<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\Note;

class QgCase extends Model
{
    use HasFactory;

    public $table = 'information';

    protected $fillable = [
        'case_id',
        'guest_id',
        'saluation',
        'first_name',
        'last_name',
        'dob',
        'address',
        'mobile_no',
        'email',
        'agree_communication'
    ];

    public function notes()
    {
        return $this->hasMany(Note::class, 'case_id', 'case_id')->orderBy('updated_at', 'desc');
    }
}
