<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use DB;

class QGServicesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('case_qg_services')->insert(
       	[
[
'name' => 'Website',
'icon' => 'monitor-01.png',
'description' => 'Used for frontend content and e-Commerce',
'key' => 'NW',
'created_at' => now(),
'status' => 1
],

[
'name' => 'CRM',
'icon' => 'hard-drive.png',
'description' => 'Used to store, process and display data',
'key' => 'NC',
'created_at' => now(),
'status' => 1
],
[
'name' => 'Dashboard',
'icon' => 'bar-chart-square-01.png',
'description' => 'Used to show KPIs and business objectives',
'key' => 'ND',
'created_at' => now(),
'status' => 1
],
[
'name' => 'Mobile App',
'icon' => 'phone-01.png',
'description' => 'Used to run applications on a mobile devices',
'key' => 'NMA',
'created_at' => now(),
'status' => 1
]
]
	);
    }
}
