<?php 
/**
 * :: Messages Language File :: 
 * To manage all kind of common messages.
 *
 **/

return [
	'created'          					   => ':attribute Successfully Created',
	'success'          					   => ':attribute Successfully',
	'added'          					   => ':attribute Successfully Added',
	'itemadded'          				   => ':attribute Item Successfully Added',
	'updated'          					   => ':attribute Successfully Updated',
	'deleted'          					   => ':attribute Successfully Deleted',
	'itemDeleted'          				   => ':attribute Item Successfully Deleted',
	'server_error'						   => 'Error: Internal server error',
	'permission_denied' 				   => 'Bad request, Unauthorized access permission denied',
	'invalid_id'						   => 'Invalid :attribute id, no data found!',
	'isdefault'							   => 'Sorry! Default :attribute editing restricted',
	'please_fix'						   => 'Please fix the following input errors:',
	'atleast_one' 						   => 'Error: Please select at least one :attribute',
	'fill_one' 							   => 'Error: Please fill at least one :attribute',
	'order_received'					   => 'Order received successfully.',

	//common messages
	'invalid_post_data'					   => 'Error: Invalid post data',
	'no_data_found'						   => 'No data found',
	'change_status'						   => 'Are you sure want to change status?',
	'sure_delete'						   => 'Are you sure want to delete :attribute?',
	'sure_release'						   => 'Are you sure want to release ARE duty?',
	'invalid_request'					   => 'Invalid request, parameter missing',
	'please_select_date'				   => 'Please select date',
	'invalid_password'					   => 'Invalid old password do not matched.',
	'password_updated'					   => 'Password successfully updated.',
	'attach_atleast_one_picture'		   => 'Please attach at least one picture.',
	'attach_atleast_one_product'		   => 'Please attach at least one product.',
	'select_atleast_one_product'		   => 'Please select at least one product with all required details.',
	'attach_atleast_one_product_size' 	   => 'Please select at least one product size.',
	'report_generated'					   => 'Report successfully generated.',
	'fill_atleast_one_product'			   => 'Please Fill at least all required details of one product.',
	'no_order_for_adjust'				   => 'No Order For Adjustment / Receiving.',
	'qty_limit_exceed_against_po'  		   => 'Quantity Limit Exceeded Against Po Number ',
	'select_another_product'			   => 'Selected Product Already Adjusted. Please Select Another Product for Adjustment',
	'fill_qty_less_than_Order_Qty' 		   => 'Please fill quantity less than Order Quantity',
	'selected_product_not_against'		   => 'Order of selected product is not against Po number',
	'order_already_adjusted'			   => 'Items of this Order already Adjusted. Please remove Adjusted Item of this Order to Edit/Delete.',
	'order_not_created'					   => 'Order of Selected Product is not created. Please create Order to Proceed.',
	'invoice_already_adjusted'	=> 'Items of this Invoice already Adjusted. Please remove Adjusted Item of this Invoice to Edit/Delete.',
	'selected_product_not_against_order'   => 'Order of selected product is not against Order number ',
	'record_not_saved'   				   => 'Record not saved, Please fill the values and try again',
	'duty_already_released'	   			   => 'Duty already released',
	'customer_field_is_required'	   		=> 'Customer field is required',
	'sent'          					   => ':attribute Successfully Sent',
	'please_select_service'				   => 'Please select atleast one service!!',
	'request_sent'						   => 'The API Request sent!!',
	'request_not_sent'					   => 'The API Request was not sent!!',
	'case_not_exist'					   => 'The Case does not exist!!',
	'send_ai_short_request_disabled' 	   => 'Send API Request is disabled!!'
	
];