<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/aos@2.3.4/dist/aos.css" />
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="assets/css/responsive.css" />
    <link rel="stylesheet" href="assets/css/variables.css" />
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css" />
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css" />


</head>

<body>
    <main class="funnel">
        <div class="banner-bg">
            <header>
                <div class="container">
                    <nav class="navbar navbar-expand-lg bg-body-tertiary">
                        <div class="container-fluid">
                            <a class="navbar-brand" href="#"><img src="assets/images/logo.png" alt></a>
                            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                aria-expanded="false" aria-label="Toggle navigation">
                                <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                                    <li class="nav-item">
                                        <a class="nav-link active" aria-current="page" href="#">Funnel</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="start/general-information1.php" class="getstart bg-white">Get Started</a>
                                        <!-- <button class="getstart bg-white">
                                            Get Started </button> -->
                                    </li>

                                </ul>

                            </div>
                        </div>
                    </nav>
                </div>
            </header>
            <section class="banner funnel-banner">
                <div class="container">
                    <h1 class="mb-4" data-aos="fade-left" data-aos-delay="200"> <i>Stop losing leads: </i>
                        How much is your poor-performing funnel costing You?</h1>

                    <p data-aos="fade-up" data-aos-delay="200">74% of marketing funnels do not make money - we build
                        proven, high converting landing pages and
                        funnels that integrate seamlessly into your business.</p>

                    <div class="mt-5 mb-4 getstart-main d-flex align-items-sm-center align-items-start flex-sm-row flex-column"
                        data-aos="fade-up" data-aos-delay="200">
                        <button class="getstart bg-white"> Build My Funnel
                        </button>
                        <span class="trustpilot-imgs">
                            <div class="d-flex align-items-center">
                                <img src="assets/images/img1.png" alt="image" class="start-0">
                                <img src="assets/images/img2.png" alt="image" class="trust-imgs trust-img2">
                                <img src="assets/images/img3.png" alt="image" class="trust-imgs trust-img3">
                                <img src="assets/images/img4.png" alt="image" class="trust-imgs trust-img4">
                        </span>
                        <span class="ms-3">20+ people trust us on
                            trustpilot</span>
                    </div>

                </div>
                <span class="warm-leads d-inline-block" data-aos="fade-up" data-aos-delay="200"> Creating action and
                    turning customer into warm leads is what we do best. </span>

            </section>
        </div>

        <section class="development-solutions" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
                <h2 class="heading easiestfunnel" data-aos="fade-left" data-aos-delay="200">
                    The <i>easiest funnel </i>setup you’ll ever use</h2>
                <div class="devsol">
                    <p class="mb-2">Select your industry </p>
                    <div class="devsol-inr d-grid">
                        <div class="devsol-sg d-grid" data-aos="fade-right" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                Construction
                                <img src="assets/images/arrow.png" alt="icon" width="20px">
                            </a>
                        </div>
                        <div class="devsol-sg d-grid" data-aos="fade-left" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                Technology
                                <img src="assets/images/arrow.png" alt="icon" width="20px">
                            </a>
                        </div>
                        <div class="devsol-sg d-grid" data-aos="fade-right" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                Education
                                <img src="assets/images/arrow.png" alt="icon" width="20px">
                            </a>
                        </div>
                        <div class="devsol-sg d-grid" data-aos="fade-left" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                Finance
                                <img src="assets/images/arrow.png" alt="icon" width="20px">
                            </a>
                        </div>
                        <div class="devsol-sg d-grid" data-aos="fade-right" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                Healthcare
                                <img src="assets/images/arrow.png" alt="icon" width="20px">
                            </a>
                        </div>
                        <div class="devsol-sg d-grid" data-aos="fade-left" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                Other
                                <img src="assets/images/arrow.png" alt="icon" width="20px">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="imagine-funnel" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
                <h2 class="heading">Imagine how good your funnel would be if it was designed by people who do
                    it <i>day in, day out</i></h2>
                <p class="imagine-cnt">We’re specialists in landing page and funnels that align effortlessly with your
                    brand
                    and conversion goals. We can integrate with your existing infrastructure without
                    extensive technical expertise or hours of effort</p>

                <div class="row">
                    <div class="col-lg-3 p-0 pe-lg-4 mb-4">
                        <div class="imagfnl-itm optimised-design p-4 pb-0 bg-white h-100">
                            <h3 class="mb-2">Optimised <i>UI Design</i></h3>
                            <p class="mb-4">We use high-quality layouts that align with your message and entice users to
                                take action
                            </p>
                            <img src="assets/images/design1.png" alt="" class="img-fluid">
                        </div>
                    </div>
                    <div class="col-lg-9 p-0 mb-lg-4 mb-0">
                        <div class="row h-100">
                            <div class="col-lg-8 p-0 pe-lg-4 mb-4">
                                <div class="imagfnl-itm optimised-speed p-4 bg-white h-100">
                                    <h3>Optimised For <i>Speed</i></h3>
                                    <p class="mb-0">Accelerate your load times to keep them clicking. Every second
                                        counts in keeping potential customers engaged
                                    </p>
                                </div>
                            </div>
                            <div class="col-lg-4 p-0 mb-4">
                                <div class="imagfnl-itm sharpened-value p-4 bg-white h-100">
                                    <h3> <i>Sharpened</i> Value Proposition</h3>
                                    <p class="mb-0">Accelerate your load times to keep them clicking. Every second
                                        counts in keeping potential customers engaged
                                    </p>
                                </div>
                            </div>

                            <div class="col-lg-4 p-0 mb-lg-0 mb-4">
                                <div class="imagfnl-itm streamlined p-4 bg-white h-100">
                                    <h3><i>Streamlined</i> Forms</h3>
                                    <p class="mb-0">Make your offer crystal clear. If they can’t see the value in
                                        seconds. You’ve lost them </p>
                                </div>
                            </div>

                            <div class="col-lg-8 p-0 ps-lg-4 mb-lg-0 mb-4">
                                <div class="imagfnl-itm mobile-design p-4 pb-0 bg-white h-100">
                                    <div class="d-flex flex-column flex-lg-row align-items-center">
                                        <div class="me-3">
                                            <h3><i>Mobile-First</i>Design</h3>
                                            <p class="mb-0">Don’t let a poor mobile experience cost you conversions.
                                                Optimise every landing page to look great and function flawlessly
                                            </p>
                                        </div>
                                        <img src="assets/images/design2.png" alt="" class="img-fluid">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 p-0 s-0 pe-lg-3 mb-4">
                        <div class="imagfnl-itm smartlead bg-white p-4 h-100">
                            <h3><i>Smart Lead </i>Vetting</h3>
                            <p class="mb-0">Use smart forms to ensure you’re capturing high-quality leads who are ready
                                to engage
                            </p>
                            <!-- <img src="assets/images/bgdesign2.png" alt=""> -->
                        </div>
                    </div>
                    <div class="col-lg-4 p-0 ps-lg-2 pe-lg-2 mb-4">
                        <div class="imagfnl-itm eye-catching bg-white p-4 h-100">
                            <h3><i>Eye-Catching</i> Visuals</h3>
                            <p class="mb-0">We use high-quality images or videos that match your branding / marketing
                                campaigns
                            </p>

                        </div>
                    </div>
                    <div class="col-lg-4 p-0 ps--lg-3 mb-4">
                        <div class="imagfnl-itm build-trust bg-white p-4 h-100">
                            <h3>Build <i>Trust</i></h3>
                            <p class="mb-0">We build credibility instantly by displaying testimonials and guarantees
                                prominently. Make trusting your brand an easy decision
                            </p>

                        </div>
                    </div>



                </div>

                <div class="funnel-strategy">
                    <div class="d-flex flex-lg-row flex-column align-items-center">
                        <div class="strategy-heading">
                            <h3>Incorporate our funnel strategy to ensure your marketing efforts are as efficient as
                                possible, <i>saving time and increasing the effectiveness</i> of your campaigns.</h3>
                        </div>
                        <div class="strategy-action text-lg-end text-start">
                            <a href="#" class="btn getstart text-white mb-3">Build My Funnel</a>
                            <p>It only takes 2 minutes to complete</p>
                        </div>
                    </div>
                </div>

            </div>
        </section>

        <section class="funnel-secret">
            <div class="container">
            <div class="d-flex flex-lg-row flex-column justify-content-between">
                <div class="fnlscrt">
                    <h2 class="heading">A good funnel is the secret to your <i>online success</i></h2>
                    <p class="mb-0">It’s the difference between the 1,929,999,999 websites that don’t make money, <b>and the .000000002% that do!</b></p>
                </div>
                <div class="d-flex flex-md-row flex-column mt-lg-0 mt-3">
                    <div class="without-funnel funnel-inr ms-lg-4 ms-0">
                        <h3>Without Funnel</h3>
                        <ul>
                            <li> <i class="fa fa-close"> </i>No Customers</li>
                            <li><i class="fa fa-close"> </i>No Sales</li>
                            <li><i class="fa fa-close"> </i>Confusing Buying Process</li>
                            <li><i class="fa fa-close"> </i>Sadness</li>
                        </ul>
                    </div>
                    <div class="with-funnel funnel-inr ms-md-4 ms-0 mt-md-0 mt-3">
                        <h3>With <img src="assets/images/logofunnel.png" alt=""> Funnel</h3>
                        <ul>
                            <li> <i class="fa fa-check"> </i>Stream of Customers</li>
                            <li><i class="fa fa-check"> </i>Simple Buying Process</li>
                            <li><i class="fa fa-check"> </i>Sales Galore</li>
                            <li><i class="fa fa-check"> </i>Opposite of Sadness</li>
                        </ul>
                        <button>Build My Funnel</button>
                    </div>
                </div>
            </div>
            <div>
            </div>
            </div>
        </section>



        <section class="faq things-well" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
              <div class="d-flex flex-lg-row flex-column">
                <div class="w-100 mb-lg-0 mb-3">
                <h2 class="heading mb-4">Frequently asked <i>questions </i></h2>
                <h4 class="mb-2">Have a question?</h4>
                <p>Feel free to get in contact, we’re happy to help</p>
                <div class="faq-dtls">
                    <a href="tel:0151 909 6120" class="phn"> <i class="fa fa-phone me-2"></i>0151 909 6120</a>
                    <a href="mailto:hello@qwikgig.com" class="mail"><i class="fa-regular fa-envelope me-2"></i> hello@qwikgig.com</a>
                </div>
            </div>
                <div class="accordion faq-inr w-100" id="faq-inr">
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="webheading">
                            <button class="accordion-button p-0" type="button" data-bs-toggle="collapse"
                                data-bs-target="#installanything" aria-expanded="true" aria-controls="installanything">
                                Do I have to install anything?
                            </button>
                        </h2>
                        <div id="installanything" class="accordion-collapse collapse show" aria-labelledby="webheading"
                            data-bs-parent="#faq-inr">
                            <div class="accordion-body p-0">
                                <p>Yes you can, however after the project is delivered, if the code is 
                                    tinkered with and broken additional fees may apply. Some customers prefer
                                     to have us host their funnel to avoid this issue</p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="crmheading">
                            <button class="accordion-button p-0 collapsed" type="button" data-bs-toggle="subscribers"
                                data-bs-target="#subscribers" aria-expanded="false" aria-controls="crm">
                                Who owns the data / content / subscribers?
                            </button>
                        </h2>
                        <div id="subscribers" class="accordion-collapse collapse" aria-labelledby="crmheading"
                            data-bs-parent="#faq-inr">
                            <div class="accordion-body p-0">
                                <p>Yes you can, however after the project is delivered, if the code is 
                                    tinkered with and broken additional fees may apply. Some customers prefer
                                     to have us host their funnel to avoid this issue</p>
                            </div>
                        </div>
                    </div>

                    <div class="accordion-item">
                        <h2 class="accordion-header" id="dashboardsheading">
                            <button class="accordion-button p-0 collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#dashboards" aria-expanded="false" aria-controls="dashboards">
                                Do I have to pay for updates?
                            </button>
                        </h2>
                        <div id="dashboards" class="accordion-collapse collapse" aria-labelledby="dashboardsheading"
                            data-bs-parent="#faq-inr">
                            <div class="accordion-body p-0">
                                <p>Yes you can, however after the project is delivered, if the code is 
                                    tinkered with and broken additional fees may apply. Some customers prefer
                                     to have us host their funnel to avoid this issue</p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="appheading">
                            <button class="accordion-button p-0 collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#mobapp" aria-expanded="false" aria-controls="mobapp">
                                Can I host the pages myself?
                            </button>
                        </h2>
                        <div id="mobapp" class="accordion-collapse collapse" aria-labelledby="appheading"
                            data-bs-parent="#faq-inr">
                            <div class="accordion-body p-0">
                                <p>Yes you can, however after the project is delivered, if the code is 
                                    tinkered with and broken additional fees may apply. Some customers prefer
                                     to have us host their funnel to avoid this issue</p>
                            </div>
                        </div>
                    </div>
                 
                </div>
            </div>


        </section>

<section class="funnel-templates">
    <div class="container">
    <div class="fnltemp-heading d-flex flex-md-row flex-column align-items-end justify-content-between">
    <h2 class="heading"> <i>Leverage </i>our tried and tested funnel templates</h2>
<p class="mb-0">  We will integrate a funnel template has been tested with real marketing budgets; we’ll then make the required branding changes to fit your business</p>
</div>
<div class="row text-center">
    <div class="col-sm-4">
   <img src="assets/images/template1.png" alt="" class="img-fluid mb-3">
   <img src="assets/images/template4.png" class="img-fluid mb-3 mb-md-0 " alt="">
    </div>
    <div class="col-sm-4">
        <img src="assets/images/template2.png" alt="" class="img-fluid mb-3">
        <img src="assets/images/template5.png" class="img-fluid mb-3 mb-md-0 " alt="">
  
        <img src="assets/images/template7.png" class="img-fluid mb-3 mb-md-0 " alt="">
           </div>
           <div class="col-sm-4">
            <img src="assets/images/template3.png" alt="" class="img-fluid mb-3">
            <img src="assets/images/template6.png" class="img-fluid mb-3" alt="">
            <img src="assets/images/template8.png" class="img-fluid" alt="">
               </div>

</div>
</div>
 </section>



        <section class="reviews" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
                <h2 class="heading">Building high converting <br> <i>funnels</i> is our <i>bread and butter</i></h2>
                <p>See why 200+ other customers have rated us as Excellent on Trustpilot</p>
                <ul class="rating">
                    <li class="me-2"> <i class="fa fa-star" aria-hidden="true"></i> </li>
                    <li class="me-2"> <i class="fa fa-star" aria-hidden="true"></i> </li>
                    <li class="me-2"> <i class="fa fa-star" aria-hidden="true"></i> </li>
                    <li class="me-2"> <i class="fa fa-star" aria-hidden="true"></i> </li>
                    <li class="me-2"> <i class="fa fa-star" aria-hidden="true"></i> </li>
                </ul>


                <div class="owl-carousel owl-theme">
                    <div class="item reviews-cnt p-4">
                        <p class="revnme mb-3">Jessica Fernando</p>
                        <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                        <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum
                            id risus.
                            Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                            Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                    </div>
                    <div class="item reviews-cnt p-4">
                        <p class="revnme mb-3">Jessica Fernando</p>
                        <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                        <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum
                            id risus.
                            Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                            Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                    </div>
                    <div class="item reviews-cnt p-4">
                        <p class="revnme mb-3">Jessica Fernando</p>
                        <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                        <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum
                            id risus.
                            Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                            Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                    </div>
                    <div class="item reviews-cnt p-4">
                        <p class="revnme mb-3">Jessica Fernando</p>
                        <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                        <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum
                            id risus.
                            Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                            Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                    </div>
                    <div class="item reviews-cnt p-4">
                        <p class="revnme mb-3">Jessica Fernando</p>
                        <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                        <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum
                            id risus.
                            Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                            Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                    </div>
                    <div class="item reviews-cnt p-4">
                        <p class="revnme mb-3">Jessica Fernando</p>
                        <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                        <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum
                            id risus.
                            Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                            Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                    </div>
                    <div class="item reviews-cnt p-4">
                        <p class="revnme mb-3">Jessica Fernando</p>
                        <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                        <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum
                            id risus.
                            Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                            Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                    </div>
                    <div class="item reviews-cnt p-4">
                        <p class="revnme mb-3">Jessica Fernando</p>
                        <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                        <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum
                            id risus.
                            Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                            Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                    </div>
                    <div class="item reviews-cnt p-4">
                        <p class="revnme mb-3">Jessica Fernando</p>
                        <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                        <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum
                            id risus.
                            Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                            Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                    </div>
                    <div class="item reviews-cnt p-4">
                        <p class="revnme mb-3">Jessica Fernando</p>
                        <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                        <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum
                            id risus.
                            Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                            Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                    </div>


                </div>

            </div>
        </section>


        <section class="lets-start reclaim" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
                <div
                    class="letstart-inr reclaim-inr d-flex align-items-start align-items-sm-center justify-content-between flex-sm-row flex-column">
                    <div class="reclaim-cnt" data-aos="fade-right" data-aos-delay="300">
                        <h2 class="mb-0">Even if your bank has said “no”, we will fight to <i>reclaim your money</i>
                            with our no win, no fee fraud recovery service</h2>

                    </div>
                    <div class="reclaimbtn">
                        <button class="startgig mb-3" data-aos="fade-left" data-aos-delay="300">Start My Gig</button>
                        <p class="mt-0">It only takes 60 seconds to complete</p>
                    </div>
                </div>
        </section>

        <footer>
            <div class="footer-top">
                <marquee width="100%" direction="left" scrollamount="15" height="142px"
                    class="srv-slider d-flex align-items-center">
                    <div class="logosgl d-inline-block">
                        <h3> Websites </h3>
                    </div>
                    <div class="logosgl d-inline-block"> <img src="assets/images/star.png" alt></div>
                    <div class="logosgl d-inline-block">
                        <h3> CRMs </h3>
                    </div>
                    <div class="logosgl d-inline-block"> <img src="assets/images/star.png" alt></div>
                    <div class="logosgl d-inline-block">
                        <h3> Dashboards </h3>
                    </div>
                    <div class="logosgl d-inline-block"> <img src="assets/images/star.png" alt></div>
                    <div class="logosgl d-inline-block">
                        <h3> Mobile Apps </h3>
                    </div>
                    <div class="logosgl d-inline-block"> <img src="assets/images/star.png" alt></div>
                    <div class="logosgl d-inline-block">
                        <h3> Document Processing </h3>
                    </div>
                    <div class="logosgl d-inline-block"> <img src="assets/images/star.png" alt></div>

                </marquee>
            </div>
            <div class="container">
                <div class="footer-cnt py-sm-4 py-3">
                    <div class="row">
                        <div class="col-md-4 footer-abt ftr-sp" data-aos="fade-right" data-aos-delay="300">
                            <img src="assets/images/logo.png" class="mb-3" alt="logo">
                            <p class="mb-0">We make complex things simple, by creating reliable systems with scalable
                                architecture, and improved user experience.</p>
                        </div>
                        <div class="col-lg-4 col-md-2 ftrbg-image text-center d-md-block d-none ftr-sp">
                            <img src="assets/images/bg1.png" alt="">
                        </div>
                        <div class="col-lg-2 col-md-3 col-6 mt-4 mt-md-0 ftr-sp" class="sitemap" data-aos="fade-left"
                            data-aos-delay="300">
                            <p class="mb-3">SITEMAP</p>
                            <ul>
                                <li> <a href="#"> Home </a> </li>
                                <li> <a href="#"> Funnel </a> </li>
                                <li> <a href="#"> Contact Us </a> </li>
                                <li> <a href="#"> Login </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-2 col-md-3 col-6 mt-4 mt-md-0 ftr-sp" class="ftr-contact"
                            data-aos="fade-left" data-aos-delay="300">
                            <p class="mb-3">CONTACT</p>
                            <ul>
                                <li> <a href="#"> hello@taxreclaim.com </a> </li>

                            </ul>
                        </div>
                    </div>
                </div>
                <div class="footer-btm pt-sm-4 pt-3">
                    <p class="mb-4">Copyright 2024 QwikGig. All Rights Reserved. QwikGig is a registered trademark of
                        QwikGig. ICO: 00014179479</p>
                    <ul class="mb-4">
                        <li> <a href="#"> Privacy Policy </a> </li>
                        <li> <a href="#"> Terms and conditions </a> </li>
                    </ul>
                </div>
            </div>
        </footer>

    </main>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>

    <script src="assets/js/owl.carousel.js"></script>

    <script>
        $(document).ready(function () {
            var owl = $('.owl-carousel');
            owl.owlCarousel({
                items: 4,
                loop: true,
                margin: 10,
                autoplay: false,

                responsive: {
                    0: {
                        items: 1
                    },
                    568: {
                        items: 2
                    },
                    992: {
                        items: 3
                    },
                    1200: {
                        items: 4
                    }
                }
            });

        })

    </script>

    <script src="https://cdn.jsdelivr.net/npm/aos@2.3.4/dist/aos.js"></script>
    <script>
        AOS.init();
    </script>


</body>

</html>