<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/custom-responsive.css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>

<body>
    <main>
        <header>
            <div class="row">
                <div class="col-3 p-0">
                    <div class="backbtn">
                        <a href="#">
                            <i class="fa-solid fa-chevron-left d-sm-none"></i>
                            <span class="d-none d-sm-block"> Back to Homepage</span>
                        </a>
                    </div>
                </div>
                <div class="col-6 p-0">
                    <div class="logo text-center">
                        <a href="#">
                            <img src="assets/images/Logo.png" alt="Logo" />
                        </a>
                    </div>
                </div>
            </div>
        </header>

        <section class="main-content funnel-step question-leads-page">
            <h1>Form Questions</h1>
            <h5 class="mb-0">Please create the questions & answers to vet your leads.</h5>


            <div class="question-leads questions-main w-100 float-start">
                <p class="mb-2">Question Lists</p>
                <div class="quedrag ui-sortable">
                    <div class="questions w-100 float-start mb-4">
                        <div class="que-main d-flex align-items-md-center gap-2 h-100">
                            <span class="que-icon me-1 ui-sortable-handle"><img src="assets/images/dots.png"
                                    alt=""></span>
                            <div class="que-inr inputdiv d-md-flex align-items-center justify-content-between w-100">
                                <input type="text" class="input-control ques-inps ques_type w-100 iactiv"
                                    placeholder="Example question number 1" required="required">
                                <input type="text" class="input-control ques-inps ques_yesno w-100 h-100"
                                    placeholder="Example question Yes/No" style="display: none;">
                                <select class="questiontype que-opt border-0">
                                    <option value="short_answer">Short Answer</option>
                                    <option value="multiple_choice">Multiple Choice</option>
                                    <option value="radio_option">Radio Option</option>
                                    <option value="yes/no">Yes / No</option>
                                </select>
                            </div>
                            <button class="optclosebtn queclosebutton">
                                <i class="fa-solid fa-xmark"></i>
                            </button>
                            <div class="add-questions float-start">
                                <button class="optclosebtn aadquebtn">
                                    <i class="fa fa-plus" aria-hidden="true"></i> 
                                </button>
            
                            </div>
                        </div>

                        <div class="ans-maindiv pt-3" style="display: none;">
                            <div class="ansdrag ui-sortable">
                                <div class="ans-main d-flex gap-2 align-items-md-center justify-content-end w-100 pb-3">
                                    <span class="ans-icon ms-1 ui-sortable-handle">
                                        <img src="assets/images/dots.png" alt=""></span>
                                    <div class="ans-main-cs inputdiv position-relative">
                                        <input type="text" class="input-control quesans-inps" placeholder="Answer number 1">
                                    </div>
                                    <button class="optclosebtn closebutton">
                                        <i class="fa-solid fa-xmark"></i>
                                    </button>
                                    <div class="add-option">
                                        <button class="optclosebtn aadoptbtn"><i class="fa fa-plus"
                                                aria-hidden="true"></i></button>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="radio_opt pt-3" style="display: none;">
                            <div class="optdrag ui-sortable">
                                <div
                                    class="radio_opt_main d-flex gap-2 align-items-center justify-content-end w-100 pb-3">
                                    <span class="opt-icon ms-1 ui-sortable-handle"><img src="assets/images/dots.png"
                                            alt=""></span>
                                    <div class="radio_opt-inr inputdiv position-relative">
                                        <input type="text" class="input-control quesopt-inps" placeholder="Option number 1">

                                    </div>

                                    <button class="optclosebtn queoptclsbtn"><i class="fa-solid fa-xmark"></i></button>
                                    <div class="add-radio-option">
                                        <button class="optclosebtn aadrdioptbtn">
                                            <i class="fa fa-plus"
                                                aria-hidden="true"></i>
                                            </button>
                                    </div>
                                </div>
                            </div>

                        </div>

                    </div>
                </div>
               
            </div>







            <div class="btndv-main text-end w-100">
                <!-- <button class="prevbtn btn stpbtn">Previous</button>
                <button class="nxtbtn btn stpbtn ms-3">Next</button> -->

                <a href="custom-page.php" class="prevbtn btn stpbtn">Previous</a>
                <a href="lead-delivery.php" class="nxtbtn btn stpbtn ms-3">Next</a>

                
            </div>


        </section>
    </main>



    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"></script>

    <script>
        $(document).ready(function () {
            // Redirect to the specified location for the Continue button (nEXT-page.html)
            $('#quezubmit').on('submit', function (ev) {
                var inloop = 0;
                $('.questions-main .questions .que-main .ques-inps').removeAttr('name');
                $('.questions-main .questions').each(function () {
                    $(this).find('.que-main .ques-inps.iactiv').attr('name', 'mainques[]');
                    $(this).find('.que-main select.questiontype').attr('name', 'mainquesopts[]');
                    var getslcval = $(this).find('.que-main select.questiontype').val();
                    $(this).find('.ans-maindiv input.quesans-inps').removeAttr('name');
                    $(this).find('.radio_opt input.quesopt-inps').removeAttr('name');
                    if (getslcval == 'radio_option') {
                        $(this).find('.radio_opt input.quesopt-inps').attr('name', 'multquesopt[' + inloop + '][]');
                    }
                    if (getslcval == 'multiple_choice') {
                        $(this).find('.ans-maindiv input.quesans-inps').attr('name', 'multquesopt[' + inloop + '][]');
                    }
                    inloop = inloop + 1;
                });
                jQuery('#nextBtn').attr('style', 'opacity:.5;pointer-events:none;');
                return true;
            });
    
            // Redirect to the specified location for the Back button (previous-page.html)
            $('#prevBtn').click(function () {
                window.location.href = 'template.php';
            });
    
            // Trigger Arrow
            $('header').on('click', '.back-arrow.clkactiv a', function (ev) {
                ev.preventDefault();
                $('.main-content-btn button#prevBtn').trigger('click');
            });
    
 // Function to hide all options
 function hideAllOptions($question) {
        $question.find('.ans-maindiv').hide();
        $question.find('.radio_opt').hide();
    }

    // Show/hide options based on the selected question type
    $('.questiontype').on('change', function() {
        var $this = $(this);
        var $question = $this.closest('.questions');
        var selectedType = $this.val();
        
        hideAllOptions($question);

        if (selectedType === 'multiple_choice') {
            $question.find('.ans-maindiv').show();
        } else if (selectedType === 'radio_option') {
            $question.find('.radio_opt').show();
        }
    });

    // Initial load: Show/hide options based on the selected question type
    $('.questiontype').each(function() {
        var $this = $(this);
        var $question = $this.closest('.questions');
        var selectedType = $this.val();
        
        hideAllOptions($question);

        if (selectedType === 'multiple_choice') {
            $question.find('.ans-maindiv').show();
        } else if (selectedType === 'radio_option') {
            $question.find('.radio_opt').show();
        }
    });


            // Function to toggle answer groups based on question type
            function toggleAnswerGroups() {
                $('.questions').each(function () {
                    const questionType = $(this).find('.questiontype').val();
                    if (questionType === 'multiple_choice') {
                        $(this).find('.ans-maindiv').show();
                    } else {
                        $(this).find('.ans-maindiv').hide();
                    }
                });
            }
    
            // Initial call to set the correct visibility on page load
            toggleAnswerGroups();
    
            let quesCount = $('.questions').length;
    
            // Event listener for changes in the select element
            $(document).on('change', '.questiontype', function () {
                const questionType = $(this).val();
                const $ansMainDiv = $(this).closest('.questions').find('.ans-maindiv');
                const $radiodiv = $(this).closest('.questions').find('.radio_opt');
                $ansMainDiv.find('.quesans-inps').removeAttr('required');
                $radiodiv.find('.quesopt-inps').removeAttr('required');
                if (questionType === 'multiple_choice') {
                    $ansMainDiv.show();
                    $(this).parents('.questions').addClass('multactiv');
                    $ansMainDiv.find('.quesans-inps').attr('required', 1);
                    $radiodiv.find('.quesopt-inps').removeAttr('required');
                } else if (questionType === 'radio_option') {
                    $radiodiv.show();
                    $(this).parents('.questions').addClass('radioactive');
                    $radiodiv.find('.quesopt-inps').attr('required', 1);
                    $ansMainDiv.find('.quesans-inps').removeAttr('required');
                } else {
                    $ansMainDiv.hide();
                    $radiodiv.hide();
                    $(this).parents('.questions').removeClass('multactiv radioactive');
                    $ansMainDiv.find('.quesans-inps').removeAttr('required');
                    $radiodiv.find('.quesopt-inps').removeAttr('required');
                }
            });
    
            $(document).on('click', '.add-questions .aadquebtn', function () {
                let newQuestionHtml = `
                <div class="questions w-100 float-start mb-4">
                    <div class="que-main d-flex align-items-md-center gap-2">
                        <span class="que-icon me-1 ui-sortable-handle">
                            <img src="assets/images/dots.png" alt="">
                        </span>
                        <div class="que-inr inputdiv d-md-flex align-items-center justify-content-between w-100">
                            <input type="text" class="input-control ques-inps ques_type w-100 iactiv" placeholder="Example question number ${quesCount + 1}" required="required">
                            <input type="text" class="input-control ques-inps ques_yesno w-100 h-100" placeholder="Example question Yes/No" style="display: none;">
                            <select class="questiontype que-opt border-0">
                                <option value="short_answer">Short Answer</option>
                                <option value="multiple_choice">Multiple Choice</option>
                                <option value="radio_option">Radio Option</option>
                                <option value="yes/no">Yes / No</option>
                            </select>
                        </div>
                        <button class="optclosebtn queclosebutton">
                            <i class="fa-solid fa-xmark"></i>
                        </button>
                        <div class="add-questions float-start">
                        <button class="optclosebtn aadquebtn">
                            <i class="fa fa-plus" aria-hidden="true"></i>
                        </button>
                    </div>
                    </div>
                    
                    <div class="ans-maindiv pt-3" style="display: none;">
                        <div class="ansdrag ui-sortable">
                            <div class="ans-main d-flex gap-2 align-items-md-center justify-content-end w-100 pb-3">
                                <span class="ans-icon ms-1 ui-sortable-handle">
                                    <img src="assets/images/dots.png" alt="">
                                </span>
                                <div class="ans-main-cs inputdiv position-relative">
                                    <input type="text" class="input-control quesans-inps" placeholder="Answer number 1">
                                </div>
                                <button class="optclosebtn closebutton">
                                    <i class="fa-solid fa-xmark"></i>
                                </button>
                                <div class="add-option">
                                    <button class="optclosebtn aadoptbtn">
                                        <i class="fa fa-plus" aria-hidden="true"></i>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="radio_opt pt-3" style="display: none;">
                        <div class="optdrag ui-sortable">
                            <div class="radio_opt_main d-flex gap-2 align-items-center justify-content-end w-100 pb-3">
                                <span class="opt-icon ms-1 ui-sortable-handle">
                                    <img src="assets/images/dots.png" alt="">
                                </span>
                                <div class="radio_opt-inr inputdiv position-relative">
                                    <input type="text" class="input-control quesopt-inps" placeholder="Option number 1">
                                </div>
                                <button class="optclosebtn queoptclsbtn">
                                    <i class="fa-solid fa-xmark"></i>
                                </button>
                                <div class="add-radio-option">
                                    <button class="optclosebtn aadrdioptbtn">
                                        <i class="fa fa-plus" aria-hidden="true"></i>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                `;
                $('.quedrag').append(newQuestionHtml);
                quesCount++;
            });
    
            $(document).on('click', '.queclosebutton', function () {
                $(this).closest('.questions').remove();
                quesCount--;
            });
    
            $(document).on('click', '.closebutton', function () {
                $(this).closest('.ans-main').remove();
            });
    
            $(document).on('click', '.queoptclsbtn', function () {
                $(this).closest('.radio_opt_main').remove();
            });
    
            $(document).on('click', '.aadrdioptbtn', function () {
                const optCount = $(this).closest('.optdrag').children().length + 1;
                const newOptionHtml = `
                    <div class="radio_opt_main d-flex gap-2 align-items-center justify-content-end w-100 pb-3">
                        <span class="opt-icon ms-1 ui-sortable-handle">
                            <img src="assets/images/dots.png" alt="">
                        </span>
                        <div class="radio_opt-inr inputdiv position-relative">
                            <input type="text" class="input-control quesopt-inps" placeholder="Option number ${optCount}">
                        </div>
                        <button class="optclosebtn queoptclsbtn">
                            <i class="fa-solid fa-xmark"></i>
                        </button>
                        <div class="add-radio-option">
                            <button class="optclosebtn aadrdioptbtn">
                                <i class="fa fa-plus" aria-hidden="true"></i>
                            </button>
                        </div>
                    </div>
                `;
                $(this).closest('.optdrag').append(newOptionHtml);
            });
    
            $(document).on('click', '.aadoptbtn', function () {
                const ansCount = $(this).closest('.ansdrag').children().length + 1;
                const newAnswerHtml = `
                    <div class="ans-main d-flex gap-2 align-items-md-center justify-content-end w-100 pb-3">
                        <span class="ans-icon ms-1 ui-sortable-handle">
                            <img src="assets/images/dots.png" alt="">
                        </span>
                        <div class="ans-main-cs inputdiv position-relative">
                            <input type="text" class="input-control quesans-inps" placeholder="Answer number ${ansCount}">
                        </div>
                        <button class="optclosebtn closebutton">
                            <i class="fa-solid fa-xmark"></i>
                        </button>
                        <div class="add-option">
                            <button class="optclosebtn aadoptbtn">
                                <i class="fa fa-plus" aria-hidden="true"></i>
                            </button>
                        </div>
                    </div>
                `;
                $(this).closest('.ansdrag').append(newAnswerHtml);
            });
        });
    </script>
<script>
    $(document).ready(function() {
   
});

</script>
</body>

</html>