<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/custom-responsive.css" />

</head>

<body>
    <main>
        <section class="main-content">
            <div class="step1 general_information">
                <span>STEP 2 FROM 4</span>
                <h1>General Information</h1>
                <h3>
                    Please select the service(s) you require <span>(may select multiple) </span>
                </h3>
                <div class="main-content-steps">

                <div class="invalid-feedback mt-2"> Field is required. </div>
                           
                         
                            
                            <div class="form-group-main">
                                <label class="label mb-2">
                                    Do you currently have a website?
                                </label>
                                <div class="form-group d-grid form-group-flex ">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input general_info position-absolute" id="domainyes_web" value="1" name="domain_website">
                                        <label for="domainyes_web" class="form-check-label">
                                            Yes
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input general_info position-absolute" id="domainno_web" value="0" name="domain_website">
                                        <label for="domainno_web" class="form-check-label">
                                            No
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                           
                               
                                <div class="step5-inr general_info_inr form-group mt-4">
                                    <label class="label mb-2">
                                        What is your website URL
                                    </label>
                                    <div class="" style="position:relative;">
                                        <span class="www position-absolute">www.</span>
                                        <input type="url" id="website_URL" class="form-control url" placeholder="e.g. socialtraders.com" name="domain_url_web" required="">
                                        <div class="invalid-feedback mt-2">Field is required.</div>
                                      </div>
                                        
                                </div>
                            </div>
                        

                            <div class="btndv-main text-end">
                                <!-- <button class="prevbtn btn stpbtn">Previous</button> -->
                                <a href="business-information.php" class="nxtbtn btn stpbtn ms-3">Next</a>
                                <!-- <button class="nxtbtn btn stpbtn ms-3">Next</button> -->
                            </div>

                        </div>
                       
                    </div>


                </div>
            </div>
        </section>
    </main>



    <script src="assets/js/jquery.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script>
        $(document).ready(function () {

    $('.general_info').change(function() {
        var textarea = $(this).closest('.form-group-main').find('.general_info_inr');
        if ($(this).val() === '1') {
            textarea.show();
        } else {
            textarea.hide();
        }
    });

    // Hide all textareas initially
    $('.general_info_inr').hide();

        });



        
    </script>





</body>

</html>