<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/custom-responsive.css" />

</head>

<body>
    <main>
        <header>
            <div class="row">
                <div class="col-3 p-0">
                    <div class="backbtn">
                        <a href="#">
                            <i class="fa-solid fa-chevron-left d-sm-none"></i>
                            <span class="d-none d-sm-block"> Back to Homepage</span>
                        </a>
                    </div>
                </div>
                <div class="col-6 p-0">
                    <div class="logo text-center">
                        <a href="#">
                            <img src="assets/images/Logo.png" alt="Logo" />
                        </a>
                    </div>
                </div>
            </div>
        </header>

        <section class="main-content landing-page">
            <div class="">
              <h1>Landing Page</h1>
                <h5>All the page has been tried and tested for lead generation. <br>
                    We’ll match your branding and colour scheme in the final product</h5>
                    <div class="landing-inr">
                        <p>Select a landing page template</p>   
                       <div class="d-flex flex-column flex-lg-row gap-3">
                        <div class="site site1 w-100 border p-3 text-center">
                            <img src="assets/images/site1.png" alt="" class="img-fluid">
                            <div class="sitecnt d-flex flex-column flex-md-row justify-content-between align-items-center">
                                <h4 class="mb-0"> Site 1 </h4>
                                <div class="sitebtn-main d-flex">
                                    <button class="sitebtn previewbtn">Preview</button>
                                    <button class="sitebtn selectbtn">Select</button>
                                </div>
                            </div>
                        </div>
                        <div class="site site1 w-100 border p-3 text-center">
                            <img src="assets/images/site2.png" alt="" class="img-fluid">
                            <div class="sitecnt d-flex flex-column flex-md-row justify-content-between align-items-center">
                                <h4 class="mb-0"> Site 2 </h4>
                                <div class="sitebtn-main d-flex">
                                    <button class="sitebtn previewbtn">Preview</button>
                                    <button class="sitebtn selectbtn">Select</button>
                                </div>
                            </div>
                        </div>
                        <div class="site site3 w-100 border p-3 text-center">
                            <img src="assets/images/site3.png" alt="" class="img-fluid">
                            <div class="sitecnt d-flex flex-column flex-md-row justify-content-between align-items-center">
                                <h4 class="mb-0"> Site 3 </h4>
                                <div class="sitebtn-main d-flex">
                                    <button class="sitebtn previewbtn">Preview</button>
                                    <button class="sitebtn selectbtn">Select</button>
                                </div>
                            </div>
                        </div>
                       </div> 
                       <div class="custom w-100 border p-3 mt-4">
                        <div class="custom-inr">
                            <h2>Leave the design to us</h2>
                            <p class="mb-0">We can create you a bespoke design using our knowledge of high-converting visual communication</p>
                        </div>
                        <div class="sitecnt d-flex flex-column flex-sm-row justify-content-between align-items-sm-center align-items-end">
                            <h4 class="mb-0"> Custom </h4>
                            <div class="sitebtn-main d-flex">
                                <button class="sitebtn previewbtn">Preview</button>
                                <a href="custom-page.php" class="sitebtn selectbtn">Selected</a>
                                <!-- <button class="sitebtn selectbtn">Selected</button> -->
                            </div>
                        </div>
                       </div>

                       <div class="btndv-main text-end">
                       <!--  <button class="prevbtn btn stpbtn">Previous</button> -->

                       <a href="information.php" class="prevbtn btn stpbtn">Previous</a>
                        <a href="question-leads.php" class="nxtbtn btn stpbtn ms-3">Next</a>
                        <!-- <button class="nxtbtn btn stpbtn ms-3">Next</button> -->
                    </div>
                        
            </div>

        </section>
    </main>



    <script src="assets/js/jquery.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>


</body>

</html>