<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/custom-responsive.css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>

<body>
    <main>
        <header>
            <div class="row">
                <div class="col-3 p-0">
                    <div class="backbtn">
                        <a href="#">
                            <i class="fa-solid fa-chevron-left d-sm-none"></i>
                            <span class="d-none d-sm-block"> Back to Homepage</span>
                        </a>
                    </div>
                </div>
                <div class="col-6 p-0">
                    <div class="logo text-center">
                        <a href="#">
                            <img src="assets/images/Logo.png" alt="Logo" />
                        </a>
                    </div>
                </div>
            </div>
        </header>

        <section class="main-content funnel-step question-leads-page">
            <h1>Your Questions</h1>
            <h5 class="mb-0"> Based on your business we’ll write the form questions for you. </h5>

            <div class="main-content-steps">
            <div class="form-group-main mb-4 mt-6">
                <div class="step2-inr form-group">
                    <label class="label mb-2 d-flex flex-sm-row flex-column justify-content-between align-items-sm-center align-items-start">
                        <span>Are there any important questions that we might miss?
                            <img src="assets/images/info.png" alt="" width="16px" class="ms-2">
                        </span>
                        <label class="feild_switch d-flex align-items-center">
                            <input type="checkbox" class="feild_input website-input">
                            <span class="switch_slider_web me-2"></span>
                            Let me do this
                        </label>
                    </label>

                    <input type="text" id="first_name" class="form-control mb-2" value="new enquiry" placeholder="e.g. record updated" name="new enquiry">
                    <input type="text" id="first_name" class="form-control mb-2" value="initial contact" placeholder="e.g. record updated" name="first_name">
                    <input type="text" id="first_name" class="form-control" placeholder="e.g. record updated" name="first_name">

                    <div class="invalid-feedback mt-2"> Field is required. </div>
                </div>
            </div>
        </div>




            <div class="btndv-main text-end">
                <!-- <button class="prevbtn btn stpbtn">Previous</button> -->
                 <!-- <button class="nxtbtn btn stpbtn ms-3">Next</button> -->
                
                <a href="landing-page.php" class="prevbtn btn stpbtn">Previous</a>
               
                <a href="lead-delivery.php" class="nxtbtn btn stpbtn ms-3">Next</a>
            </div>


        </section>
    </main>



    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"></script>

    <script>
        $(document).ready(function () {
            // Function to toggle the disable state and class of the textarea
    // Handle switch toggle
    $('.feild_switch input[type="checkbox"]').change(function() {
        var isChecked = $(this).is(':checked');
        var textarea = $(this).closest('.form-group').find('.form-control');
        var toggleButton = $(this).siblings('.switch_slider_web');

        if (isChecked) {
            textarea.prop('disabled', true);
            toggleButton.addClass('disable');
        } else {
            textarea.prop('disabled', false);
            toggleButton.removeClass('disable');
        }
    });
        });
    </script>


</body>

</html>