@extends('backend.layouts.master')

@section('content')

<main class="py-3">

    <div class="container">
        <div class="enqtb-cnt-row enqnote-cnt-row row justify-content-center mb-30">
            <div class="col-md-12">
                <div class="card">
                    <div class="bg-light card-body">

                    @include('backend.admin.layouts.topbar')

                    <section id="enqriesnoteptemp" class="clrsect mtpx-20 enqnote-sites-list pdlr-15">
                    <div class="row justify-content-left">
                        <div class="pdl-none col-lg-4 enqleadinfo-leftcmncol">
                            @include('backend.admin.layouts.sidenote')
                        </div>

                        <div class="col-lg-8 enqleadinfo-rightcmntab">

                            @include('backend.layouts.tabs')

                    <div class="mt-3 clrsect enqtabcnt-tabcontntlist">
                    <ul class="enqnotestab-cntitms">
                    <div class="row">
                    <div class="col-md-12 col-lg-12 col-xs-12">
                        <div class="row ">
                            <div class="col-md-3 col-lg-3 col-xs-12 mb-md-0 mb-3">
                                <ul class="sidenav nav nav-tabs nav-tabs-vertical border-0 h-100" role="tablist">
                                    <li class="nav-item mb-0" role="presentation">
                                        <a class="nav-link active" id="vertical-tab-1" data-bs-toggle="tab" href="#vertical-tabpanel-1" role="tab" aria-controls="vertical-tabpanel-1" aria-selected="true">
                                            <div class="d-flex justify-content-between">
                                                Gig Overview
                                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" height="15px" width="15px">
                                                    <path d="M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z" />
                                                </svg>
                                            </div>
                                        </a>
                                        <a class="nav-link" id="vertical-tab-2" data-bs-toggle="tab" href="#vertical-tabpanel-2" role="tab" aria-controls="vertical-tabpanel-2" aria-selected="false">
                                            <div class="d-flex justify-content-between">
                                                Workflow
                                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" height="15px" width="15px">
                                                    <path d="M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z" />
                                                </svg>
                                            </div>
                                        </a>
                                        <a class="nav-link" id="vertical-tab-3" data-bs-toggle="tab" href="#vertical-tabpanel-3" role="tab" aria-controls="vertical-tabpanel-3" aria-selected="false">
                                            <div class="d-flex justify-content-between">
                                                Design/Layout
                                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" height="15px" width="15px">
                                                    <path d="M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z" />
                                                </svg>
                                            </div>
                                        </a>
                                        <a class="nav-link" id="vertical-tab-4" data-bs-toggle="tab" href="#vertical-tabpanel-4" role="tab" aria-controls="vertical-tabpanel-4" aria-selected="false">
                                            <div class="d-flex justify-content-between">
                                                Functionality
                                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" height="15px" width="15px">
                                                    <path d="M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z" />
                                                </svg>
                                            </div>
                                        </a>
                                        <a class="nav-link" id="vertical-tab-5" data-bs-toggle="tab" href="#vertical-tabpanel-5" role="tab" aria-controls="vertical-tabpanel-5" aria-selected="false">
                                            <div class="d-flex justify-content-between">
                                                Automations
                                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" height="15px" width="15px">
                                                    <path d="M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z" />
                                                </svg>
                                            </div>
                                        </a>
                                        <a class="nav-link" id="vertical-tab-6" data-bs-toggle="tab" href="#vertical-tabpanel-6" role="tab" aria-controls="vertical-tabpanel-6" aria-selected="false">
                                            <div class="d-flex justify-content-between">
                                                Integrations
                                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" height="15px" width="15px">
                                                    <path d="M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z" />
                                                </svg>
                                            </div>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-9">
                                <div class="tab-content" id="tab-content" aria-orientation="vertical">
                                    <div class="tab-pane active" id="vertical-tabpanel-1" role="tabpanel" aria-labelledby="vertical-tab-1">

                                        <div class="d-flex nav nav-tabs " role="tablist">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing ' . $service['services']['name'];
                                            $id = 'Existing_' . $service['services']['name'];
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'];
                                            $id = $service['services']['name'];
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="nav-item" role="presentation">
                                                <a class="nav-link @if($i == 1) active @endif" id="simple-tab-1" data-bs-toggle="tab" href="#{{ $id }}" role="tab" aria-controls="{{ $id }}" aria-selected="true">{{ $name }}</a>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                        <div class="tab-content pt-3" id="tab-content">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing_' . $service['services']['name'];
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'];
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="tab-pane fade show @if($i == 1) active @endif" id="{{ $name }}" role="tabpanel" aria-labelledby="{{ $name }}">
                                                <div class="card" style="width: auto;">
                                                    <div class="card-body">
                                                        {!! nl2br(e($projectScope[$key]['description_expanded'])) !!}
                                                    </div>
                                                </div>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="vertical-tabpanel-2" role="tabpanel" aria-labelledby="vertical-tab-2">
                                        <div class="d-flex nav nav-tabs " role="tablist">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing ' . $service['services']['name'];
                                            $id = 'Existing_' . $service['services']['name'] . 'q1';
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'];
                                            $id = $service['services']['name'] . 'q1';
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="nav-item" role="presentation">
                                                <a class="nav-link @if($i == 1) active @endif" id="simple-tab-1" data-bs-toggle="tab" href="#{{ $id }}" role="tab" aria-controls="{{ $id }}" aria-selected="true">{{ $name }}</a>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                        <div class="tab-content pt-3" id="tab-content">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing_' . $service['services']['name'] . 'q1';
                                            $id = 'Existing_' . $service['services']['name'] . 'q1';
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'] . 'q1';
                                            $id = 'Existing_' . $service['services']['name'] . 'q1';
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="tab-pane fade show @if($i == 1) active @endif" id="{{ $name }}" role="tabpanel" aria-labelledby="{{ $name }}">
                                                <div class="card" style="width: auto;">
                                                    <div class="card-body">
                                                        {!! (!empty($projectScope[$key]['q1'])) ? nl2br(e($projectScope[$key]['q1']['response'])) : '' !!}
                                                    </div>
                                                </div>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="vertical-tabpanel-3" role="tabpanel" aria-labelledby="vertical-tab-3">
                                        <div class="d-flex nav nav-tabs " role="tablist">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing ' . $service['services']['name'];
                                            $id = 'Existing_' . $service['services']['name'] . 'q2';
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'];
                                            $id = $service['services']['name'] . 'q2';
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="nav-item" role="presentation">
                                                <a class="nav-link @if($i == 1) active @endif" id="simple-tab-1" data-bs-toggle="tab" href="#{{ $id }}" role="tab" aria-controls="{{ $id }}" aria-selected="true">{{ $name }}</a>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                        <div class="tab-content pt-3" id="tab-content">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing_' . $service['services']['name'] . 'q2';
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'] . 'q2';
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="tab-pane fade show @if($i == 1) active @endif" id="{{ $name }}" role="tabpanel" aria-labelledby="{{ $name }}">
                                                <div class="card" style="width: auto;">
                                                    <div class="card-body">
                                                        @if(!empty($projectScope[$key]['q2']))
                                                        {!! nl2br(e($projectScope[$key]['q2']['response'])) !!}
                                                        @endif
                                                    </div>
                                                </div>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="vertical-tabpanel-4" role="tabpanel" aria-labelledby="vertical-tab-4">
                                        <div class="d-flex nav nav-tabs " role="tablist">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing ' . $service['services']['name'];
                                            $id = 'Existing_' . $service['services']['name'] . 'q3';
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'];
                                            $id = $service['services']['name'] . 'q3';
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="nav-item" role="presentation">
                                                <a class="nav-link @if($i == 1) active @endif" id="simple-tab-1" data-bs-toggle="tab" href="#{{ $id }}" role="tab" aria-controls="{{ $id }}" aria-selected="true">{{ $name }}</a>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                        <div class="tab-content pt-3" id="tab-content">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing_' . $service['services']['name'] . 'q3';
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'] . 'q3';
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="tab-pane fade show @if($i == 1) active @endif" id="{{ $name }}" role="tabpanel" aria-labelledby="{{ $name }}">
                                                <div class="card" style="width: auto;">
                                                    <div class="card-body">
                                                        {!! (!empty($projectScope[$key]['q3'])) ? nl2br(e($projectScope[$key]['q3']['response'])) :'' !!}
                                                    </div>
                                                </div>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="vertical-tabpanel-5" role="tabpanel" aria-labelledby="vertical-tab-5">
                                        <div class="d-flex nav nav-tabs " role="tablist">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing ' . $service['services']['name'];
                                            $id = 'Existing_' . $service['services']['name'] . 'q4';
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'];
                                            $id = $service['services']['name'] . 'q4';
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="nav-item" role="presentation">
                                                <a class="nav-link @if($i == 1) active @endif" id="simple-tab-1" data-bs-toggle="tab" href="#{{ $id }}" role="tab" aria-controls="{{ $id }}" aria-selected="true">{{ $name }}</a>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                        <div class="tab-content pt-3" id="tab-content">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing_' . $service['services']['name'] . 'q4';
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'] . 'q4';
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="tab-pane fade show @if($i == 1) active @endif" id="{{ $name }}" role="tabpanel" aria-labelledby="{{ $name }}">
                                                <div class="card" style="width: auto;">
                                                    <div class="card-body">
                                                        {!! (!empty($projectScope[$key]['q4'])) ? nl2br(e($projectScope[$key]['q4']['response'])) : '' !!}
                                                    </div>
                                                </div>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="vertical-tabpanel-6" role="tabpanel" aria-labelledby="vertical-tab-6">
                                        <div class="d-flex nav nav-tabs " role="tablist">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty($service['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty($service['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing ' . $service['services']['name'];
                                            $id = 'Existing_' . $service['services']['name'] . 'q5';
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'];
                                            $id = $service['services']['name'] . 'q5';
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="nav-item" role="presentation">
                                                <a class="nav-link @if($i == 1) active @endif" id="simple-tab-1" data-bs-toggle="tab" href="#{{ $id }}" role="tab" aria-controls="{{ $id }}" aria-selected="true">{{ $name }}</a>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                        <div class="tab-content pt-3" id="tab-content">
                                            @php $i = 1; @endphp
                                            @foreach($getServices as $service)
                                            @if(!empty(['services']['key']) && array_key_exists($service['services']['key'], $projectScope) || !empty(['services']['alt_key']) && array_key_exists($service['services']['alt_key'], $projectScope))
                                            @php
                                            if ($service['exist_service'] == 1)
                                            {
                                            $name = 'Existing_' . $service['services']['name'] . 'q5';
                                            $key = $service['services']['alt_key'];
                                            }
                                            else
                                            {
                                            $name = $service['services']['name'] . 'q5';
                                            $key = $service['services']['key'];
                                            }
                                            @endphp
                                            <div class="tab-pane fade show @if($i == 1) active @endif" id="{{ $name }}" role="tabpanel" aria-labelledby="{{ $name }}">
                                                <div class="card" style="width: auto;">
                                                    <div class="card-body">
                                                        {!! (!empty($projectScope[$key]['q5'])) ? nl2br(e($projectScope[$key]['q5']['response'])) : '' !!}
                                                    </div>
                                                </div>
                                            </div>
                                            @endif
                                            @php $i = $i + 1; @endphp
                                            @endforeach
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                         </div>
                            </div>
                            </ul>
                            </div>
                                </div>
                            </div>
                                </div>
                        </section>
                            </div>
                                </div>
                        </div>
                            </div>
                        </div>
                            </div>
                    </main>
@endsection