<!DOCTYPE html>
<html lang="en">

<head>
    @include('frontend/parts/portal_head')
    <style>
    .sidebar {
        height: 100%;
        position: fixed;
        top: 83px;
    }
    .main-info .content {
        margin-left: 236px; margin-top: 83px;
    }
    .main-info header {
      position: fixed;
      width: 100%;
      z-index: 10;
    }
    </style>
</head>

<body>
   
    <main class="main-info">
        @include('frontend/parts/portal_header')        

        <section class="d-flex h-100">
                
        @include('frontend/parts/sidebar')
        @yield('content')

        </section>

        @include('frontend/parts/portal_footer')

    </main>
    
    <script>
$(document).ready(function(){
  $(".menu-item").click(function(){
    $(".menu-item").removeClass("activ"); // Remove class from all
    $(this).addClass("activ"); // Add class to the clicked item
  });
});
</script>
</body>

</html>