@extends('frontend.layouts.portal_master')

@section('content')
            <div class="content">
                <h2 class="mb-3 mb-md-4"> Developers Area </h2>

                <div class="d-md-flex align-items-start">
                    <div class="inrsidebar ">
                       <div class="devarea bg-white">
                        <h3>Developer Notes</h3>
                        <ul>
                            <li>We want to collect user emails and follow up with a series of automated emails to convert these leads into paying customers for our digital marketing consultancy services.
                               </li>
                               <li> The primary goal of our funnel website is to capture leads by offering a free eBook on digital marketing strategies.</li>
                        </ul>
                    </div>
                    <button class="inrsidebtn schedulecall mt-3">Schedule a Call</button>
                    </div>

                   

                    <div class="inrcontent devque px-md-4 pe-md-0 mt-3 mt-md-0">
                    <h3 class="bg-white">Developer Questions</h3>
                   
                    <div class="accordion" id="menumobile">

                        @if(!empty($questions))
                            @foreach($questions as $k => $v)

                            @php 
                                //dd($v);
                            @endphp
                            <form method="post" action="" name="reply-form-{{$v['id']}}">
                            <div class="accordion-item">
                                <h2 class="accordion-header">
                                    <button class="accordion-button collapsed nav-link align-items-center justify-content-start" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapsegoal{{$v['id']}}" aria-expanded="true" aria-controls="collapsegoal{{$v['id']}}">
                                        <p class="mb-0">{{$v['title']}}
                                        <span class="max d-block">
                                            <span>{{$v['user_name']}}</span>
                                           <span class="dot">{{$v['created_at']->format('d M Y H:i A')}}</span>
                                           <span class="dot"> {{count($v['replies'])}} replies</span>
                                        </span>
                                    </p>
                                        
                                    </button>
                                </h2>
                                <div id="collapsegoal{{$v['id']}}" class="accordion-collapse tab-content collapse"
                                    data-bs-parent="#menumobile">
                                    <div class="accordion-body p-0">
                                        <div class="primarygoal pb-2 " >
                                            <p>{!! nl2br($v['description']) !!}</p>
                                            <span class="max d-block">
                                                <span> {{$v['user_name']}}</span>
                                                 <span class="dot">{{$v['created_at']->format('d M Y H:i A')}}</span>
                                                <span class="dot"> {{count($v['replies'])}}</span>
                                            </span>
                                        </div>

                                    <div id="question-description-{{$v['id']}}" >

                                        @if(!empty($v['replies']))
                                            @foreach($v['replies'] as $kn => $kv)

                                            @php
                                            $role_user = getRole($kv['user_id']);
                                            $roleId = '';
                                            //dd($role_user);
                                            if(!empty($role_user)){
                                                if($role_user->role_id == 1){
                                                    $roleId = 'admin';
                                                }else{

                                                    $roleId = 'other';
                                                } 

                                            }else{
                                                $roleId = 'other';
                                            }
                                            @endphp

                                            <div class="think {{$roleId}}">
                                                <p>{!! nl2br($kv['body']) !!}</p>
                                                <p>
                                                    @if(!empty($kv->user))
                                                    <span> {{$kv->user->name}}</span>
                                                    @endif

                                                    <span class="dot">{{$kv['created_at']->format('d M Y H:i A')}}</span>
                                                 
                                                </p>
                                            </div>
                                            @endforeach
                                        @endif                                    
                                        
                                    </div>

                                <div class="website-message">
                                    <input type="text" placeholder="Type message here" id="question-reply-text-{{$v['id']}}" class="question-reply-text" value="">


                                    <button class="submit reply-button" type="button"  data-discussion-id="{{$v['id']}}" data-case-id="{{$v['case_id']}}" data-service-id="{{$v['service_id']}}" data-route="{{route('question-submit')}}" ><i class="fa-solid fa-paper-plane"></i></button>


                                </div>

                                <div class="invalid-feedback-{{$v['id']}} mt-2 " style="display: none; color:red;"></div>

                                </div>

                                </div>
                            </div>
                            </form>
                            @endforeach
                        @endif
                        {{--
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <button class="accordion-button collapsed nav-link align-items-center justify-content-start" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapsegoal2" aria-expanded="true" aria-controls="collapsegoal2">
                                    <p class="mb-0">What is the primary goal of your funnel website?
                                    <span class="max d-block">
                                        <span> Max QwikGig</span>
                                        <span class="dot">Jul, 10 2024 10:20 AM</span>
                                         <span class="dot">0 replies</span>
                                    </span>
                                </p>
                                    
                                </button>
                            </h2>
                            <div id="collapsegoal2" class="accordion-collapse tab-content collapse"
                                data-bs-parent="#menumobile">
                                <div class="accordion-body p-0">
                                   <p> Second</p>
                            <div class="website-message">
                                <input type="text" placeholder="Type message here">
                                <button class="submit"><i class="fa-solid fa-paper-plane"></i></button>
                            </div>
                            </div>

                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <button class="accordion-button collapsed nav-link align-items-center justify-content-start" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapsegoal3" aria-expanded="true" aria-controls="collapsegoal3">
                                    <p class="mb-0">What is the primary goal of your funnel website?
                                    <span class="max d-block">
                                        <span> Max QwikGig</span>
                                        <span class="dot"> Jul, 10 2024 10:20 AM</span>
                                        <span class="dot"> 0 replies</span>
                                    </span>
                                </p>
                                    
                                </button>
                            </h2>
                            <div id="collapsegoal3" class="accordion-collapse tab-content collapse"
                                data-bs-parent="#menumobile">
                                <div class="accordion-body p-0">
                                  
                            <div class="website-message">
                                <input type="text" placeholder="Type message here">
                                <button class="submit"><i class="fa-solid fa-paper-plane"></i></button>
                            </div>
                            </div>

                            </div>
                        </div>
                        --}}
                       
                        
                    </div>

                    </div>
                </div>

            

            </div>


@endsection

@section('scripts')
<script type="text/javascript">


$(".reply-button").click(function(){   
   //alert($(this)); 
   // return false;
    var discussion_id = $(this).data('discussion-id');
    var case_id = $(this).data('case-id');
    var service_id = $(this).data('service-id');
    var url = $(this).data('route');
    var discussion_text = $('#question-reply-text-'+discussion_id).val();
    var output = "question-description-"+discussion_id;
    
    
    var token = $('#csrf-token')[0].content;

    if(discussion_text === ""){
        $(".invalid-feedback-"+discussion_id).html("Please enter reply into the box.").show();
        return false;
       /* alert("Please enter reply into the box.");
        return false;*/
    }else{
        $(".invalid-feedback-"+discussion_id).html("").hide();
        //return false;
    }
    //alert("afsdfasd");
    /*alert(url);
    return false;*/
    $.ajax({
        url: url, 
        type: "POST",
        dataType: "json",
        contentType: "application/json; charset=utf-8",
        data: JSON.stringify({ _token: token, case_id: case_id, service_id: service_id, discussion_id: discussion_id, discussion_text : discussion_text}),
        beforeSend: function() {
            // setting a timeout           
        },

        success: function (result) {
           var data = result;
           //alert(data.html_response);
           //return false;
           if(data.success == 'success'){
            $('#'+ output).append(data.html_response);
            var discussion_text = $('#question-reply-text-'+discussion_id).val('');
           }else{
            //$('#company-error').html(data.message);            
           }

           //alert(JSON.stringify(data));
        },
        complete: function(){
            //$('#company-error').hide();
            //$("#company-loader").hide();
        },
        error: function (err) {
            // check the err for error details
            alert("Error occured.please try again");
            //alert("Error occured.please try again: " + err);
            //$('#company-error').hide();
            //$("#company-loader").hide();

        }
    });
});




</script>
@endsection



    {{-- <script>
        $(document).ready(function () {

            $('#emailSelect').change(function () {
                var selectedEmail = $(this).val();
                var initial = selectedEmail.charAt(0).toUpperCase();
                $('#initial').text(initial);
            });

            $('.sidemenubtn').click(function () {
                $('.sidebar').show();
            });
            $('.closebtn').click(function () {
                $('.sidebar').hide();
            });


           $(".hdrrgtopt").click(function (){
                $(".profileopt ").toggle();
      
        });

        $(".menu-item").click(function (e) {
        e.preventDefault(); // Prevent default behavior
        var submenu = $(this).next(".submenu"); // Find the next sibling with class .submenu
        submenu.toggle(); // Toggle the found submenu
    });

        });
    </script> --}}
