@extends('frontend.layouts.portal_master')

@section('content')
            <div class="content">
                <h2 class="mb-3 mb-md-4"> Solutions </h2>
                @php
                $svh = json_decode($serviceById);
                $svh = (array)$svh;
                $name = str_replace(' ','', strtolower($svh['name']));

                $gigDescription = '';

                $q1 = '';
                $q2 = '';
                $q3 = '';
                $q4 = '';
                $q5 = '';

                $serviceKey = $svh['key'];
                $serviceAltKey = $svh['alt_key'];
                $mainKey = '';

                if(!empty($businessService[$svh['id']]) && $businessService[$svh['id']] == 1){
                   $mainKey = $serviceAltKey;
                }else{
                   $mainKey = $serviceKey;
                }

                

                if(!empty($mainKey) && array_key_exists($mainKey, $projectScope['services']) ){

                    if(array_key_exists('description', $projectScope['services'][$mainKey]) && !empty($projectScope['services'][$mainKey]['description'])){

                        $gigDescription = $projectScope['services'][$mainKey]['description'];

                    }

                    if(array_key_exists('q1', $projectScope['services'][$mainKey]) && !empty($projectScope['services'][$mainKey]['q1']) ){

                        $q1 = $projectScope['services'][$mainKey]['q1'];
                        
                    }

                    if(array_key_exists('q2', $projectScope['services'][$mainKey]) && !empty($projectScope['services'][$mainKey]['q2'])){

                        $q2 = $projectScope['services'][$mainKey]['q2'];
                        
                    }

                    if(array_key_exists('q3', $projectScope['services'][$mainKey]) && !empty($projectScope['services'][$mainKey]['q3'])){

                       $q3 = $projectScope['services'][$mainKey]['q3'];
                        
                    }

                    if(array_key_exists('q4', $projectScope['services'][$mainKey]) && !empty($projectScope['services'][$mainKey]['q4'])){

                       $q4 = $projectScope['services'][$mainKey]['q4'];
                        
                    }

                    if(array_key_exists('q5', $projectScope['services'][$mainKey]) && !empty($projectScope['services'][$mainKey]['q5'])){

                       $q5 = $projectScope['services'][$mainKey]['q5'];
                        
                    }                                

                }
                
            @endphp


                <div class="d-md-flex align-items-start d-none">
                    <div class="nav inrsidebar flex-column nav-pills me-3 bg-white" id="v-pills-tab" role="tablist"
                        aria-orientation="vertical">
                        <button class="nav-link active" id="gig-overview-tab" data-bs-toggle="pill"
                            data-bs-target="#gig-overview" type="button" role="tab" aria-controls="gig-overview"
                            aria-selected="true">
                            Gig Overview
                            <i class="fa-solid fa-angle-right"></i>
                        </button>
                        <button class="nav-link" id="workflow-tab" data-bs-toggle="pill" data-bs-target="#workflow"
                            type="button" role="tab" aria-controls="workflow" aria-selected="false">
                            Workflow
                            <i class="fa-solid fa-angle-right"></i>
                        </button>
                        <button class="nav-link" id="designlayout-tab" data-bs-toggle="pill"
                            data-bs-target="#designlayout" type="button" role="tab" aria-controls="designlayout"
                            aria-selected="false">
                            Design/layout
                            <i class="fa-solid fa-angle-right"></i>
                        </button>
                        <button class="nav-link" id="functionality-tab" data-bs-toggle="pill"
                            data-bs-target="#functionality" type="button" role="tab" aria-controls="functionality"
                            aria-selected="false">
                            Functionality
                            <i class="fa-solid fa-angle-right"></i>
                        </button>
                        <button class="nav-link" id="automations-tab" data-bs-toggle="pill"
                            data-bs-target="#automations" type="button" role="tab" aria-controls="automations"
                            aria-selected="false">
                            Automations
                            <i class="fa-solid fa-angle-right"></i>
                        </button>
                        <button class="nav-link" id="integrations-tab" data-bs-toggle="pill"
                            data-bs-target="#integrations" type="button" role="tab" aria-controls="integrations"
                            aria-selected="false">
                            Integrations
                            <i class="fa-solid fa-angle-right"></i>
                        </button>
                    </div>

                    <div class="tab-content inrcontent  bg-white p-4" id="v-pills-tabContent">
                        <div class="tab-pane fade show active" id="gig-overview" role="tabpanel"
                            aria-labelledby="gig-overview-tab" tabindex="0">
                           
                            <div class="">
                                <h3 class="mb-0"> Gig Overview </h3>
                                @if(!empty($gigDescription))
                                    <p>{!! nl2br($gigDescription) !!}</p>
                                @else
                                    <p>No data available.</p>
                                @endif
                            </div>

                        </div>

                        <div class="tab-pane fade" id="workflow" role="tabpanel" aria-labelledby="workflow-tab"
                            tabindex="0">
                            <div class="mb-4">
                                <h3 class="mb-0"> Workflow: </h3>
                                <p>
                                    @if(!empty($q1))
                                        <p>{!! nl2br($q1) !!}</p>
                                    @else
                                        <p>No data available.</p>
                                    @endif
                                </p>
                            </div>
                           
                        </div>

                        <div class="tab-pane fade" id="designlayout" role="tabpanel" aria-labelledby="designlayout-tab"
                            tabindex="0">
                            <div class="">
                                <h3 class="mb-0"> Design Layout </h3>
                                <p>
                                    @if(!empty($q2))
                                        <p>{!! nl2br($q2) !!}</p>
                                    @else
                                        <p>No data available.</p>
                                    @endif
                                </p>
                            </div>
                           
                        </div>

                        <div class="tab-pane fade" id="functionality" role="tabpanel"
                            aria-labelledby="functionality-tab" tabindex="0">
                            <div class="">
                                <h3 class="mb-0"> Functionality: </h3>
                                <p>
                                    @if(!empty($q3))
                                        <p>{!! nl2br($q3) !!}</p>
                                    @else
                                        <p>No data available.</p>
                                    @endif
                                </p>
                            </div>
                            
                        </div>

                        <div class="tab-pane fade" id="automations" role="tabpanel" aria-labelledby="automations-tab"
                            tabindex="0">
                            <div class="mb-4">
                                <h3 class="mb-0"> Automations: </h3>
                                <p>
                                    @if(!empty($q4))
                                        <p>{!! nl2br($q4) !!}</p>
                                    @else
                                        <p>No data available.</p>
                                    @endif
                                </p>
                            </div>
                           
                        </div>

                        <div class="tab-pane fade" id="integrations" role="tabpanel" aria-labelledby="integrations-tab"
                            tabindex="0">
                            <div class="">
                                <h3 class="mb-0"> Integrations: </h3>
                                <p>
                                    @if(!empty($q5))
                                        <p>{!! nl2br($q5) !!}</p>
                                    @else
                                        <p>No data available.</p>
                                    @endif
                                </p>
                            </div>
                          
                        </div>
                    </div>
                </div>

                <div class="accordion d-md-none" id="menumobile">
                    <div class="accordion-item">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed nav-link" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseGig" aria-expanded="true" aria-controls="collapseGig">
                                Gig Overview
                                
                            </button>
                        </h2>
                        <div id="collapseGig" class="accordion-collapse tab-content collapse"
                            data-bs-parent="#menumobile">
                            <div class="accordion-body">
                                <div class="">
                                    <h3 class="mb-0"> Gig Overview: </h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque 
                                        praesentium omnis tempore voluptates aliquid impedit fugiat. 
                                        Exercitationem iure dolore doloribus, fuga enim expedita aliquam 
                                        adipisci qui cumque velit impedit. Id!   </p>
                                </div>
                                

                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed nav-link" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseWorkflow" aria-expanded="false" aria-controls="collapseWorkflow">
                                Workflow
                            </button>
                        </h2>
                        <div id="collapseWorkflow" class="accordion-collapse tab-content collapse"
                            data-bs-parent="#menumobile">
                            <div class="accordion-body">
                                <div class="">
                                    <h3 class="mb-0"> Workflow: </h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque 
                                        praesentium omnis tempore voluptates aliquid impedit fugiat. 
                                        Exercitationem iure dolore doloribus, fuga enim expedita aliquam 
                                        adipisci qui cumque velit impedit. Id!   </p>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed nav-link" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseDesign" aria-expanded="false" aria-controls="collapseDesign">
                                Design/layout
                            </button>
                        </h2>
                        <div id="collapseDesign" class="accordion-collapse tab-content collapse"
                            data-bs-parent="#menumobile">
                            <div class="accordion-body">
                                <div class="">
                                    <h3 class="mb-0">  Design/layout: </h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque 
                                        praesentium omnis tempore voluptates aliquid impedit fugiat. 
                                        Exercitationem iure dolore doloribus, fuga enim expedita aliquam 
                                        adipisci qui cumque velit impedit. Id!   </p>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed nav-link" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFunctionality" aria-expanded="false" aria-controls="collapseFunctionality">
                                Functionality
                               
                            </button>
                        </h2>
                        <div id="collapseFunctionality" class="accordion-collapse tab-content collapse"
                            data-bs-parent="#menumobile">
                            <div class="accordion-body">
                                <div class="">
                                    <h3 class="mb-0"> Functionality: </h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque 
                                        praesentium omnis tempore voluptates aliquid impedit fugiat. 
                                        Exercitationem iure dolore doloribus, fuga enim expedita aliquam 
                                        adipisci qui cumque velit impedit. Id!   </p>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed nav-link" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseAutomations" aria-expanded="false" aria-controls="collapseAutomations">
                                Automations
                               
                            </button>
                        </h2>
                        <div id="collapseAutomations" class="accordion-collapse tab-content collapse"
                            data-bs-parent="#menumobile">
                            <div class="accordion-body">
                                <div class="mb-4">
                                    <h3 class="mb-0"> How: </h3>
                                    <p> Automation can streamline numerous tasks by leveraging software solutions to
                                        handle repetitive, rule-based activities, such as data entry, document
                                        verification,
                                        and initial claim assessments. Advanced automation tools like Robotic
                                        Process
                                        Automation (RPA) and Artificial Intelligence (AI) can significantly reduce
                                        the
                                        need for human intervention, accelerating process timelines and improving
                                        accuracy.
                                    </p>
                                </div>
                                <div class="mb-4">
                                    <h3 class="mb-0"> Why: </h3>
                                    <p> Adopting automation is crucial in reducing dependence on a large workforce,
                                        thereby
                                        easing the pressure on salary and benefit expenses. It enhances throughput
                                        by
                                        enabling
                                        faster claim validation and processing, which is vital in an industry poised
                                        for a
                                        high volume of claims. Automation can ensure scalability, allowing the
                                        system to
                                        handle an increasing number of claims without a proportional increase in
                                        workforce,
                                        thus optimizing cost-efficiency.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed nav-link" type="button" data-bs-toggle="collapse"
                                data-bs-target="#Integrations" aria-expanded="false" aria-controls="Integrations">
                                Integrations
                            </button>
                        </h2>
                        <div id="Integrations" class="accordion-collapse tab-content collapse"
                            data-bs-parent="#menumobile">
                            <div class="accordion-body">
                                <div class="">
                                    <h3 class="mb-0"> Integrations: </h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque 
                                        praesentium omnis tempore voluptates aliquid impedit fugiat. 
                                        Exercitationem iure dolore doloribus, fuga enim expedita aliquam 
                                        adipisci qui cumque velit impedit. Id!   </p>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                    
                </div>

            </div>



        {{-- </section>



    </main>


    <script>
        $(document).ready(function () {

            $('#emailSelect').change(function () {
                var selectedEmail = $(this).val();
                var initial = selectedEmail.charAt(0).toUpperCase();
                $('#initial').text(initial);
            });

            $('.sidemenubtn').click(function () {
                $('.sidebar').show();
            });
            $('.closebtn').click(function () {
                $('.sidebar').hide();
            });


            $('.accordion-button').click(function () {
                $('.accordion-button').removeClass("accordion-active");
                $(this).addClass("accordion-active");
            });


           $(".hdrrgtopt").click(function (){
                $(".profileopt ").toggle();
      
        });

        $(".menu-item").click(function (e) {
        e.preventDefault(); // Prevent default behavior
        var submenu = $(this).next(".submenu"); // Find the next sibling with class .submenu
        submenu.toggle(); // Toggle the found submenu
    });

        });
    </script>
    

</body>

</html> --}}
@endsection

@section('scripts')
<script type="text/javascript">

</script>
@endsection