
<div class="sidebar">
    <button class="closebtn d-md-none"> <i class="fa fa-close"></i> </button>
   <div>
    <ul>
        <li class="menu-items">
            <a href="{{ route('dashboard') }}" class="overview"> Overview</a>
        </li>
    </ul>
    @foreach($caseServices as $caseService)
    <div class="sidebar-collect">
    <div class="d-flex-cdate">
        @php
        $dateString = $caseService->created_at;
        $date = new DateTime($dateString);
        $formattedDate = $date->format('d-m-Y H:i:s');
        @endphp
        <i class="fa-regular fa-calendar"></i> <h2 class="mb-0 menu-item-show"> {{ $formattedDate }}
             {{-- <i class="fa-solid fa-angle-down"></i> --}}
            </h2>
    </div>
    @php
    $serviceIds = explode(',', $caseService->services_ids);
    @endphp
    @foreach ($serviceIds as $serviceId)
    @foreach ($sidebarservices as $service)
    @if ($service->id == trim($serviceId))
    
    @if(request('service_id') == $service->id && request('case_id') == $caseService->case_id)
    <ul class="sub-menu-item-show activ">
    @else
    <ul class="sub-menu-item-show">
    @endif
    
        <li class="menu-items">
            <a href="#" class="menu-item @if(request('case_id') == $caseService->case_id && (request('servicename') == $service->name || request('service_id') == $service->id)) activ @endif"> {{$service->name}}
                 <i class="fa-solid fa-angle-down"></i>
                 <i class="fa-solid fa-angle-up" style="display:none;"></i>
                </a>
            <ul class="submenu " @if(request('case_id') == $caseService->case_id && (request('servicename') == $service->name || request('service_id') == $service->id)) style="display:block;" @endif>
                <li class="submenu-items ">
                    <a href="{{ route('businessinformation',$caseService->case_id) }}/{{$service->name}}" class="@if(request('servicename') == $service->name)activ @endif inner-menu-item">Business Information</a>
                </li>
                <li class="submenu-items" >
                    <a href="{{ route('solutions',[$caseService->case_id,$service->id]) }}" class="@if(!empty($route) && $route == 'solutions')activ @endif inner-menu-item">Solutions</a>
                </li>
                <li class="submenu-items">
                    <a href="{{ route('developersarea',[$caseService->case_id, $service->id]) }}" class="@if(!empty($route) && $route == 'developersarea')activ @endif inner-menu-item">Developers Area</a>
                </li>
                <li class="submenu-items">
                    <a href="{{ route('fileupload', [$caseService->case_id, $service->id]) }}" class="@if(!empty($route) && $route == 'fileupload')activ @endif inner-menu-item">File Upload</a>
                </li>
                {{-- <li class="submenu-items" >
                    <a href="{{ route('fileupload',$caseService->case_id) }}/fileupload" class="inner-menu-item">File Upload</a>
                </li> --}}
                {{-- <li class="submenu-items">
                    <a href="{{ route('liveupdate') }}" class="inner-menu-item">Live Updates</a>
                </li> --}}
            </ul>
        </li>
    </ul>


    @endif
    @endforeach
    @endforeach 
</div>
    @endforeach 
</div>
</div>

