<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\QgCase;

class Note extends Model
{
    use HasFactory;

    public $table = 'case_notes';

    protected $fillable = [
        'case_id',
        'user_id',
        'note'
    ];

    public function getCase()
    {
        return $this->belongsTo(QgCase::class, 'case_id', 'case_id');
    }

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id', 'id');
    }
}
