<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Project extends Model
{
    use HasFactory;

    public $table = 'projects';

    protected $fillable = [
        'company_id',
        'case_id',
        'project_name',
        'start_date',
        'completion_percent',
        'hash',
        'public',        
        'created_at',     
    ];  

    /**
     * @param array $inputs
     * @param int $id
     *
     * @return mixed
     */

    public function store($inputs, $id = null)
    {
        if ($id) {
            $this->find($id)->update($inputs);
            return $id;
        } else {
            return $this->create($inputs)->id;
        }
    }      

}
