<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;
use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Illuminate\Database\Eloquent\Relations\BelongsToMany;

class RoleUser extends Model
{
    use HasFactory;

    public $table = 'role_user';

    protected $guarded = ['user_id'];

    protected $fillable = [
        'user_id',
        'role_id'     
    ]; 

    /*public function user()
    {
        return $this->hasMany(User::class);
        //return $this->belongsTo(User::class, 'id');
    }*/    
 

}
