<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class SendShortRequestLogs extends Model
{
    use HasFactory;

    public $table = 'case_send_short_request_logs';

    protected $fillable = [
        'heading',
        'message',
        'created_at',
        'updated_at'
    ];
    public function getAll(){
        return $this->get()->toArray();
    }    

     /**
     * @param array $inputs
     * @param int $id
     *
     * @return mixed
     */
    public function store($inputs, $id = null)
    {
        if ($id) {
            $this->find($id)->update($inputs);
            return $id;
        } else {
            return $this->create($inputs)->id;
        }
    } 
}
