<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/custom-responsive.css" />

</head>

<body>
    <main>
        <header>
            <div class="row">
                <div class="col-3 p-0">
                    <div class="backbtn">
                        <a href="#">
                            <i class="fa-solid fa-chevron-left d-sm-none"></i>
                            <span class="d-none d-sm-block"> Back to Homepage</span>
                        </a>
                    </div>
                </div>
                <div class="col-6 p-0">
                    <div class="logo text-center">
                        <a href="#">
                            <img src="assets/images/Logo.png" alt="Logo" />
                        </a>
                    </div>
                </div>
            </div>
        </header>

        <section class="main-content high-performing">
            <div class="">
                <h1>High Performing Copy Written For You</h1>
                <p>We know what converts and what doesn’t.  <br>
                    Great copy is what high-performing websites do differently</p>

                <div class="perf-written">
                    <div class="save-more mb-2">
                       <h2> Save more on your <br> AWS EC2 bill.</h2>
                       <p class="mb-0">24x7 autonomous RI management while giving you time back, <br> peace of mind, and the 
                        flexibility to change EC2</p>
                    </div>
                    <span>Example: hero section copywriting</span>
                    <p class="mb-0">We can write your website copy for you, using a carefully crafted value proposition with specifics that speak to the customer</p>
                </div>
                <div class="btndv-main d-flex flex-md-row flex-column align-items-center justify-content-end">
                   <div class="btndv-lft">
                   <!--  <button class="previousbtn btn">Previous</button> -->

                   <a href="lead-delivery.php" class="previousbtn btn">Previous</a>
                </div>
                <div class="btndv-rgt d-flex">
                    <button class="notrightbtn btn stpbtn ms-md-4">Not Right Now</button>
                   <!--  <button class="copybtn blkbtn btn stpbtn ms-md-4 ms-3">Write Copy For Me</button> -->

                   <a href="ads.php" class="copybtn blkbtn btn stpbtn ms-md-4 ms-3">Write Copy For Me</a>
                </div>
                </div>

            </div>

        </section>
    </main>



    <script src="assets/js/jquery.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>

</body>

</html>