<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/custom-responsive.css" />

</head>

<body>
    <main>
        <header>
            <div class="row">
                <div class="col-3 p-0">
                    <div class="backbtn">
                        <a href="#">
                            <i class="fa-solid fa-chevron-left d-sm-none"></i>
                            <span class="d-none d-sm-block"> Back to Homepage</span>
                        </a>
                    </div>
                </div>
                <div class="col-6 p-0">
                    <div class="logo text-center">
                        <a href="#">
                            <img src="assets/images/Logo.png" alt="Logo" />
                        </a>
                    </div>
                </div>
            </div>
        </header>

        <section class="main-content custom-page">
            <div class="">
                <h1>Custom Design</h1>
                <h5>How do you envision the layout and design?</h5>

                <div class="custom-layout">
                    <div class="form-group w-100 mb-4">
                        <label class="label mb-2">Any reference link you like <span>(Can fill more than
                                one)</span></label>
                        <input type="text" id="reference_link" class="form-control" placeholder="e.g socialtraders.com"
                            name="reference_link">
                        <div class="invalid-feedback mt-2">Field is required.</div>
                    </div>
                    <div class="form-group w-100 mb-4">
                        <label class="label mb-2">What color do you prefer for the theme? <span>(Can fill more than
                                one)</span></label>
                        <input type="text" id="prefer_theme" class="form-control" placeholder="e.g black and blue"
                            name="prefer_theme">
                        <div class="invalid-feedback mt-2">Field is required.</div>
                    </div>
                    <div class="form-group w-100">
                        <label class="label mb-2">Website feel description</label>
                        <textarea name="website_description" class="form-control" id="website_description"
                            placeholder="e.g I want a website that highly elegant, using sans serif fonts etc"></textarea>
                        <div class="invalid-feedback mt-2">Field is required.</div>
                    </div>

                </div>
                <div class="btndv-main text-end">
                    <!-- <button class="prevbtn btn stpbtn">Previous</button> -->
                    <a href="landing-page.php" class="prevbtn btn stpbtn">Previous</a>
                    <a href="form-question.php" class="nxtbtn btn stpbtn ms-3">Next</a>
                    <!-- <button class="nxtbtn btn stpbtn ms-3">Next</button> -->
                </div>

            </div>

        </section>
    </main>



    <script src="assets/js/jquery.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>

</body>

</html>