<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/custom-responsive.css" />

</head>

<body>
    <main>
        <section class="main-content">
            <div class="step6">

                <h1>Information</h1>
                <h3>
                    So we have the correct information to put alongside your brief and to discuss the project further
                </h3>
                <div class="main-content-steps">

                    <div class="invalid-feedback mt-2"> Field is required. </div>

                    <div class="form-group-main mb-4">
                        <label class="label mb-2">Title</label>
                        <div class="form-group ">
                            <div class="d-flex gap-4">
                            <div class="form-check w-100 d-flex align-items-center position-relative p-0 mb-0">
                                <input type="radio" class="form-check-input position-absolute ms-0" id="gen1" value="Mr"
                                    name="title">
                                <label class="form-check-label form-control d-flex align-items-center ps-5" for="gen1">
                                    Mr</label>
                            </div>


                            <div class="form-check w-100 d-flex align-items-center position-relative p-0 mb-0">
                                <input type="radio" class="form-check-input position-absolute ms-0" id="gen2"
                                    value="Mrs" name="title">
                                <label class="form-check-label form-control d-flex align-items-center ps-5" for="gen2">
                                    Mrs</label>
                            </div>


                            <div class="form-check w-100 d-flex align-items-center position-relative p-0 mb-0">
                                <input type="radio" class="form-check-input position-absolute ms-0" id="gen3"
                                    value="Miss" name="title">
                                <label class="form-check-label form-control d-flex align-items-center ps-5" for="gen3">
                                    Miss</label>
                            </div>

                            <div class="form-check w-100 d-flex align-items-center position-relative p-0 mb-0">
                                <input type="radio" class="form-check-input position-absolute ms-0" id="gen4" value="Ms"
                                    name="title">
                                <label class="form-check-label form-control d-flex align-items-center ps-5" for="gen4">
                                    Ms</label>
                            </div>
                            <div class="invalid-feedback mt-2">Please select an option.  </div>
                        </div>
                    </div>
                </div>

                    <div class="form-group-main mb-4">
                        <div class="d-flex gap-4">
                            <div class="form-group w-100">
                                <label class="label mb-2">First Name</label>
                                <input type="text" id="first_name" class="form-control"
                                    oninput="this.className = 'form-control'" placeholder="e.g John" name="first_name">
                                <div class="invalid-feedback mt-2">Field is required.</div>
                            </div>
                            <div class="form-group w-100">
                                <label class="label mb-2"> Last Name</label>
                                <input type="text" id="last_name" class="form-control"
                                    oninput="this.className = 'form-control'" placeholder="e.g Doe" name="last_name">
                                <div class="invalid-feedback mt-2">Field is required.</div>
                            </div>
                        </div>
                    </div>

                    <!-- <div class="form-group-main mb-4">
                        <label class="label mb-2">Date of Birth</label>
                        <div class="d-flex gap-4">
                            <div class="form-group w-100">
                                <div class="slctdvrltv position-relative d-flex align-items-center">
                                    <i class="fa fa-angle-down"></i>
                                    <select required="" name="form_day" id="form-day-select"
                                        class="reqtfield form-select-dobday form-control w-100">
                                        <option value="" selected=""> <span> Select </span> Date</option>
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                        <option value="6">6</option>
                                        <option value="7">7</option>
                                        <option value="8">8</option>
                                        <option value="9">9</option>
                                        <option value="10">10</option>
                                        <option value="11">11</option>
                                        <option value="12">12</option>
                                        <option value="13">13</option>
                                        <option value="14">14</option>
                                        <option value="15">15</option>
                                        <option value="16">16</option>
                                        <option value="17">17</option>
                                        <option value="18">18</option>
                                        <option value="19">19</option>
                                        <option value="20">20</option>
                                        <option value="21">21</option>
                                        <option value="22">22</option>
                                        <option value="23">23</option>
                                        <option value="24">24</option>
                                        <option value="25">25</option>
                                        <option value="26">26</option>
                                        <option value="27">27</option>
                                        <option value="28">28</option>
                                        <option value="29">29</option>
                                        <option value="30">30</option>
                                        <option value="31">31</option>
                                    </select>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>

                            </div>
                  
                            <div class="form-group w-100">
                                <div class="slctdvrltv position-relative d-flex align-items-center">
                                    <i class="fa fa-angle-down"></i>
                                    <select required="" name="form_month" id="form-month-select"
                                        class="reqtfield form-select-month form-control w-100">
                                        <option value="" selected="">Select Month</option>
                                        <option value="1">Jan</option>
                                        <option value="2">Feb</option>
                                        <option value="3">Mar</option>
                                        <option value="4">Apr</option>
                                        <option value="5">May</option>
                                        <option value="6">Jun</option>
                                        <option value="7">Jul</option>
                                        <option value="8">Aug</option>
                                        <option value="9">Sept</option>
                                        <option value="10">Oct</option>
                                        <option value="11">Nov</option>
                                        <option value="12">Dec</option>
                                    </select>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                            </div>
                   
                            <div class="form-group w-100">

                                <div class="slctdvrltv position-relative d-flex align-items-center">
                                    <i class="fa fa-angle-down"></i>
                                    <select required="" name="form_year" id="form-year-select"
                                        class="reqtfield form-select-dobyr form-control w-100">
                                        <option value="" selected="">Select Year</option>
                                        <option value="2005">2005</option>
                                        <option value="2004">2004</option>
                                        <option value="2003">2003</option>
                                        <option value="2002">2002</option>
                                        <option value="2001">2001</option>
                                        <option value="2000">2000</option>
                                        <option value="1999">1999</option>
                                        <option value="1998">1998</option>
                                        <option value="1997">1997</option>
                                        <option value="1996">1996</option>
                                        <option value="1995">1995</option>
                                        <option value="1994">1994</option>
                                        <option value="1993">1993</option>
                                        <option value="1992">1992</option>
                                        <option value="1991">1991</option>
                                        <option value="1990">1990</option>
                                        <option value="1989">1989</option>
                                        <option value="1988">1988</option>
                                        <option value="1987">1987</option>
                                        <option value="1986">1986</option>
                                        <option value="1985">1985</option>
                                        <option value="1984">1984</option>
                                        <option value="1983">1983</option>
                                        <option value="1982">1982</option>
                                        <option value="1981">1981</option>
                                        <option value="1980">1980</option>
                                        <option value="1979">1979</option>
                                        <option value="1978">1978</option>
                                        <option value="1977">1977</option>
                                        <option value="1976">1976</option>
                                        <option value="1975">1975</option>
                                        <option value="1974">1974</option>
                                        <option value="1973">1973</option>
                                        <option value="1972">1972</option>
                                        <option value="1971">1971</option>
                                        <option value="1970">1970</option>
                                        <option value="1969">1969</option>
                                        <option value="1968">1968</option>
                                        <option value="1967">1967</option>
                                        <option value="1966">1966</option>
                                        <option value="1965">1965</option>
                                        <option value="1964">1964</option>
                                        <option value="1963">1963</option>
                                        <option value="1962">1962</option>
                                        <option value="1961">1961</option>
                                        <option value="1960">1960</option>
                                        <option value="1959">1959</option>
                                        <option value="1958">1958</option>
                                        <option value="1957">1957</option>
                                        <option value="1956">1956</option>
                                        <option value="1955">1955</option>
                                        <option value="1954">1954</option>
                                        <option value="1953">1953</option>
                                        <option value="1952">1952</option>
                                        <option value="1951">1951</option>
                                        <option value="1950">1950</option>
                                        <option value="1949">1949</option>
                                        <option value="1948">1948</option>
                                        <option value="1947">1947</option>
                                        <option value="1946">1946</option>
                                        <option value="1945">1945</option>
                                        <option value="1944">1944</option>
                                        <option value="1943">1943</option>
                                        <option value="1942">1942</option>
                                        <option value="1941">1941</option>
                                        <option value="1940">1940</option>
                                        <option value="1939">1939</option>
                                        <option value="1938">1938</option>
                                        <option value="1937">1937</option>
                                        <option value="1936">1936</option>
                                        <option value="1935">1935</option>
                                        <option value="1934">1934</option>
                                        <option value="1933">1933</option>
                                        <option value="1932">1932</option>
                                        <option value="1931">1931</option>
                                        <option value="1930">1930</option>
                                        <option value="1929">1929</option>
                                        <option value="1928">1928</option>
                                        <option value="1927">1927</option>
                                        <option value="1926">1926</option>
                                        <option value="1925">1925</option>
                                        <option value="1924">1924</option>
                                        <option value="1923">1923</option>
                                    </select>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                             
                            </div>
                           
                        </div>
                    </div> -->


                    <div class="current_address">

                        <h2 class="mb-3">Current Address</h2>
                        <div class="form-group-main mb-4">
                            <label class="label mb-2">Postcode</label>
                            <div class="form-group W-100 d-flex flex-row-reverse justify-content-between">
                                <input type="button" class="find_address_callbak" value="Find Address">
                                <input type="text" id="postcode" class="form-control"
                                    oninput="this.className = 'form-control'" placeholder="Enter postcode" name="postcode"
                                    required="">
                                    <div class="invalid-feedback mt-2">Field is required.  </div>
                            </div>

                        </div>
                    </div>
                

                <div class="communication_details">

                    <h2 class="mb-3">Communication Details</h2>
                    <div class="form-group-main mb-4">
                        <div class="d-flex flex-column flex-sm-row gap-sm-4 gap-3">
                            <div class="form-group w-100">
                                <label class="label mb-2">Mobile Number</label>
                                <input type="number" id="mobile_no" class="form-control"
                                    oninput="this.className = 'form-control'" placeholder="e.g +1 398 023 592"
                                    name="mobile_number">
                                <div class="invalid-feedback mt-2">Field is required.</div>
                            </div>
                            <div class="form-group w-100">
                                <label class="label mb-2"> Email</label>
                                <input type="text" id="email" class="form-control"
                                    oninput="this.className = 'form-control'" placeholder="e.g johndoe@example.com" name="email">
                                <div class="invalid-feedback mt-2 mb-0">Field is required.</div>
                            </div>
                        </div>
                        <div class="error_msg">
                            <img src="assets/images/shield.png" width="16px" alt="" class="me-2">
                            Privacy is important, your details won’t be passed on
                        </div>
                    </div>



                    <div class="form-req-agree form-group d-flex align-items-center">
                        <input type="checkbox" id="checkbox">
                        <label class="label label-checkbox">  I agree to SMS / Email communication.</label>
                    </div>
                    <p class="d-flex align-items-start mt-3"> 
                        <img src="assets/images/info.png" alt="" class="me-2">
                    <span class="ms-1">We lean on AI to create your project brief instantly. By clicking ‘Next’ 
                        you agree that the information you input here to be used this way. Your personal 
                        data will never be sent. <i>I don't want this.</i></span>
                    </p>
                </div>
            </div>
            <div class="btndv-main text-end">
                <!-- <button class="prevbtn btn stpbtn">Previous</button> -->
                <a href="marketing-information.php" class="prevbtn btn stpbtn">Previous</a>
                <a href="landing-page.php" class="nxtbtn btn stpbtn ms-3">Submit</a>
                <!-- <button class="nxtbtn btn stpbtn ms-3">Submit</button> -->
            </div>

            </div>

            </div>


            </div>
            </div>
        </section>
    </main>



    <script src="assets/js/jquery.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
  
    <script>
        $(document).ready(function() {
            function adjustPlaceholder() {
                var screenWidth = $(window).width();
                var selectElement1 = $('#form-day-select');
                var selectElement2 = $('#form-month-select');
                var selectElement3 = $('#form-year-select');

                if (screenWidth <= 768) { // Mobile view
                    selectElement1.find('option:first').text('Date');
                } else { // Desktop view
                    selectElement1.find('option:first').text('Select Date');
                }

                if (screenWidth <= 768) { // Mobile view
                    selectElement2.find('option:first').text('Month');
                } else { // Desktop view
                    selectElement2.find('option:first').text('Select Month');
                }

                if (screenWidth <= 768) { // Mobile view
                    selectElement3.find('option:first').text('Year');
                } else { // Desktop view
                    selectElement3.find('option:first').text('Select Year');
                }
            }
        
            // Adjust placeholder on page load
            adjustPlaceholder();
        
            // Adjust placeholder on window resize
            $(window).resize(adjustPlaceholder);
        });
        </script>

</body>
</html>