<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/custom-responsive.css" />

</head>

<body>
    <main>
        <section class="main-content">
            <div class="step2">
                <span>STEP 4 FROM 5</span>
                <h1>Lead Delivery</h1>
                <h3>
                    Please select the service(s) you require <span>(may select multiple) </span>
                </h3>
                <div class="main-content-steps">

                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                        <li class="nav-item" role="presentation">
                            <button class="nav-link active" id="website-tab" data-bs-toggle="tab"
                                data-bs-target="#website-tab-pane" type="button" role="tab"
                                aria-controls="website-tab-pane" aria-selected="true">Website</button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="crm-tab" data-bs-toggle="tab" data-bs-target="#crm-tab-pane"
                                type="button" role="tab" aria-controls="profile-tab-pane"
                                aria-selected="false">CRM</button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="dashboard-tab" data-bs-toggle="tab"
                                data-bs-target="#dashboard-tab-pane" type="button" role="tab"
                                aria-controls="dashboard-tab-pane" aria-selected="false">Dashboard</button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="app-tab" data-bs-toggle="tab" data-bs-target="#app-tab-pane"
                                type="button" role="tab" aria-controls="app-tab-pane" aria-selected="false">Mobile
                                App</button>
                        </li>
                    </ul>


                    <div class="tab-content" id="myTabContent">
                        <div class="tab-pane website fade show active" id="website-tab-pane" role="tabpanel"
                            aria-labelledby="website-tab" tabindex="0">
                            <div class="invalid-feedback mt-2"> Field is required. </div>
                           
                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    Where would you like your leads delivered?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="web_existing_solution" value="1" name="web_leads_delivered">
                                        <label for="web_existing_solution" class="form-check-label">
                                            Into an existing solution
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="web_new_solution" value="0" name="web_leads_delivered">
                                        <label for="web_new_solution" class="form-check-label">
                                            Into a new solution
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>
                            
                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    What solutions are your currently using to store and process leads?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="web_database" value="1" name="web_process_leads">
                                        <label for="web_database" class="form-check-label">
                                            Database
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="web_spreadsheet" value="0" name="web_process_leads">
                                        <label for="web_spreadsheet" class="form-check-label">
                                            Spreadsheet
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="web_crm" value="1" name="web_process_leads">
                                        <label for="web_crm" class="form-check-label">
                                            CRM
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="web_email_marketing" value="0" name="web_process_leads">
                                        <label for="web_email_marketing" class="form-check-label">
                                            Email Marketing Platform
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>

                            <div class="form-group-main">
                                <label class="label mb-2">
                                    What Website is being used?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="web_hubspot" value="1" name="website_used">
                                        <label for="web_hubspot" class="form-check-label">
                                            HubSpot
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="web_pipedrive" value="0" name="website_used">
                                        <label for="web_pipedrive" class="form-check-label">
                                            Pipedrive
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="web_microsoft" value="1" name="website_used">
                                        <label for="web_microsoft" class="form-check-label">
                                            Microsoft
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="web_insightly" value="0" name="website_used">
                                        <label for="web_insightly" class="form-check-label">
                                            Insightly
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="web_salesforce" value="1" name="website_used">
                                        <label for="web_salesforce" class="form-check-label">
                                            salesforce
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="web_website_other" value="0" name="website_used">
                                        <label for="web_website_other" class="form-check-label">
                                            Other
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>
                          

                            <div class="btndv-main text-end">
                                <!-- <button class="prevbtn btn stpbtn">Previous</button>
                                <button class="nxtbtn btn stpbtn ms-3">Next</button> -->
                                <a href="question-leads.php" class="prevbtn btn stpbtn">Previous</a>
                                <a href="copy-writing.php" class="nxtbtn btn stpbtn ms-3">Next</a>
                            </div>

                        </div>
                        <div class="tab-pane crm fade" id="crm-tab-pane" role="tabpanel" aria-labelledby="crm-tab"
                            tabindex="0">
                            <div class="invalid-feedback mt-2"> Field is required. </div>
                           
                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    Where would you like your leads delivered?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="crm_existing_solution" value="1" name="crm_leads_delivered">
                                        <label for="crm_existing_solution" class="form-check-label">
                                            Into an existing solution
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="crm_new_solution" value="0" name="crm_leads_delivered">
                                        <label for="crm_new_solution" class="form-check-label">
                                            Into a new solution
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>
                            
                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    What solutions are your currently using to store and process leads?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="crm_database" value="1" name="crm_process_leads">
                                        <label for="crm_database" class="form-check-label">
                                            Database
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="crm_spreadsheet" value="0" name="crm_process_leads">
                                        <label for="crm_spreadsheet" class="form-check-label">
                                            Spreadsheet
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="crm_crm" value="1" name="crm_process_leads">
                                        <label for="crm_crm" class="form-check-label">
                                            CRM
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="crm_email_marketing" value="0" name="crm_process_leads">
                                        <label for="crm_email_marketing" class="form-check-label">
                                            Email Marketing Platform
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>

                            <div class="form-group-main">
                                <label class="label mb-2">
                                    What CRM is being used?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="crm_hubspot" value="1" name="crm_used">
                                        <label for="crm_hubspot" class="form-check-label">
                                            HubSpot
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="crm_pipedrive" value="0" name="crm_used">
                                        <label for="crm_pipedrive" class="form-check-label">
                                            Pipedrive
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="crm_microsoft" value="1" name="crm_used">
                                        <label for="crm_microsoft" class="form-check-label">
                                            Microsoft
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="crm_insightly" value="0" name="crm_used">
                                        <label for="crm_insightly" class="form-check-label">
                                            Insightly
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="crm_salesforce" value="1" name="crm_used">
                                        <label for="crm_salesforce" class="form-check-label">
                                            salesforce
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="crm_other" value="0" name="crm_used">
                                        <label for="crm_other" class="form-check-label">
                                            Other
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>
                          

                            <div class="btndv-main text-end">
                                <!-- <button class="prevbtn btn stpbtn">Previous</button>
                                <button class="nxtbtn btn stpbtn ms-3">Next</button> -->
                                <a href="question-leads.php" class="prevbtn btn stpbtn">Previous</a>
                                <a href="copy-writing.php" class="nxtbtn btn stpbtn ms-3">Next</a>
                            </div>
                        </div>
                        <div class="tab-pane dashboard fade" id="dashboard-tab-pane" role="tabpanel"
                            aria-labelledby="dashboard-tab" tabindex="0">
                            <div class="invalid-feedback mt-2"> Field is required. </div>
                           
                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    Where would you like your leads delivered?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="dashboard_existing_solution" value="1" name="dashboard_leads_delivered">
                                        <label for="dashboard_existing_solution" class="form-check-label">
                                            Into an existing solution
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="dashboard_new_solution" value="0" name="dashboard_leads_delivered">
                                        <label for="dashboard_new_solution" class="form-check-label">
                                            Into a new solution
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>
                            
                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    What solutions are your currently using to store and process leads?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="dashboard_database" value="1" name="dashboard_process_leads">
                                        <label for="dashboard_database" class="form-check-label">
                                            Database
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="dashboard_spreadsheet" value="0" name="dashboard_process_leads">
                                        <label for="dashboard_spreadsheet" class="form-check-label">
                                            Spreadsheet
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="dashboard_crm" value="1" name="dashboard_process_leads">
                                        <label for="dashboard_crm" class="form-check-label">
                                            CRM
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="dashboard_email_marketing" value="0" name="dashboard_process_leads">
                                        <label for="dashboard_email_marketing" class="form-check-label">
                                            Email Marketing Platform
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>

                            <div class="form-group-main">
                                <label class="label mb-2">
                                    What Dashboard is being used?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="dashboard_hubspot" value="1" name="dashboard_used">
                                        <label for="dashboard_hubspot" class="form-check-label">
                                            HubSpot
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="dashboard_pipedrive" value="0" name="dashboard_used">
                                        <label for="dashboard_pipedrive" class="form-check-label">
                                            Pipedrive
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="dashboard_microsoft" value="1" name="dashboard_used">
                                        <label for="dashboard_microsoft" class="form-check-label">
                                            Microsoft
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="dashboard_insightly" value="0" name="dashboard_used">
                                        <label for="dashboard_insightly" class="form-check-label">
                                            Insightly
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="dashboard_salesforce" value="1" name="dashboard_used">
                                        <label for="dashboard_salesforce" class="form-check-label">
                                            salesforce
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="dashboard_other" value="0" name="dashboard_used">
                                        <label for="dashboard_other" class="form-check-label">
                                            Other
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>
                          

                            <div class="btndv-main text-end">
                                <!-- <button class="prevbtn btn stpbtn">Previous</button>
                                <button class="nxtbtn btn stpbtn ms-3">Next</button> -->


                                <a href="question-leads.php" class="prevbtn btn stpbtn">Previous</a>
                                <a href="copy-writing.php" class="nxtbtn btn stpbtn ms-3">Next</a>

                            </div>
                        </div>
                        <div class="tab-pane app fade" id="app-tab-pane" role="tabpanel" aria-labelledby="app-tab"
                            tabindex="0">

                            <div class="invalid-feedback mt-2"> Field is required. </div>

                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    Where would you like your leads delivered?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="app_existing_solution" value="1" name="app_leads_delivered">
                                        <label for="app_existing_solution" class="form-check-label">
                                            Into an existing solution
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="app_new_solution" value="0" name="app_leads_delivered">
                                        <label for="app_new_solution" class="form-check-label">
                                            Into a new solution
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>
                            
                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    What solutions are your currently using to store and process leads?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="app_database" value="1" name="app_process_leads">
                                        <label for="app_database" class="form-check-label">
                                            Database
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="app_spreadsheet" value="0" name="app_process_leads">
                                        <label for="app_spreadsheet" class="form-check-label">
                                            Spreadsheet
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="app_crm" value="1" name="app_process_leads">
                                        <label for="app_crm" class="form-check-label">
                                            CRM
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="app_email_marketing" value="0" name="app_process_leads">
                                        <label for="app_email_marketing" class="form-check-label">
                                            Email Marketing Platform
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>

                            <div class="form-group-main">
                                <label class="label mb-2">
                                    What App is being used?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="app_hubspot" value="1" name="app_used">
                                        <label for="app_hubspot" class="form-check-label">
                                            HubSpot
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="app_pipedrive" value="0" name="app_used">
                                        <label for="app_pipedrive" class="form-check-label">
                                            Pipedrive
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="app_microsoft" value="1" name="app_used">
                                        <label for="app_microsoft" class="form-check-label">
                                            Microsoft
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="app_insightly" value="0" name="app_used">
                                        <label for="app_insightly" class="form-check-label">
                                            Insightly
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="app_salesforce" value="1" name="app_used">
                                        <label for="app_salesforce" class="form-check-label">
                                            salesforce
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input project_info position-absolute" id="app_other" value="0" name="app_used">
                                        <label for="app_other" class="form-check-label">
                                            Other
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                               
                            </div>
                          

                            <div class="btndv-main text-end">
                               <!--  <button class="prevbtn btn stpbtn">Previous</button>
                                <button class="nxtbtn btn stpbtn ms-3">Next</button> -->

                                <a href="question-leads.php" class="prevbtn btn stpbtn">Previous</a>
                                <a href="copy-writing.php" class="nxtbtn btn stpbtn ms-3">Next</a>
                            </div>

                        </div>
                    </div>


                </div>
            </div>
        </section>
    </main>



    <script src="assets/js/jquery.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script>
        $(document).ready(function () {

    $('.project_info').change(function() {
        var textarea = $(this).closest('.form-group-main').find('.project_info_textarea');
        if ($(this).val() === '1') {
            textarea.show();
        } else {
            textarea.hide();
        }
    });

    // Hide all textareas initially
    $('.project_info_textarea').hide();

        });



        
    </script>





</body>

</html>