<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/custom-responsive.css" />

</head>

<body>
    <main>
        <section class="main-content">
            <div class="step3 marketing_information">
                <span>STEP 4 FROM 4</span>
                <h1>Marketing Information</h1>
                <h3>
                    Please select the service(s) you require <span>(may select multiple) </span>
                </h3>
                <div class="main-content-steps">

                <div class="invalid-feedback mt-2"> Field is required. </div>
                           
                       
                <div class="form-group-main mb-4">
                    <label class="label mb-2">
                        Are you currently marketing?
                    </label>
                    <div class="form-group d-grid form-group-flex">
                        <div class="form-check position-relative w-100 d-flex align-items-center">
                            <input type="radio" class="form-check-input position-absolute" id="marketingyes" value="1" name="currently_marketing">
                            <label for="marketingyes" class="form-check-label">
                               Yes
                            </label>
                        </div>
                        <div class="form-check position-relative w-100 d-flex align-items-center">
                            <input type="radio" class="form-check-input position-absolute" id="marketingno" value="0" name="currently_marketing">
                            <label for="marketingno" class="form-check-label">
                                No
                            </label>
                        </div>
                      
                        <div class="invalid-feedback mt-2">Please select an option.  </div>
                    </div>
                </div>

                <div class="form-group-main mb-4">
                    <label class="label mb-2">
                        What are your current marketing and sales challenges?
                    </label>
                    <div class="form-group ">
                        <div class="form-check position-relative w-100 d-flex align-items-center mb-2 mb-md-3">
                            <input type="radio" class="form-check-input position-absolute" id="lead_generation" value="1" name="challenges">
                            <label for="lead_generation" class="form-check-label">
                                Lead Generation
                            </label>
                        </div>
                        <div class="form-check position-relative w-100 d-flex align-items-center mb-2 mb-md-3">
                            <input type="radio" class="form-check-input position-absolute" id="conversion_rates" value="0" name="challenges">
                            <label for="conversion_rates" class="form-check-label">
                                Conversion Rates
                            </label>
                        </div>
                        <div class="form-check position-relative w-100 d-flex align-items-center mb-2 mb-md-3">
                            <input type="radio" class="form-check-input position-absolute" id="customer_engagement" value="0" name="challenges">
                            <label for="customer_engagement" class="form-check-label">
                                Customer Engagement
                            </label>
                        </div>
                      
                        <div class="invalid-feedback mt-2">Please select an option.  </div>
                    </div>
                </div>
                
                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    How are you currently marketing?
                                </label>
                                <div class="form-group d-grid form-group-flex ">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="marketing_meta" value="1" name="curt_marketing">
                                        <label for="marketing_meta" class="form-check-label">
                                            Meta
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="marketing_youTube" value="0" name="curt_marketing">
                                        <label for="marketing_youTube" class="form-check-label">
                                            YouTube
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="marketing_ppc" value="1" name="curt_marketing">
                                        <label for="marketing_ppc" class="form-check-label">
                                            PPC
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="marketing_seo" value="0" name="curt_marketing">
                                        <label for="marketing_seo" class="form-check-label">
                                            SEO
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="marketing_email" value="1" name="curt_marketing">
                                        <label for="marketing_email" class="form-check-label">
                                            Email
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="marketing_other" value="0" name="curt_marketing">
                                        <label for="marketing_other" class="form-check-label">
                                            Other
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                            </div>
                        
                            <div class="form-group-main">
                                <label class="label mb-2">
                                    How much do you spend / month on ads?
                                </label>
                                <div class="form-group d-grid form-group-flex ">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="£0-1000" value="1" name="ads">
                                        <label for="£0-1000" class="form-check-label">
                                            £0-1000
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="£1000-3000" value="0" name="ads">
                                        <label for="£1000-3000" class="form-check-label">
                                            £1000-3000
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="£3000-10000" value="1" name="ads">
                                        <label for="£3000-10000" class="form-check-label">
                                            £3000-10000
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input position-absolute" id="£10000+" value="0" name="ads">
                                        <label for="£10000+" class="form-check-label">
                                            £10000+
                                        </label>
                                    </div>
                                   
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                           
                               
                               
                            </div>
                        


                            <div class="btndv-main text-end">
                               <!--  <button class="prevbtn btn stpbtn">Previous</button> -->
                                <a href="business-information.php" class="prevbtn btn stpbtn">Previous</a>
                                <a href="infomation.php" class="nxtbtn btn stpbtn ms-3">Next</a>
                                <!-- <button class="nxtbtn btn stpbtn ms-3">Next</button> -->
                            </div>

                        </div>
                       
                    </div>


                </div>
            </div>
        </section>
    </main>



    <script src="assets/js/jquery.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script>
        $(document).ready(function () {

    $('.business_info').change(function() {
        var textarea = $(this).closest('.form-group-main').find('.business_info_inr');
        if ($(this).val() === '1') {
            textarea.show();
        } else {
            textarea.hide();
        }
    });

    // Hide all textareas initially
    $('.business_info_inr').hide();

        });



        
    </script>





</body>

</html>