<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/custom-responsive.css" />

</head>

<body>
    <main>
        <section class="main-content">
            <div class="step1 general_information">
                <span>STEP 2 FROM 4</span>
                <h1>Missed Anything?</h1>
                <h3>
                    Let us know how we can build you the best funnel ever. </span>
                </h3>
                <div class="main-content-steps">

                <div class="invalid-feedback mt-2"> Field is required. </div>
                           
                         
                            
                            <div class="form-group-main">
                                <label class="label mb-2">
                                    Any Specific Functionality Required?
                                </label>
                                <div class="form-group d-grid form-group-flex ">
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input general_info position-absolute" id="functionalityyes" value="1" name="functionality_required">
                                        <label for="functionalityyes" class="form-check-label">
                                            Yes
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center">
                                        <input type="radio" class="form-check-input general_info position-absolute" id="functionalityno" value="0" name="functionality_required">
                                        <label for="functionalityno" class="form-check-label">
                                            No
                                        </label>
                                    </div>
                                    <div class="invalid-feedback mt-2">Please select an option.  </div>
                                </div>
                           
                               
                                <div class="step5-inr general_info_inr form-group mt-2">
                                   
                                    <div class="">
                                       <input type="url" id="functionality_req" class="form-control" placeholder="e.g. button WhatsApp" name="functionality_required" required="">
                                        <div class="invalid-feedback mt-2">Field is required.</div>
                                      </div>
                                        
                                </div>
                            </div>
                        

                            <div class="btndv-main text-end">
                                <!-- <button class="prevbtn btn stpbtn">Previous</button>
                                <button class="nxtbtn btn stpbtn ms-3">Next</button> -->
                                <a href="ads.php" class="prevbtn btn stpbtn">Previous</a>
                                <a href="submission.php" class="nxtbtn btn stpbtn ms-3">Next</a>
                                
                            </div>

                        </div>
                       
                    </div>


                </div>
            </div>
        </section>
    </main>



    <script src="assets/js/jquery.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script>
        $(document).ready(function () {

    $('.general_info').change(function() {
        var textarea = $(this).closest('.form-group-main').find('.general_info_inr');
        if ($(this).val() === '1') {
            textarea.show();
        } else {
            textarea.hide();
        }
    });

    // Hide all textareas initially
    $('.general_info_inr').hide();

        });



        
    </script>





</body>

</html>