<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>

     <link rel="stylesheet" href="{{ asset('frontend/assets/css/bootstrap.min.css') }}" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/style.css?ver=1.0') }}" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/style.css') }}" />
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/responsive.css') }}" />
   
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/owl.carousel.min.css') }}" />
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/owl.theme.default.min.css') }}" />

    
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/aos@2.3.4/dist/aos.css" />
</head>

<body>
    <main>
        <div class="banner-bg">
            <header>
                <div class="container">
                    <nav class="navbar navbar-expand-lg bg-body-tertiary">
                        <div class="container-fluid">
                            <a class="navbar-brand" href="#"><img src="assets/images/logo.png" alt></a>
                            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                aria-expanded="false" aria-label="Toggle navigation">
                                <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                                    <li class="nav-item">
                                        <a class="nav-link active" aria-current="page" href="{{route('funnel')}}">Funnel</a>
                                    </li>
                                    <li class="nav-item">
                                        <button class="getstart bg-white">
                                            Get Started </button>
                                    </li>

                                </ul>

                            </div>
                        </div>
                    </nav>
                </div>
            </header>
            <section class="banner">
                <div class="container">
                    <h1 class="mb-4" data-aos="fade-left" data-aos-delay="200">Transform your online development ideas
                        into reality, <i>faster than ever
                            before</i> </h1>
                    <p data-aos="fade-up" data-aos-delay="200">74% of marketing funnels do not make money - we build proven, high converting landing pages and funnels that integrate seamlessly into your business.</p>
                    <div
                        class="mt-5 mb-5 getstart-main d-flex align-items-sm-center align-items-start flex-sm-row flex-column" data-aos="fade-up" data-aos-delay="200">
                        <button class="getstart bg-white"> Start My Gig
                        </button>
                        <span class="trustpilot-imgs">
                            <div class="d-flex align-items-center">
                                <img src="{{ asset('frontend/assets/images/img1.png') }} " alt="image" class="start-0">
                                <img src="{{ asset('frontend/assets/images/img2.png') }}" alt="image" class="trust-imgs trust-img2">
                                <img src="{{ asset('frontend/assets/images/img3.png') }}" alt="image" class="trust-imgs trust-img3">
                                <img src="{{ asset('frontend/assets/images/img4.png') }}" alt="image" class="trust-imgs trust-img4">
                        </span>
                        <span class="ms-3">20+ people trust us on
                            trustpilot</span>
                    </div>
                </div>

                <div>

                    <marquee width="100%" direction="left" scrollamount="15" height="129px"
                        class="logo-slider d-flex align-items-center">
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo1.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo2.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo3.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo4.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo5.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo1.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo2.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo3.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo4.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo5.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo1.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo2.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo3.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo4.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo5.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo1.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo2.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo3.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo4.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo5.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo1.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo2.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo3.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo4.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/Logo5.png') }}" alt></div>
                    </marquee>

                </div>
            </section>
        </div>

        <section class="development-solutions" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
                <h2 class="heading" data-aos="fade-left" data-aos-delay="200"><i>Fast online development</i> solutions that
                    don’t hinder quality, regardless of your
                    business size.</h2>
                <div class="devsol">
                    <p class="mb-2">We can help if you are: </p>
                    <div class="devsol-inr d-grid">
                        <div class="devsol-sg d-grid" data-aos="fade-right" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                A Startup
                                <img src="{{ asset('frontend/assets/images/arrow.png') }}" alt="icon" width="20px">
                            </a>
                        </div>
                        <div class="devsol-sg d-grid" data-aos="fade-left" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                An Individual Entrepreneur
                                <img src="{{ asset('frontend/assets/images/arrow.png') }}" alt="icon" width="20px">
                            </a>
                        </div>
                        <div class="devsol-sg d-grid" data-aos="fade-right" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                A Small Business
                                <img src="{{ asset('frontend/assets/images/arrow.png') }}" alt="icon" width="20px">
                            </a>
                        </div>
                        <div class="devsol-sg d-grid" data-aos="fade-left" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                A Nonprofit Organization
                                <img src="{{ asset('frontend/assets/images/arrow.png') }}" alt="icon" width="20px">
                            </a>
                        </div>
                        <div class="devsol-sg d-grid" data-aos="fade-right" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                An Enterprise
                                <img src="{{ asset('frontend/assets/images/arrow.png') }}" alt="icon" width="20px">
                            </a>
                        </div>
                        <div class="devsol-sg d-grid" data-aos="fade-left" data-aos-delay="200">
                            <a href="#" class="d-flex align-items-center justify-content-between">
                                A Freelancer
                                <img src="{{ asset('frontend/assets/images/arrow.png') }}" alt="icon" width="20px">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="except-result" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
                <div class="except d-flex">
                    <div class="except-lft">
                        <p>We make complex things simple, by creating reliable systems with scalable
                            architecture, and improved user experience.</p>
                    </div>
                    <div class="except-rgt">
                        <p>Our developers have a keen eye for technical detail that enhances both user
                            experience and your bottom line. We meticulously craft each element of
                            your digital presence, ensuring fast-loading, responsive, and intuitive
                            designs that drive user engagement, increase conversions, and ultimately
                            boost your revenue. <b>Partner with us for exceptional results.</b> </p>
                        <div class="experts-logo">
                            <p class="mb-3">We are experts in</p>
                            <div class="expogoinr">
                                <img src="{{ asset('frontend/assets/images/image1.png') }}" alt="" class="me-5">
                                <img src="{{ asset('frontend/assets/images/image2.png') }}" alt="" class="me-5">
                                <img src="{{ asset('frontend/assets/images/image3.png') }}" alt="" class="me-5">
                                <img src="{{ asset('frontend/assets/images/image4.png') }}" alt="" class="me-5">
                                <img src="{{ asset('frontend/assets/images/image5.png') }}" alt="" class="me-5">
                                <img src="{{ asset('frontend/assets/images/image6.png') }}" alt="" class="me-5">
                                <img src="{{ asset('frontend/assets/images/image7.png') }}" alt="" class="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="things-well" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
                <h2 class="heading">We do five things <i> really well </i></h2>


                <div class="accordion" id="thingsservices">
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="webheading">
                            <button class="accordion-button p-0" type="button" data-bs-toggle="collapse"
                                data-bs-target="#websites" aria-expanded="true" aria-controls="websites">
                                Websites
                            </button>
                        </h2>
                        <div id="websites" class="accordion-collapse collapse show" aria-labelledby="webheading"
                            data-bs-parent="#thingsservices">
                            <div class="accordion-body p-0">
                                <p>From online commerce sites to highly optimised lead generation funnels.
                                    Our team has been working diligently to create solutions that keep up
                                    with the latest advancements, giving your frontend a competitive edge.</p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="crmheading">
                            <button class="accordion-button p-0 collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#crm" aria-expanded="false" aria-controls="crm">
                                CRMs
                            </button>
                        </h2>
                        <div id="crm" class="accordion-collapse collapse" aria-labelledby="crmheading"
                            data-bs-parent="#thingsservices">
                            <div class="accordion-body p-0">
                                <p>From online commerce sites to highly optimised lead generation funnels.
                                    Our team has been working diligently to create solutions that keep up
                                    with the latest advancements, giving your frontend a competitive edge.</p>
                            </div>
                        </div>
                    </div>

                    <div class="accordion-item">
                        <h2 class="accordion-header" id="dashboardsheading">
                            <button class="accordion-button p-0 collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#dashboards" aria-expanded="false" aria-controls="dashboards">
                                Dashboards
                            </button>
                        </h2>
                        <div id="dashboards" class="accordion-collapse collapse" aria-labelledby="dashboardsheading"
                            data-bs-parent="#thingsservices">
                            <div class="accordion-body p-0">
                                <p>From online commerce sites to highly optimised lead generation funnels.
                                    Our team has been working diligently to create solutions that keep up
                                    with the latest advancements, giving your frontend a competitive edge.</p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="appheading">
                            <button class="accordion-button p-0 collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#mobapp" aria-expanded="false" aria-controls="mobapp">
                                Mobile Apps
                            </button>
                        </h2>
                        <div id="mobapp" class="accordion-collapse collapse" aria-labelledby="appheading"
                            data-bs-parent="#thingsservices">
                            <div class="accordion-body p-0">
                                <p>From online commerce sites to highly optimised lead generation funnels.
                                    Our team has been working diligently to create solutions that keep up
                                    with the latest advancements, giving your frontend a competitive edge.</p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="docproheading">
                            <button class="accordion-button p-0 collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#docProcessing" aria-expanded="false" aria-controls="docProcessing">
                                Document Processing
                            </button>
                        </h2>
                        <div id="docProcessing" class="accordion-collapse collapse" aria-labelledby="docproheading"
                            data-bs-parent="#thingsservices">
                            <div class="accordion-body p-0">
                                <p>From online commerce sites to highly optimised lead generation funnels.
                                    Our team has been working diligently to create solutions that keep up
                                    with the latest advancements, giving your frontend a competitive edge.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


        </section>

        <section class="business-money" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
                <div class="busimni d-flex">
                    <div class="busimni-lft col busimni-inr">
                        <div class="busilft-inr" data-aos="fade-right" data-aos-delay="200">
                        <h2 class="heading"><i>We Save</i> Businesses Money</h2>
                        <p>Our partners have seen site conversion rates increase by 10%+ and the need for
                            manual operators reduce significantly using smart AI automations and systems.</p>
                    </div>
                </div>
                    <div class="busimni-rgt col busimni-inr">
                        <div class="busimnisite switchcheck" data-aos="fade-left" data-aos-delay="200">
                            <div class="text-center">
                            <img src="{{ asset('frontend/assets/images/website1.png') }}" alt="" class="img-fluid">
                        </div>
                            <span class="performance d-inline-block"> High Performance Website </span>
                            <div class="d-flex align-items-sm-end align-items-start mt-3 justify-content-between flex-sm-row flex-column">
                                <div class="busimni-cnt">
                                    <h3>Switch Check</h3>
                                    <p class="mb-0">Switch Check is helping millions of customers reduce their energy
                                        bills by up to 38%. Compare your energy bills quickly and simply.</p>
                                </div>
                                <a href="#" class="d-flex align-items-center justify-content-center"> <img src="{{ asset('frontend/assets/images/arrow.png') }}" alt=""> </a>
                            </div>
                        </div>
                        <div class="busimnisite switchenergy">
                            <div class="text-center">
                            <img src="{{ asset('frontend/assets/images/website2.png') }}" alt="" class="img-fluid">
                           </div>
                            <span class="performance d-inline-block"> High Performance Website </span>
                            <div class="d-flex align-items-sm-end align-items-start mt-3 justify-content-between flex-sm-row flex-column">
                                <div class="busimni-cnt">
                                    <h3>Switchr Energy</h3>
                                    <p class="mb-0">Switchr.energy is helping millions of customers reduce their energy
                                        bills by up to 38%. Compare your energy bills quickly and simply.</p>
                                </div>
                                <a href="#"> <img src="{{ asset('frontend/assets/images/arrow.png') }}" alt=""> </a>
                            </div>
                        </div>
                        <div class="busimnisite dpfcheck mb-0">
                            <div class="text-center">
                            <img src="{{ asset('frontend/assets/images/website3.png') }}" alt="" class="img-fluid">
                        </div>
                            <span class="performance d-inline-block"> High Performance Website </span>
                            <div class="d-flex align-items-sm-end align-items-start mt-3 justify-content-between flex-sm-row flex-column">
                                <div class="busimni-cnt">
                                    <h3>Dpf Check</h3>
                                    <p class="mb-0">Dpf is helping millions of customers reduce their energy
                                        bills by up to 38%. Compare your energy bills quickly and simply.</p>
                                </div>
                                <a href="#"> <img src="{{ asset('frontend/assets/images/arrow.png') }}" alt=""> </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="reviews" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
            <h2 class="heading">Our customer stories</h2>
            <p>See why 200+ other customers have rated us as Excellent on Trustpilot</p>
            <ul class="rating">
                <li class="me-2"> <i class="fa fa-star" aria-hidden="true"></i> </li>
                <li class="me-2"> <i class="fa fa-star" aria-hidden="true"></i> </li>
                <li class="me-2"> <i class="fa fa-star" aria-hidden="true"></i> </li>
                <li class="me-2"> <i class="fa fa-star" aria-hidden="true"></i> </li>
                <li class="me-2"> <i class="fa fa-star" aria-hidden="true"></i> </li>
            </ul>


            <div class="owl-carousel owl-theme">
                <div class="item reviews-cnt p-4">
                  <p class="revnme mb-3">Jessica Fernando</p>
                  <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                  <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum id risus. 
                    Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                     Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                </div>
                <div class="item reviews-cnt p-4">
                    <p class="revnme mb-3">Jessica Fernando</p>
                    <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                    <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum id risus. 
                      Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                       Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                  </div>
                  <div class="item reviews-cnt p-4">
                    <p class="revnme mb-3">Jessica Fernando</p>
                    <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                    <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum id risus. 
                      Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                       Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                  </div>
                  <div class="item reviews-cnt p-4">
                    <p class="revnme mb-3">Jessica Fernando</p>
                    <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                    <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum id risus. 
                      Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                       Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                  </div>
                  <div class="item reviews-cnt p-4">
                    <p class="revnme mb-3">Jessica Fernando</p>
                    <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                    <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum id risus. 
                      Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                       Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                  </div>
                  <div class="item reviews-cnt p-4">
                    <p class="revnme mb-3">Jessica Fernando</p>
                    <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                    <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum id risus. 
                      Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                       Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                  </div>
                  <div class="item reviews-cnt p-4">
                    <p class="revnme mb-3">Jessica Fernando</p>
                    <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                    <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum id risus. 
                      Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                       Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                  </div>
                  <div class="item reviews-cnt p-4">
                    <p class="revnme mb-3">Jessica Fernando</p>
                    <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                    <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum id risus. 
                      Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                       Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                  </div>
                  <div class="item reviews-cnt p-4">
                    <p class="revnme mb-3">Jessica Fernando</p>
                    <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                    <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum id risus. 
                      Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                       Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                  </div>
                  <div class="item reviews-cnt p-4">
                    <p class="revnme mb-3">Jessica Fernando</p>
                    <h3 class="mb-3">Nothing can make beautiful product like QwikGig</h3>
                    <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Sed aliquet enim sit sem elit elementum id risus. 
                      Mauris mattis orci facilisi amet. Eget sed volutpat fames vestibulum bibendum.
                       Eu lectus eleifend nunc nibh sed mauris a volutpat donec.</p>
                  </div>
                 
               
              </div>

        </div>
        </section>

        <section class="workflow-systems" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
            <div class="workflow-heading d-flex flex-column flex-md-row align-items-end">
            <h2 class="heading" data-aos="fade-right" data-aos-delay="300"><i>Breathe life </i>into your workflow and systems</h2>
            <p class="mb-0" data-aos="fade-left" data-aos-delay="300">We create proprietary solutions that drive your business results. From E-commerce and 
                Technology to Operations, Brand, and Data, we optimize and refine every aspect of our 
                work—</p>
            </div>
                <ul class="workflow-dtl p-0 mb-0">
                    <li class="d-inline-block">Launching a new website or app</li>
                    <li class="d-inline-block">Implementing AI Solutions</li>
                    <li class="d-inline-block"> Seeking to enhance user experience </li>
                    <li class="d-inline-block"> Accelerating your digital transformation </li>
                    <li class="d-inline-block"> Upgrading your existing digital platform </li>
                    <li class="d-inline-block"> Looking to automate your business </li>
                    <li class="d-inline-block"> Improving your online presence </li>
                    <li class="d-inline-block"> And much more! </li>
                </ul>
            </div>
        </section>

        <section class="lets-start" data-aos="fade-up" data-aos-delay="200">
            <div class="container">
                <div class="letstart-inr d-flex align-items-start align-items-sm-center flex-wrap justify-content-between flex-sm-row flex-column">   
                    <div class="letstart-cnt" data-aos="fade-right" data-aos-delay="300">     
            <h2>Let’s <i> kickstart</i> your project journey</h2>
            <p class="mb-4">Begin development in less than 60 seconds</p>
        </div>
        <button class="startgig mb-4" data-aos="fade-left" data-aos-delay="300">Start My Gig</button>
            </div>
        </section>

        <footer data-aos="fade-up" data-aos-delay="200">
            <div class="footer-top">
            <marquee width="100%" direction="left" scrollamount="15" height="142px"
                        class="srv-slider d-flex align-items-center">
                        <div class="logosgl d-inline-block"> <h3> Websites </h3> </div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/star.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <h3> CRMs </h3> </div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/star.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <h3> Dashboards </h3> </div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/star.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <h3> Mobile Apps </h3> </div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/star.png') }}" alt></div>
                        <div class="logosgl d-inline-block"> <h3> Document Processing </h3> </div>
                        <div class="logosgl d-inline-block"> <img src="{{ asset('frontend/assets/images/star.png') }}" alt></div>
                        
                    </marquee>
                </div>
                <div class="container">
                <div class="footer-cnt py-sm-4 py-3">
                    <div class="row">
                        <div class="col-md-4 footer-abt ftr-sp">
                           <img src="{{ asset('frontend/assets/images/logo.png') }}" class="mb-3" alt="logo">
                           <p class="mb-0">We make complex things simple, by creating reliable systems with scalable architecture, and improved user experience.</p>
                        </div>
                        <div class="col-lg-4 col-md-2 ftrbg-image text-center d-md-block d-none ftr-sp">
                            <img src="{{ asset('frontend/assets/images/bg1.png') }}" alt="">
                        </div>
                        <div class="col-lg-2 col-md-3 col-6 mt-4 mt-md-0 ftr-sp" class="sitemap">
                            <p class="mb-3">SITEMAP</p>
                    <ul>
                        <li> <a href="#">  Home </a> </li>
                        <li> <a href="#">  Funnel </a> </li>
                        <li> <a href="#">  Contact Us </a> </li>
                        <li> <a href="#">  Login </a> </li>
                    </ul>
                        </div>
                        <div class="col-lg-2 col-md-3 col-6 mt-4 mt-md-0 ftr-sp" class="ftr-contact">
                            <p class="mb-3">CONTACT</p>
                    <ul>
                        <li> <a href="#"> hello@taxreclaim.com </a> </li>
                      
                    </ul>
                        </div>
                    </div>
                </div>
                <div class="footer-btm pt-sm-4 pt-3">
                    <p class="mb-4">Copyright 2024 QwikGig. All Rights Reserved. QwikGig is a registered trademark of QwikGig. ICO: 00014179479</p>
             <ul class="mb-4">
                <li> <a href="#">  Privacy Policy </a> </li>
                <li> <a href="#"> Terms and conditions </a> </li>
             </ul>
            </div>
        </div>
        </footer>

    </main>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="{{ asset('frontend/assets/js/bootstrap.bundle.min.js') }}"></script>

    <script src="{{ asset('frontend/assets/js/owl.carousel.js') }}"></script>
    <script>
$(document).ready(function () {
    var owl = $('.owl-carousel');
    owl.owlCarousel({
        items: 4,
        loop: true,
        margin: 10,
        autoplay: false,
       
        responsive: {
        0: {
          items: 1
        },
        568: {
          items: 2
        },
       992: {
          items: 3
        },
        1200: {
          items: 4
        }
      }
    });
 
})
</script>
<script src="https://cdn.jsdelivr.net/npm/aos@2.3.4/dist/aos.js"></script>
<script>
  AOS.init();
</script>

</body>
</html>