@extends('backend.layouts.master')

@section('content')
<main class="py-3">
    <section class="loginrowmiddl bg-white ">
        <div class="loginrowmiddleinnr">

            <style>
                .loginrowmiddleinnr .logoitm {
                    margin: 0 auto 20px;
                    width: 220px;
                }

                #app main {
                    padding: 0 !important;
                }

                .loginrowmiddleinnr .col-form-label {
                    font-size: 12px;
                    padding-top: 7px;
                    padding-bottom: 6px;
                    line-height: 1.5;
                }

                .loginrowmiddleinnr input:focus {
                    box-shadow: none !important;
                    border-color: #dee2e6;
                }

                .loginrowmiddleinnr .login_btn {
                    float: right;
                    width: 89px;
                    background: #05988A;
                    border-color: #05988A;
                    padding: 11px 10px 13px;
                    font-size: 13px;
                    line-height: 13px;
                }

                .loginrowmiddleinnr .btn.btn-link {
                    font-size: 12px;
                    padding: 0;
                }

                .loginrowmiddleinnr .form-control {
                    min-height: 38px;
                }

                .loginrowmiddleinnr .card-body {
                    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
                }
            </style>

            <div class="container-fluid  login-container">
                <div class="row m-0 vh-100 align-content-center justify-content-center">
                    <div class="col-md-4">
                        <div class="logoitm"><a href="#"><img class="img-fluid" src="https://qwikgig.com/assets/qwiklogo.png" alt="Example Image" /></a></div>
                        <div class="card py-2 px-3 bg-white">
                            <!-- <div class="card-header">Login</div> -->

                            <div class="card-body p-0">
                                @if($errors->any())
                                <div class="alert alert-danger mt-4">
                                    @foreach($errors->all() as $error)
                                    <li>{{ $error }}</li>
                                    @endforeach
                                </div>
                                @endif
                                <form method="post" action="{{ route('login') }}">
                                    @csrf
                                    <div class="mb-1">
                                        <label for="email" class="col-form-label">Email Address</label>
                                        <input id="email" type="email" class="bg-white form-control " name="email" value="" autocomplete="email" autofocus>
                                    </div>

                                    <div class="mb-3">
                                        <label for="password" class="col-form-label">Password</label>

                                        <input id="password" type="password" class="bg-white form-control " name="password" autocomplete="current-password">

                                    </div>

                                    <div class="mb-1 text-end">
                                        <button type="submit" class="login_btn btn btn-primary float-right">
                                            Login
                                        </button>

                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>
</main>
@endsection

