</div>

<script type="module" src="{{ asset('backend/assets/js/app-2upQiCYo.js') }}"></script>
<script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
<script src="https://cdn.jsdelivr.net/npm/jquery@3.7.1/dist/jquery.min.js"></script>
<script src="https://code.jquery.com/ui/1.13.3/jquery-ui.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"></script>

@yield('charts')

@if(auth()->user())
@if(auth()->user()->roles == 1)
@if(isset($case))
<script>
    $(function() {
        // Initialize the datepicker with the desired date format
        $("#datepicker").datepicker({
            dateFormat: "dd/mm/yy"
        });

        // Get the date from the input field
        var dateFromInput = $("#datepicker").val();

        // Convert the date to a JavaScript Date object
        var dateParts = dateFromInput.split('/');
        var formattedDate = new Date(dateParts[2], dateParts[1] - 1, dateParts[0]);

        // Format the date to dd/mm/yy
        var formattedDateString = $.datepicker.formatDate('dd/mm/yy', formattedDate);

        // Set the formatted date as the value of the datepicker input
        $("#datepicker").val(formattedDateString);
    });
</script>
@endif
@endif
@endif

<script>
    $(document).ready(function() {
        $(".navbartoggler").click(function() {
            $(".navbar_mbl").toggle();
        });
    });

    $('#filter-btn').click(function() {
        $('#filter-nav').slideToggle();
    });

    $('#enqnotetabcnt_btn').click(function() {
        $('$collapseExample').addClass('show');
    });

    jQuery(function() {
        jQuery('ul.enqleadinfolc-coldetail li.sdnedit i.clickedit').click(function(ev) {
            ev.preventDefault();
            jQuery(this).parents('li').addClass('editectiv');
        });

        jQuery('ul.enqleadinfolc-coldetail li.sdnedit.editectiv i.clicksave').click(function(ev) {
            ev.preventDefault();
            var getid = jQuery(this).parents('li').attr('id');
            alert(getid);
        });
    });

    $('#enqnotetabcnt_btn').click(function() {
        $('$collapseExample').addClass('show');
    });

    setTimeout(function() {
        $('.alert').fadeOut('fast');
    }, 3000);
</script>

@if(auth()->user())
@if(auth()->user()->roles == 1)
<script>
    $('#reset_btn').click(function() {
        window.location.href = '{{ url("admin/cases") }}';
    });
</script>

@elseif(auth()->user()->roles == 2)

<script>
    $('#reset_btn').click(function() {
        window.location.href = '{{ url("team/cases") }}';
    });
</script>

@else
<script>
    $('#reset_btn').click(function() {
        window.location.href = '{{ url("staff/cases") }}';
    });
</script>
@endif
@endif

<script>
    $('#add_team_btn').on('click', function(event) {

        event.preventDefault();

        let isValid = true;

        if ($.trim($('#name').val().length) == 0) {
            $('#name_error').css({
                display: 'block'
            });
            isValid = false;
        }
        if ($.trim($('#email').val().length) == 0) {
            $('#email_error').css({
                display: 'block'
            });
            isValid = false;
        }
        if (isValid) {
            $('#add_team').submit();
        }
    });

    $(document).on('click', '[id^=edit_team_btn_]', function(event) {

        event.preventDefault();

        let buttonId = $(this).attr('id');
        let teamId = buttonId.split('_').pop();
        let isValid = true;

        if ($.trim($('#name_' + teamId).val()).length == 0) {
            $('#name_error_' + teamId).css({
                display: 'block'
            });
            isValid = false;
        } else {
            $('#name_error_' + teamId).css({
                display: 'none'
            });
        }

        if ($.trim($('#email_' + teamId).val()).length == 0) {
            $('#email_error_' + teamId).css({
                display: 'block'
            });
            isValid = false;
        } else if (!isEmail($('#email_' + teamId).val())) {
            $('#email_error_' + teamId).text('Please enter a valid email').css({
                display: 'block'
            });
            isValid = false;
        } else {
            $('#email_error_' + teamId).text('Email is required').css({
                display: 'none'
            });
        }

        if (isValid) {
            $('#edit_form_' + teamId).submit();
        }
    });

    $('#add_staff_btn').on('click', function(event) {

        event.preventDefault();

        let isValid = true;

        if ($.trim($('#name').val().length) == 0) {
            $('#name_error').css({
                display: 'block'
            });
            isValid = false;
        }
        if ($.trim($('#email').val().length) == 0) {
            $('#email_error').css({
                display: 'block'
            });
            isValid = false;
        }
        if (isValid) {
            $('#add_staff').submit();
        }
    });

    $(document).on('click', '[id^=edit_staff_btn_]', function(event) {

        event.preventDefault();

        let buttonId = $(this).attr('id');
        let staffId = buttonId.split('_').pop();
        let isValid = true;

        if ($.trim($('#name_' + staffId).val()).length == 0) {
            $('#name_error_' + staffId).css({
                display: 'block'
            });
            isValid = false;
        } else {
            $('#name_error_' + staffId).css({
                display: 'none'
            });
        }

        if ($.trim($('#email_' + staffId).val()).length == 0) {
            $('#email_error_' + staffId).css({
                display: 'block'
            });
            isValid = false;
        } else if (!isEmail($('#email_' + staffId).val())) {
            $('#email_error_' + staffId).text('Please enter a valid email').css({
                display: 'block'
            });
            isValid = false;
        } else {
            $('#email_error_' + staffId).text('Email is required').css({
                display: 'none'
            });
        }

        if (isValid) {
            $('#edit_form_' + staffId).submit();
        }
    });

    function isEmail(email) {
        const regex =
            /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;
        return regex.test(email);
    }
</script>

@if(!request()->is('*/teams') && !request()->is('*/staff'))
<script>
    $('table.enqry_list tbody tr td').not('.text-center').click(function() {
        var caseID = $(this).parent('tr').attr('data-enqlead');
        if (caseID != 0) {
            window.location.href = 'case/' + caseID + '/notes';
        }
    });
</script>
@endif

@if(request()->is('*/case/*/query'))
@foreach($services as $service)
@php
$serviceIds = array_map(function($service) {
return (!empty($service['services'][0]))?$service['services'][0]['id']:'';
}, $services);
$serviceIdsJson = json_encode($serviceIds);
@endphp
@endforeach

<script>
    var serviceNamesJson = '{!! addslashes($serviceIdsJson) !!}';
    var serviceNames = JSON.parse(serviceNamesJson);
</script>

<script>
    $(function() {
        // Loop through each service name to initialize its accordion
        serviceNames.forEach(function(serviceName) {
            $("#accordion-" + serviceName).accordion({
                heightStyle: "content"
            });
        });
    });
</script>
@endif

@if(auth()->user())
@if(auth()->user()->roles == 1)
@if(isset($case))
<script>
    jQuery('.clicksave').on('click', function(e) {
        e.preventDefault();

        let beforesalutation = '';
        let fullname = '';
        let beforefname = '';
        let beforelname = '';
        let beforephone = '';
        let beforemail = '';
        let beforedob = '';
        let fname = '';
        let lname = '';
        let salutation = '';
        let email = '';
        let phone = '';
        let dob = '';

        let prnt = jQuery(this).parents('li.sdnedit.editectiv');

        let getid = jQuery(this).parents('li.sdnedit.editectiv').attr('id');
        if (getid == 'sdneditfullname') {

            fullname = $('#sdneditfullname .viewitm').text();
            words = fullname.split(' ');
            beforefname = words[0];
            beforelname = words.slice(1).join(' ');
            fname = jQuery('#sdneditfullname .editfield-fn').val();
            lname = jQuery('#sdneditfullname .editfield-ln').val();
            if (fname == '' && lname == '') {
                alert('Name field is required!');
                return false;
            }
        }
        if (getid == 'sdneditemail') {
            beforemail = jQuery('#sdneditemail .viewitm').text();
            email = jQuery('#sdneditemail .editfield-email').val();
            if (email == '') {
                alert('Email field is required!');
                return false;
            }
        }
        if (getid == 'sdneditfullphon') {
            beforephone = jQuery('#sdneditfullphon .viewitm').text();
            phone = jQuery('#sdneditfullphon .editfield-phon').val();
            if (phone == '') {
                alert('Phone number is required!');
                return false;
            }
            if (phone.length != 10) {
                alert('Phone number must be 10 characters');
                return false;
            }
        }
        if (getid == 'sdneditfulldob') {
            beforedob = jQuery('#sdneditfulldob .viewitm').text();
            dob = jQuery('#sdneditfulldob .editfield-dob').val();
            if (dob == '') {
                alert('DOB field is required!');
                return false;
            }
        }

        if (getid == 'sdneditsalutation') {
            beforesalutation = jQuery('#sdneditsalutation .viewitm').text();
            salutation = jQuery(".editfield-salutation option:selected").text();
            if (salutation == '') {
                alert('Salutation field is required!');
                return false;
            }
        }

        prnt.css('opacity', '.5');
        prnt.css('pointer-events', 'none');

        $.ajax({
            url: '{{ route("update-sidenote", $case["case_id"]) }}',
            type: 'POST',
            headers: {
                'X-CSRF-TOKEN': '{{ csrf_token() }}'
            },
            data: {
                beforesalutation: beforesalutation,
                beforefname: beforefname,
                beforelname: beforelname,
                beforephone: beforephone,
                beforemail: beforemail,
                beforedob: beforedob,
                email: email,
                fname: fname,
                lname: lname,
                salutation: salutation,
                phone: phone,
                dob: dob,
                cliktype: getid,
            },
            success: function(response) {
                console.log(response.status);
                if (response.status == 'success') {
                    location.reload();
                } else {
                    alert(response.message);
                    prnt.removeAttr('style');
                }
            },
        });
    });
</script>
@endif
@endif
@endif