@extends('layouts.header')

<div class="container">
    <div class="d-flex justify-content-center p-4">
        <form method="post" action="{{ route('register') }}" class="w-25">
            @csrf
            <h1>Register</h1>
            @if($errors->any())
            <div class="alert alert-danger mt-4">
                @foreach($errors->all() as $error)
                <li>{{ $error }}</li>
                @endforeach
            </div>
            @endif
            <div class="row mt-4">
                <div class="col">
                    <label for="name">Name</label>
                    <input type="text" name="name" id="name" class="form-control">
                </div>
            </div>
            <div class="row mt-4">
                <div class="col">
                    <label for="email">Email</label>
                    <input type="text" name="email" id="email" class="form-control">
                </div>
            </div>
            <div class="row mt-4">
                <div class="col">
                    <label for="password">Password</label>
                    <input type="password" name="password" id="password" class="form-control">
                </div>
            </div>
            <div class="row mt-4">
                <div class="col">
                    <label for="password_confirmation">Confirm Password</label>
                    <input type="password" name="password_confirmation" id="password_confirmation" class="form-control">
                </div>
            </div>
            <div class="row mt-4">
                <div class="col">
                    <button type="submit" class="btn btn-primary">Submit</button>
                </div>
            </div>
        </form>
    </div>
</div>

@extends('layouts.footer')