@extends('backend.layouts.master')
@section('style')
<style>
    #selectBoxContainer {
        display: none;
        transition: all 3s ease-in-out;
    }
</style>

@endsection

@section('content')

@php
$path = $cases->path();
$nextPage = $cases->currentPage() + 1;
$prevPage = $cases->currentPage() - 1;

if($path == url('admin/filter_cases'))
{
$next_page = $path . '?email=' . $input['email'] . '&mobile=' . $input['mobile'] . '&date=' . $input['date'] . '&page=' . $nextPage;
$prev_page = $path . '?email=' . $input['email'] . '&mobile=' . $input['mobile'] . '&date=' . $input['date'] . '&page=' . $prevPage;
}
else if($path == url('admin/search_cases'))
{
$next_page = $path. '?q=' . $query . '&page=' . $nextPage;
$prev_page = $path. '?q=' . $query . '&page=' . $prevPage;
}
else
{
$next_page = $path . '?page=' . $nextPage;
$prev_page = $path . '?page=' . $prevPage;
}

@endphp

<main class="py-3">

    <div class="container ">

        <div class="mainenq-cnt-row row justify-content-center mb-30">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header fw-bold">
                        <h3 class="mb-0">Cases</h3>
                    </div>

                    <div class="bg-light card-body">

                        <section class="dash-cbd-header ">
                            <div class="dash-cbd-right-itm text-md-end ajx_leadloader_export_itm">
                            </div>
                        </section>

                        <section id="enqriesptemp" class="dash-sites-list pdlr-15">
                            <div class="row justify-content-left">
                                <div class="lrvl_tbl_pagination lrvl_tbl_pagination_footr mt-0 mb-2">
                                    <nav role="navigation" aria-label="Pagination Navigation" class="flex items-center justify-between">
                                        <div class="hidden sm:flex-1 sm:flex sm:items-center sm:justify-between d-flex justify-content-between">
                                            <div class="d-flex order-2 fltdiv">
                                                <div class="order-2 pagination">
                                                    <span class="relative z-0 inline-flex rounded-md">
                                                        @if($cases->currentPage() == 1)
                                                        <a href="{{ $prev_page }}" rel="prev" class="relative inline-flex items-center px-2 py-2 text-sm font-medium text-gray-500 bg-white border border-gray-300 rounded-l-md leading-5 hover:text-gray-400 focus:z-10 focus:outline-none focus:ring ring-gray-300 focus:border-blue-300 active:bg-gray-100 active:text-gray-500 transition ease-in-out duration-150  disablednav" aria-label="&amp;laquo; Previous">
                                                            <svg class="w-5 h-5" fill="currentColor" viewBox="0 0 20 20">
                                                                <path fill-rule="evenodd" d="M12.707 5.293a1 1 0 010 1.414L9.414 10l3.293 3.293a1 1 0 01-1.414 1.414l-4-4a1 1 0 010-1.414l4-4a1 1 0 011.414 0z" clip-rule="evenodd"></path>
                                                            </svg>
                                                        </a>
                                                        @else
                                                        <a href="{{ $prev_page }}" rel="prev" class="relative inline-flex items-center px-2 py-2 text-sm font-medium text-gray-500 bg-white border border-gray-300 rounded-l-md leading-5 hover:text-gray-400 focus:z-10 focus:outline-none focus:ring ring-gray-300 focus:border-blue-300 active:bg-gray-100 active:text-gray-500 transition ease-in-out duration-150" aria-label="&amp;laquo; Previous">
                                                            <svg class="w-5 h-5" fill="currentColor" viewBox="0 0 20 20">
                                                                <path fill-rule="evenodd" d="M12.707 5.293a1 1 0 010 1.414L9.414 10l3.293 3.293a1 1 0 01-1.414 1.414l-4-4a1 1 0 010-1.414l4-4a1 1 0 011.414 0z" clip-rule="evenodd"></path>
                                                            </svg>
                                                        </a>
                                                        @endif

                                                        <span aria-current="page">
                                                            <span class="relative inline-flex items-center px-4 py-2 -ml-px text-sm font-medium text-gray-500 border border-gray-300 cursor-default leading-5">{{ $cases->currentPage() }}</span>
                                                        </span>

                                                        @if($cases->currentPage() == $cases->lastPage())
                                                        <a href="{{ $next_page }}" rel="next" class="relative inline-flex items-center px-2 py-2 -ml-px text-sm font-medium text-gray-500 bg-white border border-gray-300 rounded-r-md leading-5 hover:text-gray-400 focus:z-10 focus:outline-none focus:ring ring-gray-300 focus:border-blue-300 active:bg-gray-100 active:text-gray-500 transition ease-in-out duration-150 disablednav " aria-label="Next &amp;raquo;">
                                                            <svg class="w-5 h-5" fill="currentColor" viewBox="0 0 20 20">
                                                                <path fill-rule="evenodd" d="M7.293 14.707a1 1 0 010-1.414L10.586 10 7.293 6.707a1 1 0 011.414-1.414l4 4a1 1 0 010 1.414l-4 4a1 1 0 01-1.414 0z" clip-rule="evenodd"></path>
                                                            </svg>
                                                        </a>
                                                        @else
                                                        <a href="{{ $next_page }}" rel="next" class="relative inline-flex items-center px-2 py-2 -ml-px text-sm font-medium text-gray-500 bg-white border border-gray-300 rounded-r-md leading-5 hover:text-gray-400 focus:z-10 focus:outline-none focus:ring ring-gray-300 focus:border-blue-300 active:bg-gray-100 active:text-gray-500 transition ease-in-out duration-150 " aria-label="Next &amp;raquo;">
                                                            <svg class="w-5 h-5" fill="currentColor" viewBox="0 0 20 20">
                                                                <path fill-rule="evenodd" d="M7.293 14.707a1 1 0 010-1.414L10.586 10 7.293 6.707a1 1 0 011.414-1.414l4 4a1 1 0 010 1.414l-4 4a1 1 0 01-1.414 0z" clip-rule="evenodd"></path>
                                                            </svg>
                                                        </a>
                                                        @endif
                                                    </span>
                                                </div>
                                                <div class="filter mx-2 order-1">
                                                    <a href="export" id="export-btn" class="btn btn btn-outline-secondary"><i class="bi bi-box-arrow-up"></i></a>
                                                    <button id="filter-btn" class="btn btn btn-outline-secondary"><i class="bi bi-funnel-fill"></i></button>
                                                </div>
                                            </div>

                                            <div class="search-bar float-start">

                                                <form action="{{ route('team-search-cases') }}" method="get">
                                                    <div class="input-group">
                                                        <input type="text" name="q" class="form-control" placeholder="Search by Case ID, Name" aria-label="search.." aria-describedby="basic-addon1" value="@isset($query){{ $query }}@endisset">
                                                        <span class="input-group-text p-0" id="basic-addon1">
                                                            <button type="submit" class="btn "><i class="bi bi-chevron-right"></i></button>
                                                        </span>
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </nav>
                                </div>

                                <div class="enry_filtr_nav">
                                    <div id="filter-nav" class="" style="display: none">
                                        <form id="casesfilter" action="{{ route('team-filter-cases') }}" method="get">

                                            <div class="d-flex flex-sm-row flex-column flex-wrap gap-2 justify-content-end">
                                                <div class="">
                                                   
                                                    <input type="text" name="email" id="email" placeholder="Email" class="form-control border border-secondary border-success-over rounded" value="@isset($input){{ $input['email'] }}@endisset">
                                                </div>
                                                <div class="">
                                                   
                                                    <input type="text" name="mobile" id="mobile" placeholder="Mobile" class="form-control border border-secondary border-success-over rounded" value="@isset($input){{ $input['mobile'] }}@endisset">
                                                </div>
                                                <div class="">
                                               
                                                    <input type="date" name="date" id="date" class="form-control border border-secondary border-success-over rounded" value="@isset($input){{ $input['date'] }}@endisset">
                                                </div>
                                                <div class="text-end">
                                                    <button type="submit" id="submit_btn" class="btn btn-outline-secondary btn-outline-success-over">Submit</button>
                                                    <button type="button" class="btn btn-outline-secondary btn-outline-success-over" id="reset_btn">Reset</button>
                                                </div>
                                            </div>
                                        </form>

                                    </div>
                                </div>

                                <table class="enqry_list ajx_leadloader mt-3">
                                    <thead>
                                        <tr>
                                            <th>Case ID</th>
                                            <th>Created at</th>
                                            <th>Updated at</th>
                                        </tr>
                                    </thead>
                                    <tbody>

                                        @if(count($cases) > 0)
                                        @foreach($cases as $case)
                                        <tr data-enqlead="{{ $case['case_id'] }}">
                                            <td  data-label="Case ID">{{ $case['case_id'] }}</td>
                                            <td data-label="Created at">{{ date_format(date_create($case['created_at']), 'd/m/Y h:i:s') }}</td>
                                            <td data-label="Updated at">{{ date_format(date_create($case['updated_at']), 'd/m/Y h:i:s') }}</td>
                                        </tr>
                                        @endforeach

                                        @else
                                        <tr>
                                            <td class="text-center" colspan="5">No Data Found</td>
                                        </tr>
                                        @endif

                                    </tbody>
                                </table>

                                <div class="lrvl_tbl_pagination lrvl_tbl_pagination_footr">
                                    <nav role="navigation" aria-label="Pagination Navigation" class="flex items-center justify-between">
                                        <div class="hidden sm:flex-1 sm:flex sm:items-center sm:justify-between">
                                            <div>
                                                <div class="text-sm text-gray-700 leading-5"> Showing
                                                    <span class="font-medium">{{ $cases->firstItem() }}</span> to
                                                    <span class="font-medium">{{ $cases->lastItem() }}</span>
                                                    <span class="font-medium">of {{ $cases->total() }} </span>Results
                                                </div>
                                            </div>

                                            <div>
                                                <span class="relative z-0 inline-flex shadow-sm rounded-md">
                                                    @if($cases->currentPage() == 1)
                                                    <a href="{{ $prev_page }}" rel="prev" class="relative inline-flex items-center px-2 py-2 text-sm font-medium text-gray-500 bg-white border border-gray-300 rounded-l-md leading-5 hover:text-gray-400 focus:z-10 focus:outline-none focus:ring ring-gray-300 focus:border-blue-300 active:bg-gray-100 active:text-gray-500 transition ease-in-out duration-150  disablednav" aria-label="&amp;laquo; Previous">
                                                        <svg class="w-5 h-5" fill="currentColor" viewBox="0 0 20 20">
                                                            <path fill-rule="evenodd" d="M12.707 5.293a1 1 0 010 1.414L9.414 10l3.293 3.293a1 1 0 01-1.414 1.414l-4-4a1 1 0 010-1.414l4-4a1 1 0 011.414 0z" clip-rule="evenodd"></path>
                                                        </svg>
                                                    </a>
                                                    @else
                                                    <a href="{{ $prev_page }}" rel="prev" class="relative inline-flex items-center px-2 py-2 text-sm font-medium text-gray-500 bg-white border border-gray-300 rounded-l-md leading-5 hover:text-gray-400 focus:z-10 focus:outline-none focus:ring ring-gray-300 focus:border-blue-300 active:bg-gray-100 active:text-gray-500 transition ease-in-out duration-150" aria-label="&amp;laquo; Previous">
                                                        <svg class="w-5 h-5" fill="currentColor" viewBox="0 0 20 20">
                                                            <path fill-rule="evenodd" d="M12.707 5.293a1 1 0 010 1.414L9.414 10l3.293 3.293a1 1 0 01-1.414 1.414l-4-4a1 1 0 010-1.414l4-4a1 1 0 011.414 0z" clip-rule="evenodd"></path>
                                                        </svg>
                                                    </a>
                                                    @endif

                                                    <span aria-current="page">
                                                        <span class="relative inline-flex items-center px-4 py-2 -ml-px text-sm font-medium text-gray-500 border border-gray-300 cursor-default leading-5">{{ $cases->currentPage() }}</span>
                                                    </span>

                                                    @if($cases->currentPage() == $cases->lastPage())
                                                    <a href="{{ $next_page }}" rel="next" class="relative inline-flex items-center px-2 py-2 -ml-px text-sm font-medium text-gray-500 bg-white border border-gray-300 rounded-r-md leading-5 hover:text-gray-400 focus:z-10 focus:outline-none focus:ring ring-gray-300 focus:border-blue-300 active:bg-gray-100 active:text-gray-500 transition ease-in-out duration-150 disablednav " aria-label="Next &amp;raquo;">
                                                        <svg class="w-5 h-5" fill="currentColor" viewBox="0 0 20 20">
                                                            <path fill-rule="evenodd" d="M7.293 14.707a1 1 0 010-1.414L10.586 10 7.293 6.707a1 1 0 011.414-1.414l4 4a1 1 0 010 1.414l-4 4a1 1 0 01-1.414 0z" clip-rule="evenodd"></path>
                                                        </svg>
                                                    </a>
                                                    @else
                                                    <a href="{{ $next_page }}" rel="next" class="relative inline-flex items-center px-2 py-2 -ml-px text-sm font-medium text-gray-500 bg-white border border-gray-300 rounded-r-md leading-5 hover:text-gray-400 focus:z-10 focus:outline-none focus:ring ring-gray-300 focus:border-blue-300 active:bg-gray-100 active:text-gray-500 transition ease-in-out duration-150 " aria-label="Next &amp;raquo;">
                                                        <svg class="w-5 h-5" fill="currentColor" viewBox="0 0 20 20">
                                                            <path fill-rule="evenodd" d="M7.293 14.707a1 1 0 010-1.414L10.586 10 7.293 6.707a1 1 0 011.414-1.414l4 4a1 1 0 010 1.414l-4 4a1 1 0 01-1.414 0z" clip-rule="evenodd"></path>
                                                        </svg>
                                                    </a>
                                                    @endif
                                                </span>
                                            </div>
                                        </div>
                                    </nav>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>
            </div>
        </div>
    </div>

</main>

@endsection
