<!DOCTYPE html>
<html lang="en">
<head>
    @include('frontend.parts.home_head')
</head>
<body>
    <main>
        <div class="banner-bg">
            @include('frontend.parts.home_header')
           
            
            @include('frontend.parts.home_banner')
        </div>
        @yield('content')
        
        @include('frontend.parts.home_footer')        
    </main>
   
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="{{ asset('frontend/assets/js/bootstrap.bundle.min.js') }}"></script>    
    @yield('scripts')
<script>
    AOS.init({
  once: true, // Animation only happens once
  duration: 1200, // Animation duration
  delay: 200, // Delay before animation starts
});
</script>
</body>
</html>