@extends('frontend.layouts.portal_master')

@section('content')
        <div class="content">
        <h2 class="mb-3 mb-md-4"> Live Updates </h2>

        <div class="live-update position-relative">
            <div class="liveupdate-inr bg-white p-md-4 p-3 ms-3 mb-3 position-relative">
                <h3 class="mb-2">CRM page 1 is updated</h3>
                <ul class="mb-0">
                    <li class="mb-2"> Ability to add new customer </li>
                    <li class="mb-2"> Ability to edit customer role </li>
                    <li class="mb-2"> Ability to remove customer from the lists </li>
                </ul>
                <div class="lveup-cs d-flex flex-wrap">
                    <span class="me-2"> <i class="fa-regular fa-message me-2"></i>0 Comment </span>
                    <span> <i class="fa-regular fa-clock me-2"></i>10 Jul 2024 10:23 AM </span>

                </div>

            </div>

            <div class="liveupdate-inr bg-white p-md-4 p-3 ms-3 mb-3 position-relative">
                <h3 class="mb-2">Login and register page is now fully functional</h3>
                <ul class="mb-0">
                    <li class="mb-2"> Ability to login</li>
                    <li class="mb-2"> Ability to register with some form in it </li>
                </ul>
                <div class="login-img d-flex flex-wrap">
                    <img src="{{ asset('frontend/portal-assets/images/login.png') }}" alt="" class="img-fluid"/>
                    <img src="{{ asset('frontend/portal-assets/images/login.png') }}" alt="" class="img-fluid"/>
                    <img src="{{ asset('frontend/portal-assets/images/login.png') }}" alt="" class="img-fluid"/>
            </div>
            <div class="lveup-cs d-flex flex-wrap">
                    <span class="me-2"> <i class="fa-regular fa-message me-2"></i>0 Comment </span>
                    <span> <i class="fa-regular fa-clock me-2"></i>1 Jul 2024 5:44 PM </span>

                </div>

                <hr>
                <div class="primarygoal pb-2">
                    <p class="mb-2">The primary goal of our funnel website is to capture leads by offering a free
                        eBook on digital marketing strategies. We want to collect user emails and 
                        follow up with a series of automated emails to convert these leads into 
                        paying customers for our digital marketing consultancy services.</p>
                    <span class="max d-block">
                        <span> John Doe </span>
                        <span class="dot">Jul, 10 2024 14:20 PM</span>
                    </span>
                </div>
                <div class="website-message">
                    <input type="text" placeholder="Type message here">
                    <button class="submit"><i class="fa-solid fa-paper-plane"></i></button>
                </div>
            </div>

            <div class="liveupdate-inr bg-white p-md-4 p-3 ms-3 mb-3 position-relative">
                <h3 class="mb-2">We disabled some functionality because of bugs</h3>
                <p>We disabled ability to login and register as for now to test the reset password 
                    features, because we find some bugs in this flow and we’re trying to fix it ASAP, 
                    sorry for the inconvenience</p>
                <div class="login-img d-flex flex-wrap">
                    <img src="{{ asset('frontend/portal-assets/images/login.png') }}" alt="" class="img-fluid"/>
                    <img src="{{ asset('frontend/portal-assets/images/login.png') }}" alt="" class="img-fluid"/>
                    <img src="{{ asset('frontend/portal-assets/images/login.png') }}" alt="" class="img-fluid"/>
            </div>
            <div class="lveup-cs d-flex flex-wrap">
                    <span class="me-2"> <i class="fa-regular fa-message me-2"></i>3 Comment </span>
                    <span> <i class="fa-regular fa-clock me-2"></i>26 Jun 2024 8:11 PM</span>

                </div>

                <hr>
                <div class="primarygoal mb-2">
                    <p class="mb-2">The primary goal of our funnel website is to capture leads by offering a free
                        eBook on digital marketing strategies. We want to collect user emails and 
                        follow up with a series of automated emails to convert these leads into 
                        paying customers for our digital marketing consultancy services.</p>
                    <span class="max d-block">
                        <span> John Doe </span>
                        <span class="dot">Jul, 10 2024 14:20 PM</span>
                    </span>
                </div>
                <div class="primarygoal2 mb-2">
                    <p class="mb-2">I think that’s nice. got it. thank you</p>
                <span class="max d-block">
                    <span> John Doe </span>
                    <span class="dot">Jul, 10 2024 14:20 PM</span>
                </span>
            </div>
                <div class="primarygoal mb-2">
                    <p class="mb-2">Awesome, looking forward to the final results</p>
                    <span class="max d-block">
                        <span> John Doe </span>
                        <span class="dot">Jul, 10 2024 14:20 PM</span>
                    </span>
                </div>
                <div class="website-message">
                    <input type="text" placeholder="Type message here">
                    <button class="submit"><i class="fa-solid fa-paper-plane"></i></button>
                </div>
            </div>

            <div class="liveupdate-inr bg-white p-md-4 p-3 ms-3 mb-0 position-relative">
                <h3 class="mb-2">We’ve been update the Acme CRM to version 0.2</h3>
                <p>Acme CRM is now updated to version 0.2. Here’s the changes:</p>
                <ul>
                    <li> New UI </li>
                    <li> New database systems, more efficient and powerful </li>
                    <li> Ability to add bulk customer data </li>
                    <li> Ability to download CSV </li>
                    <li> Ability to change admin role </li>
                </ul>
                <div class="login-img d-flex flex-wrap">
                    <img src="{{ asset('frontend/portal-assets/images/login.png') }}" alt="" class="img-fluid"/>
                    <img src="{{ asset('frontend/portal-assets/images/login.png') }}" alt="" class="img-fluid"/>
                    <img src="{{ asset('frontend/portal-assets/images/login.png') }}" alt="" class="img-fluid"/>
                    <img src="{{ asset('frontend/portal-assets/images/login.png') }}" alt="" class="img-fluid"/>
            </div>
                <div class="lveup-cs d-flex flex-wrap">
                    <span class="me-2"> <i class="fa-regular fa-message me-2"></i>0 Comment </span>
                    <span> <i class="fa-regular fa-clock me-2"></i>22 Jun 2024 4:58 PM</span>

                </div>

            
            
            </div>
        

        </div>




    </div>

    @endsection

    @section('scripts')
    <script type="text/javascript">
    
    </script>
    @endsection