@extends('frontend.layouts.master')
@section('style')
  <!-- jQuery UI -->
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"></script>
    <!-- jQuery UI CSS (for draggable functionality) -->
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
   

<style type="text/css">
    .disabled-tab{
        background: #ddd !important;
        border: 1px solid #888 !important;
        color: #888 !important; 
    }
    .dragbtn {
        cursor: move !important;
        margin: 12px;
    }

    #sortable-row { 
        list-style: none; 
        margin: 0;
        padding: 0;
    }
    #sortable-row li { 
        //margin-bottom:4px; 
        //padding:10px; 
        //background-color:#BBF4A8;
        cursor:move;
    }
    .btnSave{
        padding: 10px 20px;
        background-color: #09F;
        border: 0;color: #FFF;
        cursor: pointer;
        margin-left:40px;
    }  
    #sortable-row li.ui-state-highlight { 
        height: 1.0em; 
        background-color:#F0F0F0;
        border:#ccc 2px dotted;
    }

</style>

<script>

    var $j = jQuery.noConflict();
      $j(function() {
        $j( ".sortable-class" ).sortable({
        placeholder: "ui-state-highlight"
        });
      });

 /*var $j = jQuery.noConflict();
  $j(function() {
    $j( "#sortable-row" ).sortable({
    placeholder: "ui-state-highlight"
    });
  });*/
  
  /*function saveOrder() {
    var selectedLanguage = new Array();
    $('ul#sortable-row li').each(function() {
    selectedLanguage.push($(this).attr("id"));
    });
    document.getElementById("row_order").value = selectedLanguage;
  }*/
  </script>

@endsection
@section('content')
<section class="main-content">
    <div class="step2">
        @php
        $totalSteps = 0;
        if(!empty($data['services'])){
            $totalSteps = count($data['services']);
        }
        $step = 1;
        if(!empty($tab)){
            $step = $tab;
        }
        

        @endphp
        <span>STEP 4 FROM 6</span>
        <h1>Project Information</h1>
        <!-- <h3>
            Please select the service(s) you require <span>(may select multiple) </span>
        </h3> -->

        @include('frontend.layouts.messages')

        <div class="main-content-steps">

            <ul class="nav nav-tabs" id="myTab" role="tablist">
                @if(!empty($data['services']))

                    @php
                        $count = count($data['services']);
                        $menuTab = 1;
                        //print_r($tab);                   
                        
                    @endphp

                    @foreach($data['services'] as $key => $value)
                        @php
                            $tab_name = str_replace(" " , "", strtolower($value['name']));
                            $activeTabClass = "";
                            $disabledClass = "";
                            if($menuTab == 1 && empty($tab)){
                                $disabledClass ="";
                                $activeTabClass = "active";
                            }elseif(!empty($tab) && $menuTab == $tab){
                                $activeTabClass = "active";
                                $disabledClass ="";
                                
                            }else{
                                 if(!empty($currentSession['business_data']) && in_array($menuTab, array_keys($currentSession['business_data'])))
                                {
                                    $disabledClass ="";
                                }else{
                                    $disabledClass ="disabled-tab";
                                }
                                
                            }

                          //  $disabledClass ="disabled-tab";

                            $route = "";

                            if(!empty($currentSession['business_data']) && in_array($menuTab, array_keys($currentSession['business_data'])))
                            {
                                $route = route('business-stage', ['tab' => $menuTab]);
                            }else{
                                //print_r($data['services']);
                                $route = "javascript:void(0);";
                                //$disabledClass ="disabled-tab";
                                
                            }                        
                        @endphp

                        <li class="nav-item" role="presentation">
                            {{--<button class="nav-link {{$activeTabClass}}" id="{{$tab_name}}-tab" data-bs-toggle="tab"
                                data-bs-target="#{{$tab_name}}-tab-pane" type="button" role="tab"
                                aria-controls="{{$tab_name}}-tab-pane" aria-selected="true">{{$value['name']}}</button>--}}

                            <a href="{{$route}}" class="nav-link {{$activeTabClass}} {{$disabledClass}}" id="{{$tab_name}}-tab" 
                                data-bs-target="#{{$tab_name}}-tab-pane" type="button" role="tab"
                                aria-controls="{{$tab_name}}-tab-pane" aria-selected="true">{{$value['name']}}</a>
                        </li>

                        @php

                        $menuTab++;

                        @endphp

                    @endforeach
                @endif               
            </ul>


            <div class="tab-content" id="myTabContent">
                @if(!empty($data['services']))
                    @php 
                        $count = count($data['services']);

                        $contentTab = 1;

                        if(!empty($tab)){                            
                            if($tab <= $count){
                                //print_r($tab);
                                $nextTabContent = $tab + 1;
                            }

                        }else{
                            if($contentTab <= $count){
                                //print_r($contentTab);
                                $nextTabContent = $contentTab + 1;
                            }
                            
                        }



                        
                    @endphp
                    @foreach($data['services'] as $k => $v)
                        @php
                            $tab_content = str_replace(" " , "", strtolower($v['name']));
                            $activeContentClass = "";
                            if($contentTab == 1 && empty($tab)){
                                $activeContentClass = "active";
                            }elseif(!empty($tab) && $contentTab == $tab){
                                $activeContentClass = "active";
                            } 

                            $id = $v['id'];
                            $field_name = str_replace(" " , "", strtolower($v['name']));
                            $service_desc = 'service_desc.'.$id;


                             $activeFormClass = '';
                            $activeForm = '';
                            if($contentTab == 1 && empty($tab)){
                                $activeFormClass = $contentTab;
                                $activeForm = 'active-form';
                            }elseif(!empty($tab) && $contentTab == $tab){
                                $activeFormClass = $tab; 
                                $activeForm = 'active-form'; 
                            }

                           // echo $tab;
                            //var_dump(!empty($tab) && $contentTab == $tab);


                            
                        @endphp

                    <div class="tab-pane {{$tab_content}} fade show {{$activeContentClass}}" id="{{$tab_content}}-tab-pane" role="tabpanel"
                    aria-labelledby="{{$tab_content}}-tab" tabindex="0">

                    @if(!empty($case_id))
                        <form method="POST" action="{{route('business-stage-submit', ['case_id' => $case_id])}}" id="business-stage-form{{$activeFormClass}}" onsubmit="return validateForm()" data-service="{{$activeFormClass}}" class="{{$activeForm}}">
                    @else
                        <form method="POST" action="{{route('business-stage-submit')}}" id="business-stage-form{{$activeFormClass}}" onsubmit="return validateForm()" data-service="{{$activeFormClass}}" class="{{$activeForm}}">
                    @endif                       

                            <input type="hidden" name="service_id" value="{{$id}}">
                            <input type="hidden" name="tab" value="{{$nextTabContent}}">
                            <input type="hidden" name="total_tab" id="total_tab" value="{{$count}}">
                            <input type="hidden" name="current_tab" id="current_tab" value="{{$contentTab}}">                            

                            @csrf
                            <div class="invalid-feedback mt-2"> Field is required. </div>
                            <div class="form-group-main mb-4">
                                <label class="label mb-2"> Please input each step of the proposed workflow (start to finish) </label>
                                <div class="step2-inr form-group business-step-{{$id}}">
                                    <ul id="sortable-row" class="sortable-class business-step-sort-{{$id}}">
                                        @php
                                            //print_r($currentSession);

                                            //var_dump(!empty($currentSession['business_data']) && in_array($contentTab, array_keys($currentSession['business_data'])) && in_array('business_keys', array_keys($currentSession['business_data'][$contentTab])) && !empty($currentSession['business_data'][$contentTab]['business_keys']));
                                            
                                        @endphp
                                        @if(!empty($currentSession['business_data']) && in_array($contentTab, array_keys($currentSession['business_data'])) && in_array('business_keys', array_keys($currentSession['business_data'][$contentTab])) && !empty($currentSession['business_data'][$contentTab]['business_keys']))

                                            @php 

                                            $key = 1;
                                            @endphp

                                            @foreach($currentSession['business_data'][$contentTab]['business_keys'] as $bsk => $bsv)

                                            @php
                                            //dd($currentSession['business_data'][$contentTab]['business_keys']);
                                            $key = $bsk;
                                            //print_r($currentSession['business_data'][$contentTab]['business_keys']);
                                            @endphp                                       
                                            <li>
                                                <div class="stages-inr d-flex align-items-center justify-content-between mt-2">
                                                    <a class="dragbtn border-0 bg-transparent" href="javascript:void(0)"> <img src="{{ asset('frontend/assets/images/dots.svg') }}" alt=""></a>
                                                    <input type="text" class="stage_option form-control business_input_{{$id}}" name="business_keys[{{$bsk}}]"
                                                        placeholder="e.g. record updated" value="{{!empty($bsv)?$bsv:old('business_keys.'.$bsk)}}">    

                                                    <button class="optclosebutton optiptbtn ms-2" style="display:block" type="button" data-tab="{{$contentTab}}" data-id="{{$bsk}}" data-route="{{route('delete-business-stages')}}">
                                                        <img src="{{ asset('frontend/assets/images/x-close.png') }}" alt="close button" width="24">
                                                    </button>                     

                                                </div>      

                                            </li>

                                        @endforeach
                                        
                                        @php
                                        
                                             $key = $key + 1;
                                        @endphp
                                        <li>
                                            <div class="stages-inr d-flex align-items-center justify-content-between mt-2 step-block-{{$id}} keys-main">
                                                <a class="dragbtn border-0 bg-transparent" href="javascript:void(0)"> <img src="{{ asset('frontend/assets/images/dots.svg') }}" alt=""></a>

                                                <input type="text" class="stage_option form-control  business_input_{{$id}}" name="business_keys[{{$key}}]"
                                                    placeholder="e.g. record updated" value="{{old('business_keys.'.$key)}}">   
                                                <button class="optaddbutton optiptbtn ms-2" data-id="{{$id}}" data-input-class="business_input_{{$id}}" data-close-img="{{ asset('frontend/assets/images/x-close.png') }}">
                                                    <img src="{{ asset('frontend/assets/images/plus.png') }}" alt="close" width="24px">
                                                </button>

                                            </div>
                                        </li>
                                        @else                                            
                                            <li>    
                                                @php
                                                $key = 1;
                                                @endphp

                                                <div class="stages-inr d-flex align-items-center justify-content-between mt-2 step-block-{{$id}} keys-main">
                                                    <a class="dragbtn border-0 bg-transparent" href="javascript:void(0)"> <img src="{{ asset('frontend/assets/images/dots.svg') }}" alt=""></a>

                                                    <input type="text" class="stage_option form-control   business_input_{{$id}}" name="business_keys[{{$key}}]"
                                                        placeholder="e.g. record updated" value="{{old('business_keys.'.$key)}}">   
                                                    <button class="optaddbutton optiptbtn ms-2" data-id="{{$id}}" data-input-class="business_input_{{$id}}" data-close-img="{{ asset('frontend/assets/images/x-close.png') }}">
                                                        <img src="{{ asset('frontend/assets/images/plus.png') }}" alt="close" width="24px">
                                                    </button>

                                                </div>
                                                    @php
                                                    $business_keys = "business_keys.".$key;
                                                    @endphp
                                                {{-- 
                                                <div class="invalid-feedback mt-2 " style="{{($errors->has($business_keys))?'display: block;':'display: none;'}}">{{ ($errors->has($business_keys))?$errors->first($business_keys):'' }}</div>
                                                --}}

                                            </li>
                                        @endif
                                        {{--<li>
                                                <div class="stages-inr d-flex align-items-center justify-content-between mt-2 step-block-{{$id}} keys-main">
                                                <a class="dragbtn border-0 bg-transparent" href="javascript:void(0)"> <img src="{{ asset('frontend/assets/images/dots.svg') }}" alt=""></a>

                                                <input type="text" class="stage_option form-control   business_input_{{$id}}" name="business_keys[{{$key}}]"
                                                    placeholder="e.g. record updated" value="{{old('business_keys.'.$key)}}">   
                                                <button class="optaddbutton optiptbtn ms-2" data-id="{{$id}}" data-input-class="business_input_{{$id}}" data-close-img="{{ asset('frontend/assets/images/x-close.png') }}">
                                                    <img src="{{ asset('frontend/assets/images/plus.png') }}" alt="close" width="24px">
                                                </button>

                                            </div>
                                        </li>--}}
                                        
                                    </ul>

                                    @php
                                        //echo $key;
                                        $business_keys = "business_keys.".$key;
                                        //print_r($business_keys);
                                        //var_dump($errors->any());
                                    @endphp

                                    <div class="invalid-feedback mt-2 " style="{{($errors->has($business_keys))?'display: block;':'display: none;'}}">{{ ($errors->has($business_keys))?$errors->first($business_keys):'' }}</div>
                                    @if($errors->any())
                                        @foreach($errors->all() as $error)
                                            <div class="invalid-feedback mt-2 " style="display: block;">{{ $error }}</div>
                                        @endforeach
                                    @endif

                                </div>

                                {{-- Comment Without Drag n DRop
                                <div class="step2-inr form-group business-step-{{$id}}">
                                    
                                    

                                    @php
                                    //print_r($currentSession);

                                    //var_dump(!empty($currentSession['business_data']) && in_array($contentTab, array_keys($currentSession['business_data'])) && in_array('business_keys', array_keys($currentSession['business_data'][$contentTab])) && !empty($currentSession['business_data'][$contentTab]['business_keys']));
                                    
                                    @endphp

                                    @if(!empty($currentSession['business_data']) && in_array($contentTab, array_keys($currentSession['business_data'])) && in_array('business_keys', array_keys($currentSession['business_data'][$contentTab])) && !empty($currentSession['business_data'][$contentTab]['business_keys']))

                                    @php 
                                    $key = 1;
                                    @endphp

                                    @foreach($currentSession['business_data'][$contentTab]['business_keys'] as $bsk => $bsv)

                                    @php
                                    $key = $bsk;
                                    //print_r($currentSession['business_data'][$contentTab]['business_keys']);
                                    @endphp

                                    

                                    <div class="stages-inr d-flex align-items-center justify-content-between mt-2">
                                        <input type="text" class="stage_option form-control business_input_{{$id}}" name="business_keys[{{$bsk}}]"
                                            placeholder="e.g. record updated" value="{{!empty($bsv)?$bsv:old('business_keys.'.$bsk)}}">    

                                        <button class="optclosebutton optiptbtn ms-2" style="display:block" type="button" data-tab="{{$contentTab}}" data-id="{{$bsk}}" data-route="{{route('delete-business-stages')}}">
                                            <img src="{{ asset('frontend/assets/images/x-close.png') }}" alt="close button" width="24">
                                        </button>                               

                                    </div>

                                    @endforeach

                                    @php
                                    $key = $key + 1;
                                    @endphp

                                    <div class="stages-inr d-flex align-items-center justify-content-between mt-2 step-block-{{$id}} keys-main">

                                        <input type="text" class="stage_option form-control  business_input_{{$id}}" name="business_keys[{{$key}}]"
                                            placeholder="e.g. record updated" value="{{old('business_keys.'.$key)}}">   
                                        <button class="optaddbutton optiptbtn ms-2" data-id="{{$id}}" data-input-class="business_input_{{$id}}" data-close-img="{{ asset('frontend/assets/images/x-close.png') }}">
                                            <img src="{{ asset('frontend/assets/images/plus.png') }}" alt="close" width="24px">
                                        </button>

                                    </div>

                                    @else

                                    @php
                                    $key = 1;
                                    @endphp

                                    <div class="stages-inr d-flex align-items-center justify-content-between mt-2 step-block-{{$id}} keys-main">
                                        <a class="dragbtn border-0 bg-transparent" href="javascript:void(0)"> <img src="{{ asset('frontend/assets/images/dots.svg') }}" alt=""></a>

                                        <input type="text" class="stage_option form-control   business_input_{{$id}}" name="business_keys[{{$key}}]"
                                            placeholder="e.g. record updated" value="{{old('business_keys.'.$key)}}">   
                                        <button class="optaddbutton optiptbtn ms-2" data-id="{{$id}}" data-input-class="business_input_{{$id}}" data-close-img="{{ asset('frontend/assets/images/x-close.png') }}">
                                            <img src="{{ asset('frontend/assets/images/plus.png') }}" alt="close" width="24px">
                                        </button>

                                    </div>
                                    
                                    @endif

                                        @php
                                        $business_keys = "business_keys.".$key;
                                        @endphp

                                    <div class="invalid-feedback mt-2 " style="{{($errors->has($business_keys))?'display: block;':'display: none;'}}">{{ ($errors->has($business_keys))?$errors->first($business_keys):'' }}</div>

                                    

                                    
                                </div>
                                --}}
                            </div>

                            @php

                            $website_envision = "";
                            $expect_design = "";
                            $businessFunctionality = '';
                            if(!empty($currentSession['business_data']) && in_array($contentTab, array_keys($currentSession['business_data'])) && in_array('website_envision', array_keys($currentSession['business_data'][$contentTab])) && !empty($currentSession['business_data'][$contentTab]['website_envision'])){
                                $website_envision = $currentSession['business_data'][$contentTab]['website_envision'];
                            }

                            if(!empty($currentSession['business_data']) && in_array($contentTab, array_keys($currentSession['business_data'])) && in_array('expect_design', array_keys($currentSession['business_data'][$contentTab])) && !empty($currentSession['business_data'][$contentTab]['expect_design'])){
                                $expect_design = $currentSession['business_data'][$contentTab]['expect_design'];
                            }
                            $envsionDisbabled = '';
                            $expectChecked =''; 
                            if(!empty($expect_design) && $expect_design==1){
                                $envsionDisbabled = 'disabled';   
                                $website_envision = ""; 
                                $expectChecked ='checked';                              
                            }

                            if(!empty($currentSession['business_data']) && in_array($contentTab, array_keys($currentSession['business_data'])) && in_array('business_functionality', array_keys($currentSession['business_data'][$contentTab])) && !empty($currentSession['business_data'][$contentTab]['business_functionality'])){
                                $businessFunctionality = $currentSession['business_data'][$contentTab]['business_functionality'];
                            }

                            //var_dump($expect_design);

                            @endphp

                            <div class="form-group-main mb-4">
                                <div class="step2-inr form-group">
                                    <div class="d-flex justify-content-between align-items-center">
                                        <label class="label mb-2 d-flex flex-sm-row flex-column justify-content-between align-items-sm-center align-items-start">
                                            <span>How do you envision the layout and design?
                                                <!-- <img src="{{ asset('frontend/assets/images/info.png') }}" alt="" width="16px" class="ms-2">
                                            </span> -->
                                            
                                        </label>

                                        

                                        <label class="feild_switch d-flex align-items-center">
                                                <input type="checkbox" class="feild_input website-input" name="expect_design" id="expect_design" value="1" {{$expectChecked}}>
                                                <span class="switch_slider_web me-2"></span>
                                                Leave this to us
                                        </label>
                                    </div>
                                    <input type="hidden" name="envision_text" value="{{!empty($website_envision)?$website_envision:old('website_envision')}}" class="envision_text">
                                    <textarea name="website_envision" id="website_envision"
                                        class="web_envision feild_envision form-control p-3 resize-remove"
                                        placeholder="e.g. Tabular format, emphasis on an efficient operator experience" {{$envsionDisbabled}}>{{!empty($website_envision)?$website_envision:old('website_envision')}}</textarea>
                                    <small class="float-end p-0 pt-2">Total words: <span class="total-words">0</span></small>

                                        <div class="invalid-feedback mt-2 " style="{{($errors->has('website_envision'))?'display: block;':'display: none;'}}">{{($errors->has('website_envision'))? $errors->first('website_envision'):'' }}</div>

                                        {{--
                                        @if($errors->has('website_envision'))  
                                            <div class="invalid-feedback mt-2 " style="display: block;">{{ $errors->first('website_envision') }}</div>
                                        @endif    

                                        --}}                                
                                </div>
                            </div>
                            <div class="form-group-main mb-4">
                                <div class="step2-inr form-group">
                                    <label class="label mb-2 d-flex align-items-center">What key functionality do you need?
                                        <!-- <img src="{{ asset('frontend/assets/images/info.png') }}" alt="" width="16px" class="ms-2"> -->
                                    </label>
                                    <textarea name="business_functionality" id="business_functionality"
                                        class="form-control resize-remove"
                                        placeholder="e.g client profiles, filtering options. data exports, permission-based access">{{!empty($businessFunctionality)?$businessFunctionality:old('business_functionality')}}</textarea>

                                        <small class="float-end p-0 pt-2">Total words: <span class="total-words">0</span></small>

                                        <div class="invalid-feedback mt-2 " style="{{($errors->has('business_functionality'))?'display: block;':'display: none;'}}">{{ ($errors->has('business_functionality'))?$errors->first('business_functionality'):'' }}</div>

                                        {{--
                                        @if($errors->has('business_functionality'))                                
                                            <div class="invalid-feedback mt-2 " style="display: block;">{{ $errors->first('business_functionality') }}</div>
                                        @endif
                                        --}}                                 
                                </div>
                            </div>

                            <div class="btndv-main d-flex gap-4 justify-content-end">
                                @if($tab == 1)                                    

                                    @if(empty($case_id))
                                        <a href="{{route('business-info')}}" class="prevbtn btn stpbtn">Previous</a>              
                                    @else
                                        <a href="{{route('business-info', ['tab' => $tab, 'case_id' => $case_id])}}" class="prevbtn btn stpbtn">Previous</a>
                                    @endif

                                @else
                                    <a href="{{route('business-stage', ['tab' => $tab - 1])}}" class="prevbtn btn stpbtn">Previous</a>

                                @endif
                                
                                <button class="nxtbtn btn stpbtn" type="submit">Next</button>
                            </div>
                        </form>

                    </div>
                    @php 
                        $contentTab++;
                    @endphp

                    @endforeach
                @endif


            </div>


        </div>
    </div>
</section>



@endsection

@section('scripts')
<script type="text/javascript">
$(document).ready(function () {
    // Function to toggle the disable state and class of the textarea
    // Handle switch toggle
    $('.feild_switch input[type="checkbox"]').change(function() {
        var isChecked = $(this).is(':checked');
        var textarea = $(this).closest('.form-group').find('.feild_envision');
        var toggleButton = $(this).siblings('.switch_slider_web');
        var hideenText = $(this).parents(".step2-inr ").children(".envision_text");   

        $(this).parents(".step2-inr ").children(".invalid-feedback").hide();

        if (isChecked) {

            textarea.val('');
            textarea.prop('disabled', true);            
            toggleButton.addClass('disable');
        } else {
            var hiddenValue = hideenText.val();
            textarea.val(hiddenValue);
            textarea.prop('disabled', false);
            toggleButton.removeClass('disable');
        }
    });


    $(".web_envision").keyup(function(){  
        var text = $(this).val();      
        var hideenText = $(this).parents(".step2-inr ").children(".envision_text");      
        hideenText.val(text);        
    });
});

function deleteEmpty(element){
    $(element).parent(".stages-inr").remove();    
}

$(document).ready(function () {
    $('.optaddbutton').click(function(e){
        e.preventDefault();

        var step = "business-step-sort-"+$(this).data("id");
        var id = $(this).data("id");
        var input = $(this).data("input-class");
        var inputLength = $("."+input).length;
        var closeBtnImg = $(this).data("close-img");
        var currentInputCounter = $("."+input).length;
        currentInputCounter = currentInputCounter + 1;

        if(inputLength < 10){        
            //alert(currentInputCounter);
            var html = '<li><div class="stages-inr d-flex align-items-center justify-content-between mt-2"><a class="dragbtn border-0 bg-transparent" href="javascript:void(0)"> <img src="{{ asset('frontend/assets/images/dots.svg') }}" alt=""></a><input type="text" class="stage_option form-control business_input_'+id+'" name="business_keys['+currentInputCounter+']"  onkeyup="setCharacterLimit(this)"                                       placeholder="e.g. record updated" value="" ><button class="optclosebutton optiptbtn ms-2 delete-empty-btn" style="display:block" type="button" onclick="deleteEmpty(this)"><img src="'+closeBtnImg+'" alt="close-button" ></button></div></li>';

            //$("."+step +" .keys-main").before(html);
            $("."+step).prepend(html);  

        }
        
        //$(".stages-inr").clone().insertAfter(".business-step");
        //alert("fssafd");
    });
    
    $('.optclosebutton').click(function(e){
        e.preventDefault();
        var url = $(this).attr('data-route');
        var id = $(this).attr('data-id');
        var tab = $(this).attr('data-tab');
        var token = $('#csrf-token')[0].content;
        var element = $(this);
        
        $.ajax({
            url: url, 
            type: "POST",
            dataType: "json",
            contentType: "application/json; charset=utf-8",
            data: JSON.stringify({id: id, tab: tab, _token: token}),
            beforeSend: function() {
                // setting a timeout                
            },
            success: function (result) {
               var data = result;
               //alert(data.success);
               //alert(JSON.stringify(data));
               //return false;
               if(data.success == 'success'){
                element.parent(".stages-inr").remove();               
               }
               //alert(JSON.stringify(data));
            },
            error: function (err) {
                // check the err for error details
                //alert("Error occured.please try again");
                //alert("Error occured.please try again: " + err);
            }
        });


        
    });
});

function setCharacterLimit(element){

    var inputSelect = $(element);
    var inputSelectValue = inputSelect.val();

    var inputWidth = inputSelect.width();

    var wordCount = 0;        

    if (inputSelectValue === "") {
        //nameSelect.closest('.form-group').find(".invalid-feedback").html("This field is required.").show();  
        inputSelect.closest('.form-group').find(".total-words").html(wordCount);              
    }else{
        characterCount = inputSelectValue.length;

        //alert(characterCount);
        //alert( inputWidth > 250 && inputWidth < 300);

        if(characterCount > 39 && inputWidth > 250 && inputWidth < 300){
            var filterName = inputSelectValue.substring(0, 39);
            inputSelect.val(filterName);  
            return false;         
        }else if(characterCount > 62 && inputWidth > 450){
            var filterName = inputSelectValue.substring(0, 62);
            inputSelect.val(filterName);   
            //alert("asdfasdf");          
            return false;         
        }

        inputSelect.closest('.form-group').find(".invalid-feedback").html("").hide();
    }   

}

$(".active-form input[type=text").each(function() {
    $(this).keyup(function(event) {
        /*var name = $(this).val();
        var nameSelect = $(this);*/ 

        /*var inputName = $(this).attr('name');
        var inputSelect = $('textarea[name="'+inputName+'"]');
        var inputSelectValue = inputSelect.val();*/       

        var inputSelect = $(this);
        var inputSelectValue = inputSelect.val();

        var inputWidth = inputSelect.width();

        var wordCount = 0;        

        if (inputSelectValue === "") {
            //nameSelect.closest('.form-group').find(".invalid-feedback").html("This field is required.").show();  
            inputSelect.closest('.form-group').find(".total-words").html(wordCount);              
        }else{
            characterCount = inputSelectValue.length;

            //alert(characterCount);
            //alert( inputWidth > 250 && inputWidth < 300);

            if(characterCount > 39 && inputWidth > 250 && inputWidth < 300){
                var filterName = inputSelectValue.substring(0, 39);
                inputSelect.val(filterName);  
                return false;         
            }else if(characterCount > 62 && inputWidth > 450){
                var filterName = inputSelectValue.substring(0, 62);
                inputSelect.val(filterName);   
                //alert("asdfasdf");          
                return false;         
            }

            inputSelect.closest('.form-group').find(".invalid-feedback").html("").hide();
        }         
    });
});


$(".active-form textarea").each(function() {
    $(this).keyup(function(event) {
        var inputName = $(this).attr('name');
        var inputSelect = $('textarea[name="' + inputName + '"]');
        var inputSelectValue = inputSelect.val();

        var wordCount = 0;
        var longWordError = false;

        // Clear previous errors
        inputSelect.closest('.form-group').find(".total-words").html("");
        inputSelect.closest('.form-group').find(".invalid-feedback").html("").hide();

        if (inputSelectValue.trim() === "") {
            inputSelect.closest('.form-group').find(".total-words").html(wordCount);
        } else {
            wordCount = countWords(inputSelectValue.trim());

            // Split the text by spaces to get an array of words
            var words = inputSelectValue.trim().split(/\s+/).filter(function(word) {
                return word.length > 0;
            });

            // Check for words longer than 20 characters
            longWordError = words.some(word => word.length > 20);

            if (wordCount > 80 || longWordError) {
                var truncatedText = words.slice(0, 80).join(" ");
                inputSelect.val(truncatedText);

                if (longWordError) {
                    inputSelect.closest('.form-group').find(".invalid-feedback").html("Words exceed 20 characters.").show();
                }

                return false;
            }

            inputSelect.closest('.form-group').find(".total-words").html(wordCount);
        }
    });

    // Initial word count
    var wordCount = countWords($(this).val().trim());
    $(this).closest('.form-group').find(".total-words").html(wordCount);
});

function validateForm() {    

    // Get the form elements
    //var current_tab =$('#current_tab').val();
    //var activeTab = $("a.nav-link").data('active');
    var formSelect = "";

    $("form").each(function() {
        var selectService = $(this).data('service');
        if(selectService!=""){
            formSelect = $('#business-stage-form'+selectService);
            //alert('#business-stage-form'+selectService);
        }       
    });


    
    //var specificField = $('#myForm').find('input[name="username"]');      

    var functionality = formSelect.find('#business_functionality').val();
    var functionality_select = formSelect.find('#business_functionality');

    var design = formSelect.find('#expect_design').val();
    var design_select = formSelect.find('#expect_design'); 

    var envision =formSelect.find('#website_envision').val();
    var envision_select =formSelect.find('#website_envision');      

    var inputText  = formSelect.find('input[type="text"]');      
    
    var regexMobile =/^\d{10}$/;
    var regexEmail =/^([a-zA-Z0-9_.+-])+\@(([a-zA-Z0-9-])+\.)+([a-zA-Z0-9])+$/;

    //Showing all errors
    var error = false;      

    if (functionality === "") {
        functionality_select.closest('.form-group').find(".invalid-feedback").html("This field is required").show();

        error = true;        
    }else{

        var wordCount = countWords(functionality_select.val().trim());

     ////////////
                var words = functionality.split(/\s+/);
                    var longWords = words.filter(function(word) {
                        return word.length > 20;
                    });
    if (longWords.length > 0) {
        functionality_select.closest('.form-group').find(".invalid-feedback").html("Words exceed 20 characters.").show();
                        error = true;
                        return false;
                }
    /////////////


        if(wordCount < 15){
            functionality_select.closest('.form-group').find(".invalid-feedback").html("This field contains atleast 15 words").show();
            error = true;

        }else if(wordCount > 80){                
            functionality_select.closest('.form-group').find(".invalid-feedback").html("This field contains max 80 words only.").show();
            error = true;

        }else{
            functionality_select.closest('.form-group').find(".invalid-feedback").html("").hide();
        }

        //functionality_select.closest('.form-group').find(".invalid-feedback").html("").hide();
    }

    //alert(design_select.is(':checked'));
    if (design_select.is(':checked') === false) {
        if (envision === "") {
            envision_select.closest('.form-group').find(".invalid-feedback").html("This field is required").show();

            error = true;        
        }else{

            var wordCount = countWords(envision_select.val().trim());
               // //////////
               var chngwords = envision.split(/\s+/);
                    var chnglongWords = chngwords.filter(function(word) {
                        return word.length > 20;
                    });
            if (chnglongWords.length > 0) {
                envision_select.closest('.form-group').find(".invalid-feedback").html("Words exceed 20 characters.").show();
                                error = true;
                                return false;
                                
                        }
                        ////////////////

            if(wordCount < 15){
                envision_select.closest('.form-group').find(".invalid-feedback").html("This field contains atleast 15 words").show();
                error = true;

            }else if(wordCount > 80){                
                envision_select.closest('.form-group').find(".invalid-feedback").html("This field contains max 80 words only.").show();
                error = true;

            }else{
                envision_select.closest('.form-group').find(".invalid-feedback").html("").hide();
            }

            //envision_select.closest('.form-group').find(".invalid-feedback").html("").hide();
        } 
    }

    /*alert(inputText.length);
    return false; */

    var inputMin = 0;
    var inputMax = $(inputText).length;
    var inputBox = '';
    $(inputText).each(function() {
        var inputName = $(this).attr('name');
        inputBox = inputName;
        
        var inputSelect = formSelect.find('input[name="'+inputName+'"]');
        
        if (inputSelect.val() === "") {            
            inputMin++;
        }         

    });

    

    if(inputMin!=inputMax){ 

        var errorMessage = '';
        var errorCheck = false;

        $(inputText).each(function() {
            var inputName = $(this).attr('name');
            inputBox = inputName;

            var inputSelect = formSelect.find('input[name="'+inputName+'"]');
            
            if (inputSelect.val() !== "") {

                /*var wordCount = countWords(inputSelect.val().trim());
                
                if(wordCount < 15){
                    errorMessage = "This field contains atleast 15 words";
                    errorCheck = true;

                }else if(wordCount > 50){ 
                    errorMessage = "This field contains max 50 words only";
                    errorCheck = true; 
                }else{
                    //inputSelect.closest('.form-group').find(".invalid-feedback").html("").hide();
                }   */   
            }        

        }); 

        if(errorCheck){
            formSelect.find('input[name="'+inputBox+'"]').closest('.form-group').find(".invalid-feedback").html(errorMessage).show(); 
            error = true;

        }else{
            formSelect.find('input[name="'+inputBox+'"]').closest('.form-group').find(".invalid-feedback").html("").hide();
        }
        //alert(inputBox);
    }else{

       /* alert(formSelect.find('input[name="'+inputBox+'"]').closest('.form-group').find(".invalid-feedback").length);
        return false;*/

        formSelect.find('input[name="'+inputBox+'"]').closest('.form-group').find(".invalid-feedback").html("Please enter atleast one field").show(); 
        error = true;        
    }   

    if(error){
        return false;
    }
    
    // If all checks pass, return true to allow form submission
    return true;
}

function countWords(text) {
    // Trim the text and split by spaces or newlines, filter out empty strings
    var words = text.trim().split(/\s+/);
    return words.filter(function(word) {
        return word.length > 0;
    }).length;
}

</script>
@endsection
