@extends('frontend.layouts.master')
@section('style')
<style type="text/css">
    .disabled-tab{
        background: #ddd !important;
        border: 1px solid #888 !important;
        color: #888 !important; 
    }
</style>
@endsection
@section('content')

<section class="main-content">
    <div class="step2">
        @php
        $totalSteps = 0;
        if(!empty($data['services'])){
            $totalSteps = count($data['services']);
        }
        $step = 1;
        if(!empty($tab)){
            $step = $tab;
        }
        

        @endphp

        <span>STEP 5 FROM 6</span>
        <h1>Further Information</h1>
        <!-- <h3>
            Please select the service(s) you require <span>(may select multiple) </span>
        </h3> -->

        @include('frontend.layouts.messages')

        <div class="main-content-steps">

            <ul class="nav nav-tabs" id="myTab" role="tablist">
                @if(!empty($data['services']))

                    @php
                        $count = count($data['services']);
                        $menuTab = 1;
                        //print_r($count);                   
                        
                    @endphp

                    @foreach($data['services'] as $key => $value)
                        @php
                            $tab_name = str_replace(" " , "", strtolower($value['name']));
                            $activeTabClass = "";
                            $disabledClass = "";
                            if($menuTab == 1 && empty($tab)){
                                $activeTabClass = "active";
                            }elseif(!empty($tab) && $menuTab == $tab){
                                $activeTabClass = "active";
                            }else{
                                if(!empty($currentSession['project_data']) && in_array($menuTab, array_keys($currentSession['project_data'])))
                                {
                                    $disabledClass ="";
                                }else{
                                    $disabledClass ="disabled-tab";
                                }
                            }

                            $route = "";

                            if(!empty($currentSession['project_data']) && in_array($menuTab, array_keys($currentSession['project_data'])))
                            {
                                $route = route('project-info', ['tab' => $menuTab]);
                            }else{
                                //print_r($data['services']);
                                $route = "javascript::void(0);";
                            } 

                        @endphp

                        <li class="nav-item" role="presentation">
                            {{--<button class="nav-link {{$activeTabClass}}" id="{{$tab_name}}-tab" data-bs-toggle="tab"
                                data-bs-target="#{{$tab_name}}-tab-pane" type="button" role="tab"
                                aria-controls="{{$tab_name}}-tab-pane" aria-selected="true">{{$value['name']}}</button>--}}

                            <a href="{{$route}}" class="nav-link {{$activeTabClass}} {{$disabledClass}}" id="{{$tab_name}}-tab" data-bs-target="#{{$tab_name}}-tab-pane" type="button" role="tab"
                            aria-controls="{{$tab_name}}-tab-pane" aria-selected="true">{{$value['name']}}</a>
                        </li>

                        @php

                        $menuTab++;

                        @endphp

                    @endforeach
                @endif               
            </ul>


            <div class="tab-content" id="myTabContent">
                @if(!empty($data['services']))
                    @php 
                        $count = count($data['services']);

                        $contentTab = 1;

                        if(!empty($tab)){                            
                            if($tab <= $count){
                                //print_r($tab);
                                $nextTabContent = $tab + 1;
                            }

                        }else{
                            if($contentTab <= $count){
                                //print_r($contentTab);
                                $nextTabContent = $contentTab + 1;
                            }
                            
                        }
                        
                    @endphp
                    @foreach($data['services'] as $k => $v)
                        @php
                            $tab_content = str_replace(" " , "", strtolower($v['name']));
                            $activeContentClass = "";
                            if($contentTab == 1 && empty($tab)){
                                $activeContentClass = "active";
                            }elseif(!empty($tab) && $contentTab == $tab){
                                $activeContentClass = "active";
                            } 

                            $id = $v['id'];
                            $field_name = str_replace(" " , "", strtolower($v['name']));
                            $service_desc = 'service_desc.'.$id;

                            $activeFormClass = '';
                            $activeForm = '';
                            if($contentTab == 1 && empty($tab)){
                                $activeFormClass = $contentTab;
                                $activeForm = 'active-form';
                            }elseif(!empty($tab) && $contentTab == $tab){
                                $activeFormClass = $tab; 
                                $activeForm = 'active-form'; 
                            }

                            
                        @endphp

                    <div class="tab-pane {{$tab_content}} fade show {{$activeContentClass}}" id="{{$tab_content}}-tab-pane" role="tabpanel"
                    aria-labelledby="{{$tab_content}}-tab" tabindex="0">
                        
                        @if(!empty($case_id))
                       
                            @if($count==$contentTab)
                                <form method="POST" action="{{route('client-info-submit', ['case_id' => $case_id])}}" id="client-info-form{{$id}}" onsubmit="return validateForm()" data-service="{{$activeFormClass}}" class="{{$activeForm}}"> 
                            @else
                                <form method="POST" action="{{route('project-info-submit', ['case_id' => $case_id])}}" id="project-info-form{{$id}}" onsubmit="return validateForm()" data-service="{{$activeFormClass}}" class="{{$activeForm}}">
                            @endif


                            
                        @else
                            <form method="POST" action="{{route('project-info-submit')}}" id="project-info-form{{$id}}" onsubmit="return validateForm()" data-service="{{$activeFormClass}}" class="{{$activeForm}}">
                        @endif                       

                            <input type="hidden" name="service_id" value="{{$id}}">
                            <input type="hidden" name="tab" value="{{$nextTabContent}}">
                            <input type="hidden" name="total_tab" value="{{$count}}">
                            <input type="hidden" name="current_tab" value="{{$contentTab}}">

                            <input type="hidden" name="page" value="project">

                            @csrf
                            <div class="invalid-feedback mt-2"> Field is required. </div>

                            @php

                            $automated_workflow = "";
                            $is_automated = 0;
                            if(!empty($currentSession['project_data']) && in_array($contentTab, array_keys($currentSession['project_data'])) && in_array('automated_workflow', array_keys($currentSession['project_data'][$contentTab])) && !empty($currentSession['project_data'][$contentTab]['automated_workflow'])){
                                $automated_workflow = $currentSession['project_data'][$contentTab]['automated_workflow'];
                            }

                            //print_r($automated_workflow);
                            $is_automated = 0;

                            if(!empty($currentSession['project_data']) && in_array($contentTab, array_keys($currentSession['project_data'])) && in_array('is_automated', array_keys($currentSession['project_data'][$contentTab])) && !empty($currentSession['project_data'][$contentTab]['is_automated'])){
                                $is_automated = $currentSession['project_data'][$contentTab]['is_automated'];
                            }elseif(old('is_automated')){
                                $is_automated = old('is_automated');
                            }                            

                            /*$isAutomatedCheck = 0;
                            if(old('is_automated') == 1){
                                $isAutomatedCheck = 1;
                            }elseif($is_automated == 1){
                                $isAutomatedCheck = 1;
                            }*/                   

                            //echo "<pre>";
                            //var_dump($is_automated);
                            //print_r(old());
                            //echo "</pre>";
                            
                            //var_dump(old());

                            @endphp

                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    Could part of your workflow be automated?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center radio-check">
                                        <input type="radio" class="form-check-input project_info position-absolute {{($is_automated == 1 )?'checked':''}}" id="is_automated1{{$id}}" value="1" name="is_automated" {{($is_automated == 1)?'checked=checked':''}}>
                                        <label for="is_automated1{{$id}}" class="form-check-label">
                                            Yes
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center radio-check">
                                        <input type="radio" class="form-check-input project_info position-absolute {{($is_automated == 0 )?'checked':''}}" id="is_automated2{{$id}}" value="0" name="is_automated" {{($is_automated == 0)?'checked=checked':''}}>
                                        <label for="is_automated2{{$id}}" class="form-check-label">
                                           No
                                        </label>
                                    </div>
                                   
                                    @if($errors->has("is_automated"))                                
                                        <div class="invalid-feedback mt-2 " style="display: block;">{{ $errors->first("is_automated") }}</div>
                                    @endif                                     
                                </div>
                                <div class="step4-inr form-group">  

                                    <textarea name="automated_workflow" id="automated_workflow"
                                        class="form-control project_info_textarea p-3 resize-remove"
                                        placeholder="e.g. SMS and email reminders to urge the client to take action, such as agree their client care pack and client participation length. Basically any actionable update in the {{$tab_content}} will update the client via sms and email." {{($is_automated == 1)?'':'disabled'}} style="{{($is_automated == 1)?'display:block':'display:none'}}">{{!empty($automated_workflow)?$automated_workflow:old('automated_workflow') }}</textarea>  

                                    <small class="float-end p-0 total-block" style="{{($is_automated == 1)?'display:block':'display:none'}}">Total words: <span class="total-words">0</span></small>

                                    <div class="invalid-feedback mt-2 " style="{{($errors->has('automated_workflow'))?'display: block;':'display: none;'}}">{{ ($errors->has('automated_workflow'))?$errors->first('automated_workflow'):'' }}</div>

                                    {{--         
                                    
                                    @if($errors->has('automated_workflow'))  
                                        <div class="invalid-feedback mt-2 " style="display: block;">{{ $errors->first('automated_workflow') }}</div>
                                    @endif
                                    --}} 

                                </div>
                            </div>

                            @php

                            //print_r(old('is_api'));

                            $api_integration = "";
                            $is_api = 0;
                            if(!empty($currentSession['project_data']) && in_array($contentTab, array_keys($currentSession['project_data'])) && in_array('api_integration', array_keys($currentSession['project_data'][$contentTab])) && !empty($currentSession['project_data'][$contentTab]['api_integration'])){
                                $api_integration = $currentSession['project_data'][$contentTab]['api_integration'];
                            }

                            if(!empty($currentSession['project_data']) && in_array($contentTab, array_keys($currentSession['project_data'])) && in_array('is_api', array_keys($currentSession['project_data'][$contentTab])) && !empty($currentSession['project_data'][$contentTab]['is_api'])){
                                $is_api = $currentSession['project_data'][$contentTab]['is_api'];
                            }   

                            $apiIntegrationCheck = 0;
                            if(old('is_api') == 1){
                                $apiIntegrationCheck = 1;
                            }elseif($is_api ==1){
                                $apiIntegrationCheck = 1;
                            }

                            //var_dump(old('is_api'));

                            @endphp
                            
                            <div class="form-group-main mb-4">
                                <label class="label mb-2">
                                    Are there any API integrations required?
                                </label>
                                <div class="form-group d-grid form-group-flex">
                                    <div class="form-check position-relative w-100 d-flex align-items-center radio-check">
                                        <input type="radio" class="form-check-input project_info position-absolute {{($apiIntegrationCheck == 1 )?'checked':''}}" id="is_api1{{$id}}" value="1" name="is_api" {{($apiIntegrationCheck == 1)?'checked=checked':''}}>
                                        <label for="is_api1{{$id}}" class="form-check-label">
                                            Yes
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center radio-check">
                                        <input type="radio" class="form-check-input project_info position-absolute {{($apiIntegrationCheck == 0 )?'checked':''}}" id="is_api2{{$id}}" value="0" name="is_api" {{($apiIntegrationCheck == 0)?'checked=checked':''}}>
                                        <label for="is_api2{{$id}}" class="form-check-label">
                                            No
                                        </label>
                                    </div>
                                    
                                    @if($errors->has('is_api'))                                
                                        <div class="invalid-feedback mt-2 " style="display: block;">{{ $errors->first('is_api') }}</div>
                                    @endif
                                </div>
                                <div class="step4-inr form-group">  

                                    <textarea name="api_integration" id="api_integration"
                                        class="form-control project_info_textarea p-3 resize-remove"
                                        placeholder="e.g. I need to build a custom API for the frontend to allow the system to receive the payload." {{($apiIntegrationCheck == 1)?'':'disabled'}} style="{{($apiIntegrationCheck == 1)?'display:block':'display:none'}}">{{!empty($api_integration)?$api_integration:old('api_integration')}}</textarea>

                                    <small class="float-end p-0 total-block" style="{{($apiIntegrationCheck == 1)?'display:block':'display:none'}}">Total words: <span class="total-words">0</span></small>

                                    <div class="invalid-feedback mt-2 " style="{{($errors->has('api_integration'))?'display: block;':'display: none;'}}d">{{ ($errors->has('api_integration'))?$errors->first('api_integration'):'' }}</div>
                                    {{--
                                    @if($errors->has('api_integration'))                                
                                        <div class="invalid-feedback mt-2 " style="display: block;">{{ $errors->first('api_integration') }}</div>
                                    @endif
                                    --}}
                                    
                                </div>
                            </div>

                            @php

                            $is_nda= 0;

                            if(!empty($currentSession['project_data']) && in_array($contentTab, array_keys($currentSession['project_data'])) && in_array('is_nda', array_keys($currentSession['project_data'][$contentTab])) && !empty($currentSession['project_data'][$contentTab]['is_nda'])){
                                $is_nda = $currentSession['project_data'][$contentTab]['is_nda'];
                            }
                            
                            //var_dump($expect_design);

                            @endphp

                            <div class="form-group-main">
                                <label class="label mb-2">
                                    Do you require an NDA?
                                </label>
                                <div class="form-group d-grid form-group-flex ">
                                    <div class="form-check position-relative w-100 d-flex align-items-center radio-check">
                                        <input type="radio" class="form-check-input project_info position-absolute {{($is_nda == 1 )?'checked':''}}" id="is_nda1{{$id}}" value="1" name="is_nda" {{($is_nda==1)?'checked=checked':''}}>
                                        <label for="is_nda1{{$id}}" class="form-check-label">
                                            Yes, I do
                                        </label>
                                    </div>
                                    <div class="form-check position-relative w-100 d-flex align-items-center radio-check">
                                        <input type="radio" class="form-check-input project_info position-absolute {{($is_nda == 0 )?'checked':''}}" id="is_nda2{{$id}}" value="0" name="is_nda" {{($is_nda==0)?'checked=checked':''}}>
                                        <label for="is_nda2{{$id}}" class="form-check-label">
                                            No, I don’t
                                        </label>
                                    </div>
                                    
                                    @if($errors->has('is_nda'))                                
                                        <div class="invalid-feedback mt-2 " style="display: block;">{{ $errors->first('is_nda') }}</div>
                                    @endif
                                </div>                                
                            </div>
                            

                            <div class="btndv-main d-flex gap-4 justify-content-end">

                                @if($tab == 1)                                    

                                    @if(empty($case_id))
                                        <a href="{{route('business-stage')}}" class="prevbtn btn stpbtn">Previous</a>             
                                    @else
                                        <a href="{{route('business-stage', ['tab' => 1, 'case_id' => $case_id])}}" class="prevbtn btn stpbtn">Previous</a>
                                    @endif

                                @else
                                    <a href="{{route('project-info', ['tab' => $tab - 1])}}" class="prevbtn btn stpbtn">Previous</a>

                                @endif
                               
                                <button class="nxtbtn btn stpbtn" type="submit">Next</button>
                            </div>
                        </form>

                    </div>
                    @php 
                        $contentTab++;
                    @endphp

                    @endforeach
                @endif

            </div>


        </div>
    </div>
</section>

@endsection

@section('scripts')
<script type="text/javascript">

    $('.radio-check').click(function(){  

            if ($(this).is(':checked') === false) {
                $(this).siblings('.radio-check').find("input[type='radio']").removeClass('checked'); 
                $(this).siblings('.radio-check').find("input[type='radio']").attr('checked', false);
                $(this).find("input[type='radio']").addClass("checked"); 
                $(this).find("input[type='radio']").attr('checked', true); 
            }else{
                $(this).siblings('.radio-check').find("input[type='radio']").removeClass('checked'); 
                $(this).siblings('.radio-check').find("input[type='radio']").attr('checked', false);
                $(this).find("input[type='radio']").addClass("checked"); 
                $(this).find("input[type='radio']").attr('checked', true);                
            }
               
        //alert($(this).siblings('.radio-check').length);        
        
    });


$(document).ready(function () {
    $('.project_info').click(function() {
        var textarea = $(this).closest('.form-group-main').find('.project_info_textarea');

        var totalBlock = $(this).closest('.form-group-main').find('.total-block');

        //$(this).parents(".form-group-main").children(".invalid-feedback").hide();

        $(this).closest('.form-group-main').find('.invalid-feedback').hide()

        if ($(this).val() === '1') {
            totalBlock.show();
            textarea.show();
            textarea.prop('disabled', false);
            textarea.val('');


        } else {
            totalBlock.hide();
            textarea.hide();
            textarea.prop('disabled', true);
            textarea.val('');
        }
    });

    //Default open textarea    
    /*if ($("#is_automated").is(':checked')) {
        //alert($("#is_automated").is(':checked'));
        $("#automated_workflow").show();
        $("#automated_workflow").prop('disabled', false);
        //alert();

    } else {
        $("#automated_workflow").hide();
        $("#automated_workflow").prop('disabled', true);
        alert("test");
    }

    if ($("#is_api").is(':checked')) {
        $("#api_integration").show();
        $("#api_integration").prop('disabled', false);
    } else {

        $("#api_integration").hide();
        $("#api_integration").prop('disabled', true);
    }
*/
    // Hide all textareas initially
    //$('.project_info_textarea').hide();

});

function validateForm() {    
    // Get the form elements
    //var current_tab =$('#current_tab').val();
    //var activeTab = $("a.nav-link").data('active');
    var formSelect = "";

    $("form").each(function() {
        var selectService = $(this).data('service');
        if(selectService!=""){
            formSelect = $('#project-info-form'+selectService);
            //alert('#project-info-form'+selectService);
        }       
    });

    var inputRadio  = formSelect.find('input[type=radio]:checked');

    //var regexMobile =/^\d{10}$/;
    //var regexEmail =/^([a-zA-Z0-9_.+-])+\@(([a-zA-Z0-9-])+\.)+([a-zA-Z0-9])+$/;*/

    //Showing all errors
    var error = false;
  
    /*alert(inputRadio.length);
    alert(formSelect.length);
    return false;
*/
    $(inputRadio).each(function() {
        var inputName = $(this).attr('name');
        var inputValue = $(this).val();

        /*alert(inputName);
        return false;*/
        //var inputText = formSelect.find('textarea');
        //alert($(this).parents(".form-group-main").find('textarea').length);
        var inputText = $(this).parents(".form-group-main").find('textarea');
        //var inputSelect = formSelect.find('input[name="'+inputName+'"]');       

        //alert(inputText.length);
        //return false;        

        if (inputValue == 1 && inputText.length == 1) {

            if (inputText.val().trim() === "") {
                $(this).closest('.form-group-main').find(".invalid-feedback").html("This field is required").show();
                error = true;
                //alert(inputText.val().trim());
            }else{
                var wordCount = countWords(inputText.val().trim());

            ////////////
            var words = inputText.val().split(/\s+/);
                    var longWords = words.filter(function(word) {
                        return word.length > 20;
                    });
            if (longWords.length > 0) {
                $(this).closest('.form-group').find(".invalid-feedback").html("Words exceed 20 characters.").show();
                                error = true;
                                return false;
                        }
            /////////////
                
                if(wordCount < 15){
                    $(this).closest('.form-group-main').find(".invalid-feedback").html("This field contains atleast 15 words").show();
                    error = true;

                }else if(wordCount > 80){   

                    $(this).closest('.form-group-main').find(".invalid-feedback").html("This field contains max 80 words only.").show();
                    error = true;                    

                }else{
                    $(this).closest('.form-group-main').find(".invalid-feedback").html("").hide();
                }
            }
            
        }
        
    });

    //return false;    

    if(error){
        return false;
    }
    
    // If all checks pass, return true to allow form submission
    return true;
}

function countWords(text) {
    // Trim the text and split by spaces or newlines, filter out empty strings
    var words = text.trim().split(/\s+/);
    return words.filter(function(word) {
        return word.length > 0;
    }).length;
}


//  $(".active-form textarea").each(function() {
//     $(this).keyup(function(event) {

//         var inputSelect = $(this);
//         var inputSelectValue = inputSelect.val();


//         var wordCount = 0;

//         //alert(name);
//         if (inputSelectValue.trim() === "") {
//             //nameSelect.closest('.form-group').find(".invalid-feedback").html("This field is required.").show();
//             inputSelect.closest('.form-group').find(".total-words").html(wordCount); 
               
//         }else{
//             wordCount = countWords(inputSelectValue.trim());

//             // Split the text by spaces to get an array of words
//             var words = inputSelectValue.trim().split(/\s+/).filter(function(word) {
//                 return word.length > 0;
//             });

//             if(wordCount > 50 ){
//                 var position = inputSelectValue.indexOf(words.slice(0, 50).join(" ")) + words.slice(0, 50).join(" ").length + 1;
                
//                 var filterName = inputSelectValue.substring(0, position);
//                 inputSelect.val(filterName);   

//                // alert(filterName);
                
//                 return false;         
//             }

//             inputSelect.closest('.form-group').find(".total-words").html(wordCount);

//             inputSelect.closest('.form-group').find(".invalid-feedback").html("").hide();
           
//         }

                
//     });

//     var wordCount = countWords($(this).val().trim());
//     $(this).closest('.form-group').find(".total-words").html(wordCount);

// });
$(".active-form textarea").each(function() {
    $(this).keyup(function(event) {
        var inputName = $(this).attr('name');
        var inputSelect = $('textarea[name="' + inputName + '"]');
        var inputSelectValue = inputSelect.val();

        var wordCount = 0;
        var longWordError = false;

        // Clear previous errors
        inputSelect.closest('.form-group').find(".total-words").html("");
        inputSelect.closest('.form-group').find(".invalid-feedback").html("").hide();

        if (inputSelectValue.trim() === "") {
            inputSelect.closest('.form-group').find(".total-words").html(wordCount);
        } else {
            wordCount = countWords(inputSelectValue.trim());

            // Split the text by spaces to get an array of words
            var words = inputSelectValue.trim().split(/\s+/).filter(function(word) {
                return word.length > 0;
            });

            // Check for words longer than 20 characters
            longWordError = words.some(word => word.length > 20);

            if (wordCount > 80 || longWordError) {
                var truncatedText = words.slice(0, 80).join(" ");
                inputSelect.val(truncatedText);

                if (longWordError) {
                    inputSelect.closest('.form-group').find(".invalid-feedback").html("Words exceed 20 characters.").show();
                }

                return false;
            }

            inputSelect.closest('.form-group').find(".total-words").html(wordCount);
        }
    });

    // Initial word count
    var wordCount = countWords($(this).val().trim());
    $(this).closest('.form-group').find(".total-words").html(wordCount);
});



</script>
@endsection